OC.L10N.register(
    "memories",
    {
    "Shared Link" : "Shared Link",
    "Download" : "تنزيل",
    "Memories" : "ذكريات Memories",
    "Fast, modern and advanced photo management suite" : "حزمة إدارة صور سريعة وحديثة ومتقدمة",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# تطبيق Memories: تطبيق إدارة الصور بنكست كلود\n\nتطبيق Memories هو حل إدارة الصور * مع مجموعة عناصر مدمجة * بنكست كلود مع ميزات متقدمة تشمل:\n\n- ** 📸 التسلسل الزمني **: ترتيب الصور ومقاطع الفيديو حسب تاريخ الالتقاط ، وتحليلها بواسطة بيانات Exif.\n- ** ⏪ الرجوع للخلف**: انتقل إلى أي وقت في الماضي على الفور واسترجع ذكرياتك.\n- ** 🤖 الوسم بالذكاء الأصطناعي **: جمع الصور جماعية الأشخاص والأشياء، مدعومة من قبل [recognize] (https://github.com/nextcloud/recognize) و [facerecognition] (https://github.com/matiasdelellis/facerecognition ).\n- ** 🖼️ الألبومات **: أنشئ ألبومات لتجميع الصور ومقاطع الفيديو معًا. ثم شارك هذه الألبومات مع الآخرين.\n- ** 🫱🏻‍🫲🏻 المشاركة الخارجية **: شارك الصور ومقاطع الفيديو مع أشخاص خارج مثيل نكست كلود الخاص بك.\n- ** 📱 دعم الهاتف **: العمل من أي جهاز، من أي شكل وحجم من خلال تطبيق الويب.\n- ** ✏️ تحرير البيانات الوصفية **: تحرير التواريخ والبيانات الوصفية الأخرى على الصور بسرعة وبشكل مجمّع.\n- ** 📦 الأرشفة **: قم بتخزين الصور التي لا تريد أن تراها في تسلسلك الزمني في مجلد منفصل.\n- ** 📹 تحويل ترميز الفيديو **: تحويل مقاطع الفيديو واستخدام بروتوكول HLS لتحقيق أقصى أداء.\n- ** 🗺️ الخريطة **: اعرض صورك على الخريطة، مع تمييزها بترميز جغرافي عكسي دقيق.\n- ** 📦 الانتقال**: الانتقال بسهولة من Nextcloud Photos و Google Takeout.\n- ** ⚡️ الأداء **: قم بفعل كل هذا بسرعة كبيرة.\n\n## 🚀 التثبيت\n\n1. قم بتثبيت التطبيق من متجر تطبيقات نكست كلود(جرب نسخة تجريبية[هنا] (https://demo.memories.gallery/apps/memories/)).\n1. نفذ [خطوات التكوين] الموصى بها (https://memories.gallery/config/).\n1. قم بتشغيل \"php occ memories:index\" لإنشاء فهارس بيانات وصفية للصور الموجودة.\n1. افتح 📷 تطبيق Memories في نكست كلاود وقم بتعيين الدليل الذي يحتوي على صورك.",
    "Settings" : "الإعدادات",
    "People (Recognize)" : "الأشخاص (التعرف)",
    "People" : "الناس",
    "People (Face Recognition)" : "الأشخاص (التعرف على الوجه)",
    "Timeline" : "الجدول الزمني",
    "Explore" : "استكشاف",
    "Folders" : "المجلدات",
    "Favorites" : "المفضلات",
    "Albums" : "الألبومات",
    "Archive" : "الأرشيف",
    "On this day" : "في هذا اليوم",
    "Places" : "أماكن",
    "Map" : "خريطة",
    "Tags" : "الوسوم",
    "View all" : "عرض الكل",
    "Recognize" : "التعرف على",
    "Face Recognition" : "التعرُّف علي الوجوه",
    "Videos" : "فيديوهات",
    "A better photos experience awaits you" : "تجربة صور أفضل في انتظارك",
    "Choose the root folder of your timeline to begin" : "اختر مجلد جذر لبدء تسلسلك الزمني",
    "Continue to Memories" : "تابع إلى Memories",
    "Choose again" : "اختر مرة أخرى",
    "Click here to start" : "اضغط هنا للبدأ",
    "You can always change this later in settings" : "يمكنك دائمًا تغيير هذا لاحقًا من الإعدادات",
    "If you just installed Memories, visit the admin panel first." : "إذا كنت علي وشك القيام بتثبيت تطبيق Memories، فقم بالرجوع إلي لوحة المسئول أولاً.",
    "Choose the root of your timeline" : "إختَر الدليل الأساسي لتسلسلك الزمني ",
    "The selected folder does not seem to be valid. Try again." : "يبدو أن المجلد المحدد غير صالح. حاول ثانية.",
    "No photos were found in the selected folder." : "لم يتم إيجاد صور فى المجلد المختار.",
    "This can happen because your media is still indexing." : "يمكن أن يحدث هذا لأن الوسائط الخاصة بك لا تزال قيد الفهرسة.",
    "Visit the admin panel to make sure Memories is configured correctly." : "انتقل إلي لوحة المسئول للتأكد من ضبط وتهيئة الذكريات بشكل صحيح.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["تم العثور على {n} عناصر في {path}","تم العثور على {n} عنصر في {path}","تم العثور على {n} عناصر في {path}","تم العثور على {n} عناصر في {path}","تم العثور على {n} عناصر في {path}","تم العثور على {n} عناصر في {path}"],
    "Metadata" : "البيانات الوصفية metadata",
    "Edit" : "تعديل",
    "Failed to load metadata" : "تعذّر تحميل البيانات الوصفية",
    "No coordinates" : "لا توجد إحداثيات",
    "Click edit to set location" : "إضغط \"تحرير\" لتعيين الموقع",
    "Photos" : "الصور",
    "Cancel" : "إلغاء",
    "Delete" : "إزالة",
    "Remove from album" : "إزالة من الألبوم",
    "Share" : "مشاركة",
    "Favorite" : "المفضلة",
    "Unarchive" : "غير مؤرشفة",
    "Edit metadata" : "تحرير بيانات التعريف الوصفية",
    "Rotate / Flip" : "أدِر / إقلِب",
    "View in folder" : "اعرض في المجلد",
    "Set as cover image" : "عيِّن كصورة غلاف",
    "Move to folder" : "انتقل إلى المجلد",
    "Add to album" : "إضِف إلى ألبوم",
    "Move to person" : "نقل إلى فئة شخص",
    "Remove from person" : "إزالة من شخصٍ",
    "You must enable \"Mark person in preview\" to use this feature" : "يجب عليك تمكين \"تمييز شخص في المعاينة\" لاستخدام هذه الميزة",
    "Only user \"{user}\" can update this person" : "يمكن للمستخدم \"{user}\" فقط تحديث هذا الشخص",
    "_{n} selected_::_{n} selected_" : ["تم تحديد {n}","تم تحديد {n}","تم تحديد {n}","تم تحديد {n}","تم تحديد {n}","تم تحديد {n}"],
    "Timeline Path" : "مسار الخط الزمني timeline",
    "Square grid mode" : "وضع المربع الشبكي ",
    "Show past photos on top of timeline" : "أظهِِر الصِّوَر السابقة أعلى الخط الزمني",
    "Stack RAW files with same name" : "تكويم الملفات الخام التي تحمل نفس الاسم",
    "De-duplicate identical files" : "إلغاء تكرار الملفات المتطابقة",
    "Autoplay Live Photos" : "التشغيل التلقائي للصور الحيّة",
    "Show full file path in sidebar" : "أظهِر المسار الكامل للملف في الشريط الجانبي",
    "Show metadata in slideshow" : "أعرُض البيانات الوصفية في عرض الشرائح",
    "High resolution image loading behavior" : "سلوك تحميل الصور عالية الدِّقة",
    "Load high resolution image on zoom" : "تحميل الصور عالية الدِّقَة على \"الزوم\"",
    "Always load high resolution image (not recommended)" : "قُم دائماً بتحميل الصور عالية الدِّقّة (لا يُنصح به)",
    "Never load high resolution image" : "لا تقُم أبداً بتحميل الصِّوَر عالية الدِّقّة",
    "Logged in as {user}" : "تسجيل الدخول بصفته {مستخدم}",
    "Sign out" : "تسجيل الخروج",
    "Device Folders" : "مجلدات الجهاز",
    "Local folders to include in the timeline view" : "المجلدات المحلية التي يتم تضمينها في عرض الجدول الزمني",
    "Run initial device setup" : "قم بتشغيل الإعداد المبدئي للجهاز",
    "Folders Path" : "مسار المجلدات",
    "Show hidden folders" : "أظهِر المجلدات المَخفِيّة",
    "Sort folders oldest-first" : "رتّب المجلدات من الأقدم للأحدث",
    "Sort albums oldest-first" : "رتِّب الألبومات من الأقدم إلى الأحدث",
    "Show hidden albums" : "Show hidden albums",
    "Memories Settings" : "إعدادات \"الذكريات\" Memories",
    "General" : "العامة",
    "Photo Viewer" : "عارض الصِّوَر",
    "Account" : "الحساب",
    "Choose Timeline Paths" : "اختر مسارات التسلسل الزمني",
    "Choose the root for the folders view" : "إختَر الدليل الأساسي لعرض المجلدات",
    "Are you sure you want to log out {user}?" : "هل أنت متأكد من أنك تريد تسجيل الخروج {user}؟",
    "Close" : "إغلاق",
    "Info" : "معلومات",
    "{photoCount} photos" : "{photoCount} صور",
    "Failed to load some photos" : "تعذّر تحميل بعض الصِّور",
    "Failed to update setting" : "تعذّر تحديث الإعدادات",
    "Albums support is enabled through the Photos app." : "دعم الألبومات مُمَكَّنٌ عن طريق تطبيق الصور Photos app.",
    "Albums are disabled because the Photos app is not available." : "الألبومات مُعطّلة بسبب أن تطبيق الصور غير موجود.",
    "Recognize is installed and enabled for face recognition." : "تطبيق \"التعرُّف\" Recognize للتعرٌّف على الوجوه مُثبّت و مُمكّن .",
    "Recognize is installed but not enabled for face recognition." : "تطبيق \"التعرُّف\" Recognize للتعرٌّف على الوجوه مُثبّت لكنه غير مُمكّن .",
    "Recognize is not installed. Face recognition and object tagging may be unavailable." : "تطبيق \"التعرُّف\" Recognize للتعرٌّف على الوجوه غير مُثبّت. و بالتالي، فإن التعرُّف على الوجوه و وَسْم الأشياء غير مُتاح. ",
    "Face Recognition is installed and enabled" : "تطبيق \"التعرُّف على الوجوه\" Face Recognition مُثبّت و مُمكّن",
    "Preview generator is installed and enabled. Additional configuration may still be required." : "\"مُولِّد المعاينات Preview generator مُثبّت و مُمكّن. بعض الإعدادات الإضافية يمكن أن تكون لازمةً.",
    "Preview generator is not installed and configured. This may make Memories very slow." : "\"مُولِّد المعاينات Preview generator غير مُثبّت و لا مُهيّأ. هذا قد يتسبب في تبطئة \"تطبيق الذكريات\" Mempries بشكل كبير.",
    "Recommended Apps" : "تطبيقات مُوصىً بها",
    "Path to packaged exiftool binary" : "مسار الحزمة الثنائية exiftool",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "أنت بحاجة فقط إلى لغة البرمجة perl إذا كانت حزمة exiftool الثنائية لا تعمل لسبب ما.",
    "Use system perl (only if exiftool binary does not work)" : "استخدام نظام perl (فقط إذا لم تعمل حزمة exiftool الثنائية)",
    "EXIF Extraction" : "استخراج EXIF",
    "You can configure the enabled Nextcloud preview providers below." : "يمكنك ضبط مزودي معاينة نكست كلود الممكّنة أدناه.",
    "If you are using Imaginary for preview generation, you can ignore this section." : "إذا كنت تستخدم تطبيق Imaginary لإنشاء المعاينة فيمكنك تجاهل هذا الجزء.",
    "To enable RAW support, install the Camera RAW Previews app." : "لتمكين دعم تنسيق RAW، قم بتثبيت تطبيق Camera RAW Previews.",
    "Documentation." : "التوثيق.",
    "PHP-Imagick is available [{version}]." : "PHP-Imagick متوفرة [{version}].",
    "PHP-Imagick is not available." : "PHP-Imagick غير متوفرة.",
    "Image editing will not work correctly." : "تحرير الصور لن يعمل بشكل صحيح.",
    "Thumbnail generation may not work for some formats (HEIC, TIFF)." : "توليد مُصغَّرات الصِّوَر thumbnails قد لا يعمل مع بعض التنسيقات مثل (HEIC, TIFF).",
    "Thumbnails for videos will be generated with this binary." : "سيتم إنشاء مُصَغَّرَات الصِّوَر لمقاطع الفيديو باستخدام هذا البُريْمِج.",
    "Thumbnail generation may not work for videos." : "توليد مُصغَّرات الصِّوَر thumbnails قد لا يعمل لبعض مقاطع الفيديو.",
    "Imaginary is enabled for preview generation. This will override other preview providers. We currently recommend against using Imaginary due to multiple bugs in handling of HEIC and GIF files." : "تم تمكين التخيُّلي Imaginary لإنشاء معاينة. سيؤدي هذا إلى تجاوز مزودي المعاينة الآخرين. نوصي حاليًا بعدم استخدام التخيُّلي Imaginary نظرًا لوجود أخطاء متعددة في التعامل مع ملفات HEIC وGIF.",
    "The following MIME types are configured for preview generation." : "تم إعداد أنواع تنسيقات MIME التالية لإنشاء المعاينة.",
    "Max preview size (trade-off between quality and storage requirements)." : "أقصى حجم للمعاينة (الأولوية النسبية بين متطلبات الجودة والتخزين).",
    "Max memory for preview generation (MB)" : "الحد الأقصى للذاكرة لإنشاء المعاينة (ميغا بايت)",
    "Max size of file to generate previews for (MB)" : "الحد الأقصى للملف (بالميقا بايت) ليمكن توليد معاينة له ",
    "File Support" : "دعم الملف",
    "Images (JPEG, PNG, GIF, BMP)" : "الصور (تسيق JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "تنسيق الصور HEIC (Imagick) ",
    "TIFF (Imagick)" : "تنسيق ملف الصور TIFF ( Imagick) ",
    "Videos (ffmpeg)" : "فيديوهات (ffmpeg)",
    "Imaginary (not recommended)" : "تخيُّلي imaginary (لا يُوصى به)",
    "Thank you for choosing Nextcloud and Memories to store your precious data!" : "شكراً لاختياركم منصة نكست كلاود و تطبيق الذكريات Memories لحفظ بياناتكم الثمينة. ",
    "Memories is very feature rich and setting it up properly can take some time." : "تطبيق الذكريات Memories يحوي الكثير من الخصائص و قد يستغرق إعداده بالشكل الصحيح بعض الوقت.",
    "If you just installed Memories, make sure you read the getting started guide:" : "إذا كنت قد قمت لتوِّك بتنصيب تطبيق الذكريات Memories فلا تنسَ أن تقرأ دليل بدء العمل getting started guide:",
    "External Link" : "رابط خارجي",
    "In case you run into any issues or bugs, you can get help through several channels." : "في حال صادفت أي إشكال أو خطأ، يمكنك الحصول على العون و الدعم عبر عدة قنوات.",
    "Memories is a completely free and open source app under active development." : "تطبيق الذكريات Memories هو تطبيق مجاني و مفتوح المصدر بالكامل و هو تحت التطوير المستمر.",
    "You can contribute in several ways. See the project page for more details:" : "يمكنك المساهمة بعدة طرق. طالع صفحة المشروع لمزيد التفاصيل:",
    "Help & Support" : "عون  و دعم",
    "{n} media files have been indexed" : "تمّت فهرسة {n} ملفات وسائط",
    "{n} media files failed indexing and were skipped." : "{n} ملف وسائط أخفقت عملية فهرستها و تمّ تخطِّيها.",
    "View failure logs." : "عرض سجل الإخفاقات.",
    "Files that failed indexing will not be indexed again unless they change." : "الملفات التي أخفقت فهرستها سوف لن تتم فهرستها مجدداً إلاّ إذا تغيرت.",
    "You can manually retry files that failed indexing." : "يمكنك يدوياً إعادة محاولة فهرسة الملفات التي أخفقت فهرستها سابقاً",
    "Automatic Indexing status: {status}" : "حالة الفهرسة التلقائية: {status}",
    "Last index job was run {t} seconds ago." : "تمّ تشغيل آخر مهمة فهرسة منذ {t} ثواني.",
    "It took {t} seconds to complete." : "استغرق الاكتمال {t} ثواني.",
    "It is still running or was interrupted." : "لا يزال قيد التشغيل أو تمّت مقاطعته.",
    "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly." : "يبدو أنه قد مرت أكثر من ساعة منذ تشغيل آخر وظيفة في الفهرس. تأكد من تكوين Nextcloud cron بشكل صحيح.",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "الوِحدَة (OC_DEFAULT_MODULE) تدعم فقط التشفير من جانب الخادم، ولكن تمّ تمكين وحدة تشفير encryption module أخرى.",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "يتم إنشاء فهارس EXIF والتحقق منها كمهمة دورية في الخلفية. كن حذرًا عند تحديد أي شيء بخلاف الفهرسة التلقائية. على سبيل المثال، قد يتسبب تعيين الفهرسة على مجلدات التسلسل الزمني فقط في حدوث  تأخير في إتاحة الوسائط متاحة للمستخدمين نظرًا لأن المستخدم يقوم بتهيئة التسلسل الزمني فقط بعد دخوله.",
    "Index all media automatically (recommended)" : "فهرسة جميع الوسائط تلقائيًا (موصى به)",
    "Index per-user timeline folders (not recommended)" : "فهرسة مجلدات التسلسل الزمني لكل مستخدم (لا يوصي به)",
    "Index a fixed relative path" : "فهرسة مسار نسبي ثابت",
    "Disable background indexing" : "تعطيل تنفيذ الفهرسة فى الخلفية",
    "Indexing path (relative, all users)" : "مسار الفهرسة (ذو صلة، جميع المستخدمين)",
    "Folders with a \".nomedia\" or a \".nomemories\" file are always excluded from indexing." : "المجلدات التي تحوي ملفات باسم  \".nomedia\" أو  \".nomedia\" تستثنى دائماً من الفهرسة",
    "You can optionally use a regular expression to exclude matching paths from being indexed." : "يمكنك اختياريًا استخدام التعابير النمطية Regular Experession لاستبعاد المسارات المتطابقة من أن تخضع للفهرسة.",
    "For example, to exclude special QNAP folders:" : "على سبيل المثال، لاستبعاد مجلدات QNAP الخاصة: ",
    "Or, exclude all files starting with \"private-\" or \"backup-\":" : "أو استبعِد جميع الملفات التي تبدأ أسماؤها بـ \"private-\" or \"backup-\":",
    "You can use the regex101 website to validate and test the pattern:" : "يمكنك استعمال الموقع regex101 للتحقُّق من و اختبار التعبير النمطي: ",
    "Exclude paths matching regular expression" : "استبعاد المسارات التي تتطابق مع التعبير المنطقي Regular Expression",
    "For advanced usage, perform a run of indexing by running:" : "للاستخدام المتقدم، قم بإجراء تشغيل الفهرسة عن طريق تشغيل:",
    "Run index in parallel with 4 threads:" : "قم بتنفيذ الفهرسة بالتوازي على 4 نظمات threads:",
    "Force re-indexing of all files:" : "فرض إعادة فهرسة جميع الملفات:",
    "You can limit indexing by user and/or folder:" : "يمكنك تقييد الفهرسة حسب المستخدم و/أو المجلد:",
    "Clear all existing index tables:" : "محو كافة جداول الفهرس الموجودة:",
    "Media Indexing" : "فهرسة الوسائط",
    "HTTPS is enabled" : "تمّ تمكين HTTPS",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "أنت تدخل إلى هذه الصفحة من خلال سياق غير آمن. لا تتوفر العديد من واجهات برمجة التطبيقات للمتصفح، مما سيجعل تطبيق Memories بطيئاً للغاية. قم بتمكين HTTPS على خادومك لتحسين الأداء.",
    "HTTP/2 or HTTP/3 is enabled" : "تمّ تمكين HTTP/2 أو HTTP/3",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "يُوصَى بشدة باستخدام HTTP/2 أو HTTP/3 (تم اكتشاف {httpVer})",
    "Database triggers are set up correctly." : "قادحات triggers قاعدة البيانات تمّ إعدادها بالشكل الصحيح.",
    "Database triggers not set up; {m} mode in use." : "قادحات قاعدة البيانات لم يتم إعدادها; الوضعية {m} قيد التشغيل.",
    "See the documentation for information on how to resolve this." : "أنظُر الوثائق حول كيفية حل هذه المسألة.",
    "Performance" : "سرعة الأداء",
    "Unknown" : "غير معروف",
    "Database is populated with {n} geometries." : "يتم ملء قاعدة البيانات بـ {n} أشكال الهندسية.",
    "Geometry table has not been created." : "لم يتم إنشاء جدول الهندسة.",
    "Looks like the planet data is incomplete." : "يبدو أن بيانات الكوكب غير كاملة.",
    "Reverse geocoding has not been configured ({status})." : "لم يتم تكوين الترميز الجغرافي العكسي ({status}).",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "يدعم تطبيق Memories الترميز الجغرافي العكسي في وضع عدم الاتصال باستخدام بيانات من تطبيق خرائط OpenStreetMaps على MySQL و Postgres",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "تحتاج إلى تنزيل بيانات الكوكب في قاعدة البيانات الخاصة بك. هذا موصى به للغاية حيث أنها منخفضة العبء ",
    "If the button below does not work for importing the planet data, use the following command:" : "إذا كان الزر أدناه لا يعمل لاستيراد بيانات الكوكب، فاستخدم الأمر التالي:",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "ملاحظة: يتم تخزين البيانات الهندسية في جدول memories_planet_geometry، بدون بادئة.",
    "Download planet database" : "تنزيل قاعدة بيانات الكوكب planet database",
    "Reverse Geocoding" : "الترميز الجغرافي العكسي",
    "Geometry support was not detected in your database" : "لم يتم اكتشاف دعم الهندسة في قاعدة البيانات الخاصة بك",
    "MySQL-like geometry support was detected " : "تم اكتشاف الدعم الهندسي MySQL-like",
    "Postgres native geometry support was detected" : "تمّ اكتشاف نظام إدارة قواعد البيانات Postgres  للدعم المحلي للهندسة ",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "قاعدة البيانات قد تم إعدادها بالفعل. هل أنت متأكد أنك تريد إعادة تنزيل بيانات الكوكب؟",
    "You are about to download the planet database. This may take a while." : "أنت على وشك تنزيل قاعدة بيانات الكوكب. هذا قد يستغرق بعض الوقت.",
    "This may also cause all photos to be re-indexed!" : "قد يتسبب هذا أيضًا في إعادة فهرسة جميع الصور!",
    "Continue" : "متابعة",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "يوفر تحويل الترميز المباشر دفقًا متكيفًا لمقاطع الفيديو باستخدام بروتوكول HLS.",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "لاحظ أن هذا قد يكون بالغ الحدة علي وحدة المعالجة المركزية دون تسريع الأجهزة، ولن يتم استخدام تحويل الترميز للتخزين الخارجي.",
    "Enable Transcoding" : "تمكين تحويل الترميز",
    "ffmpeg path" : "مسار ffmpeg",
    "ffprobe path" : "مسار ffprobe",
    "Global default video quality (user may override)" : "جودة الفيديو العامة الافتراضية (يمكن للمستخدم تجاوزها)",
    "Auto (adaptive transcode)" : "تلقائي (تحويل ترميز متكيف)",
    "Original (transcode with max quality)" : "أصلي (تحويل الترميز بأقصى جودة)",
    "Direct (original video file without transcode)" : "مباشر (ملف فيديو أصلي بدون تحويل الترميز)",
    "Video Streaming" : "بث الفيديو ",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "يجب عليك التأكد أولاً من تثبيت برامج التشغيل الصحيحة قبل تهيئة التسريع.",
    "Make sure you test hardware acceleration with various options after enabling." : "تأكد من اختبار تسريع الأجهزة بخيارات متنوعة بعد التمكين.",
    "Do not enable multiple types of hardware acceleration simultaneously." : "لا تقم بتمكين أنواع متعددة من تسريع الأجهزة في وقت واحد.",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "يمكن استخدام معالجات Intel التي تدعم مزامنة الفيديو السريعة (QSV) وكذلك بعض وحدات معالجة الرسوم AMD لتحويل الترميز باستخدام تسريع VA-API.",
    "For more details on driver installation, check the documentation:" : "لمزيد من التفاصيل حول تثبيت برنامج التشغيل، راجع الوثائق:",
    "Enable acceleration with VA-API" : "تمكين التسريع باستخدام VA-API",
    "Enable low-power mode (QSV only)" : "تمكين وضع الطاقة المنخفضة ( QSV فقط)",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "يمكن استخدام وحدات معالجة الرسوم من النوع NVIDIA لتحويل الترميز باستخدام مُرَمِّز NVENC مع برامج التشغيل المناسبة.",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "بناء على إصدارات SDK و ffmpeg المثبتة، تحتاج إلى تحديد معداد لاستخدامه",
    "No automated tests are available for NVIDIA acceleration." : "لا توجد اختبارات آلية متاحة لتسريع معالجات الرسوم NVIDIA.",
    "Enable acceleration with NVENC" : "تمكين التسريع مع مرمز NVENC",
    "Enable NVENC Temporal AQ" : "تمكين التكمية التكيفية المؤقتة لمرمز NVENC",
    "CUDA scaler" : "معدّاد CUDA ",
    "NPP scaler" : "معداد NPP",
    "Due to a bug in certain hardware drivers, videos may appear in incorrect orientations when streaming. This can be resolved in some cases by rotating the video on the accelerator." : "نظرًا لوجود خطأ في بعض برامج تشغيل الأجهزة، فقد تظهر مقاطع الفيديو في اتجاهات غير صحيحة عند البث. يمكن حلّ هذا المشكل في بعض الحالات عن طريق تدوير الفيديو على المُسرِّع accelerator.",
    "Some drivers (e.g. AMD and older Intel) do not support hardware accelerated rotation. You can attempt to force software-based transpose in this case." : "بعض برامج التشغيل (مثل AMD و الإصدارات القديمة من Intel) لا تدعم التدوير المتسارع للأجهزة. يمكنك محاولة فرض النقل transpose القائم على البرمجيات في هذه الحالة.",
    "Try this option only if you have incorrectly oriented videos during playback." : "جرب هذا الخيار فقط إذا كنت قد وجّهت مقاطع فيديو بشكل غير صحيح أثناء التشغيل.",
    "Enable streaming transpose workaround" : "تمكين حل تبديل البث streaming transpose.",
    "Force transpose in software" : "فرض النقل transpose في البرمجيات",
    "Some NVENC devices have issues with force_key_frames." : "بعض نظم \"التكويد لكروت إنفيديا الرسومية\" NVENC فيها إشكاليات في التعامل مع force_key_frames.",
    "Try this option only if you use NVENC and have issues with video playback." : "جرّب هذا الخيار فقط في حالة كنت تستعمل نظم \"التكويد لكروت إنفيديا الرسومية\" NVENC و كان لديك إشكاليات في تشغيل الفيديو.",
    "Enable streaming GOP size workaround" : "تمكين الحل البديل لحجم الدفق الصِّوَري GOP streaming",
    "HW Acceleration" : "التسريع العتادي HW Acceleration",
    "VA-API device ({dev}) is readable" : "جهاز VA-API ({dev}) قابل للقراءة",
    "VA-API device ({dev}) not found" : "لم يتم العثور علي جهاز VA-API ({dev})",
    "VA-API device ({dev}) has incorrect permissions" : "جهاز VA-API ({dev}) لديه أذونات غير صحيحة",
    "VA-API device status: {status}" : "حالة جهاز VA-API: {status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "يستخدم تطبيق Memories محول الترميز transcoder ـ go-vod. ويمكنك تشغيل محول الترميز go-vod خارجيًا (على سبيل المثال في حاوية دوكر Docker منفصلة لتسريع الأجهزة) أو استخدام محول الترميز المدمج. لاستخدام محول ترميز خارجي، قم بتمكين الخيار التالي واتبع التعليمات الواردة في الوثائق:",
    "Enable external transcoder" : "تمكين مُحوِّل خارجي ",
    "Binary path (local only)" : "المسار الثنائي (محلي فقط)",
    "Bind address (local only)" : "عنوان الاقتران/ الربط (محلي فقط)",
    "Connection address (same as bind if local)" : "عنوان الاتصال (نفس عنوان الاقتران إذا كان محليّاً)",
    "Quality Factor (15 - 45) (default 25)" : "عامل الكفاءة (15 - 45) (التلقائي 25)",
    "Transcoder" : "مُحوِّل Transcoder",
    "Default high resolution image loading behavior of the photo viewer." : "السُّلوك التلقائي لتحميل الصِّوَر عالية الدِّقّة في \"عارِض الصِّوَر\"",
    "The configuration here also applies to public link shares." : "هذا الإعداد يسري كذلك على المُشارَكات عبر الرابط العمومي",
    "Users may override this setting." : "يُمكن للمستخدِمين تجاوز هذا الإعداد.",
    "Always load high resolution image (not recommended if using HEIC/TIFF)" : "قُم دائماً بتحميل الصور عالية الدِّقّة (لا يُنصح به في حالة استعمال HEIC/TIFF)",
    "Template" : "قالب",
    "No items" : "لا يوجد أي عنصر",
    "Shared by {user}" : "تمتّ مشاركتها من قِبَل {user}",
    "_{n} item_::_{n} items_" : ["{n} عنصر","{n} عنصر","{n} عنصر","{n} عنصر","{n} عنصر","{n} عنصر"],
    "Search your photos …" : "البحث في الصِّوَر ...",
    "Start typing to find photos and albums" : "إبدإ الكتابة للبحث في الصِّوَر و الألبومات",
    "No results found" : "لا توجد أي نتائج",
    "Search" : "البحث",
    "Upload" : "إرفَع",
    "_{n} photo updated_::_{n} photos updated_" : ["{n} صورة تمّ تعديلها","{n} صورة تمّ تعديلها","{n} صورة تمّ تعديلها","{n} صورة تمّ تعديلها","{n} صورة تمّ تعديلها","{n} صورة تمّ تعديلها"],
    "Add people or groups who can edit your album" : "إضِف الأشخاص أو المجموعات التي يحق لها تعديل ألبومك",
    "Search for collaborators" : "البحث عن متعاونين",
    "Search people or groups" : "البحث عن أشخاص أو مجموعات",
    "Add {collaboratorLabel} to the collaborators list" : "أضِف {collaboratorLabel} إلى قائمة المتعاونين",
    "No collaborators available" : "لا يوجد أي متعاونين",
    "Remove {collaboratorLabel} from the collaborators list" : "حذف {collaboratorLabel} من قائمة المتعاونين",
    "Copy the public link" : "إنسخ الرابط العمومي",
    "Public link copied!" : "تم نسخ الرابط العام",
    "Copy public link" : "نسخ الرابط العام",
    "Delete the public link" : "حذف الرابط العمومي",
    "Share via public link" : "شارك عبر الرابط العمومي",
    "Failed to fetch collaborators list." : "تعذّر جلب قائمة المتعاونين.",
    "Public link" : "رابط عمومي",
    "Failed to fetch album." : "تعذّر جلب الألبوم",
    "Failed to update album." : "تعذّر تحديث الألبوم.",
    "Create new album" : "إنشاء ألبوم جديد",
    "Edit album details" : "تعديل تفاصيل الألبوم",
    "New album" : "ألبوم جديد",
    "Could not load the selected album" : "تعذر تحميل الألبوم المحدد",
    "Remove Album" : "إزالة الألبوم",
    "Leave Album" : "غَادِر الألبُوم",
    "Are you sure you want to permanently remove album \"{name}\"?" : "هل أنت متأكد أنك تريد حذف الألبوم \"{name}\" نهائيًا؟",
    "Are you sure you want to leave the shared album \"{name}\"?" : "هل أنت متأكد أنك تريد مغادرة الألبُوم المشترك  \"{name}\"؟",
    "Failed to delete {name}." : "فشل في حذف {name}.",
    "Name" : "الاسم",
    "Name of the album" : "اسم الألبوم",
    "Location" : "الموقع",
    "Location of the album" : "موقع الألبوم",
    "Go back to the previous view." : "عُد إلى العرض السابق.",
    "Back" : "العودة",
    "Go to the add collaborators view." : "إذهب إلى عرض إضافة المتعاونين",
    "Add collaborators" : "أضف المتعاونين",
    "Back to the new album form." : "عُد إلى نموذج الألبوم الجديد.",
    "Save" : "Save",
    "Create album" : "أنشِيء ألبوماً",
    "Invalid album name; should not contain any slashes." : "اسم الألبوم غير صالح. يجب ألا يحتوي على أي خطوط مائلة.",
    "Create new album." : "إنشاء ألبوم جديد",
    "Save changes" : "حفظ التعديلات",
    "_Removed from {n} album_::_Removed from {n} albums_" : ["تمّ حذفها من {n} ألبوم","تمّ حذفها من {n} ألبوم","تمّ حذفها من {n} ألبوم","تمّ حذفها من {n} ألبوم","تمّ حذفها من {n} ألبوم","تمّ حذفها من  {n} ألبوم"],
    "Share Album" : "مشاركة الألبوم",
    "Save collaborators for this album." : "حفظ المتعاونين لهذا الألبوم",
    "Failed to load album info: {name}" : "Failed to load album info: {name}",
    "_%n item_::_%n items_" : ["%n عناصر","%n عنصر","%n عناصر","%n عناصر","%n عناصر","%n عناصر"],
    "Newest" : "الأحدث",
    "Year" : "السنة",
    "Month" : "شهر",
    "Day" : "اليوم",
    "Hour" : "الساعة",
    "Minute" : "دقيقة",
    "Oldest" : "الأقدم",
    "Invalid Date" : "تاريخ غير صحيح",
    "Newest date is older than oldest date" : "أحدث تاريخ هو أقدم من أقدم تاريخ",
    "Title" : "العنوان",
    "Description" : "الوصف",
    "Label" : "تسمية",
    "Camera Make" : "طراز الكاميرا",
    "Camera Model" : "موديل الكاميرا",
    "Lens Model" : "موديل العدسة",
    "Copyright" : "حقوق التأليف",
    "Empty" : "فارغ",
    "Unchanged" : "دون تغيير",
    "Reset" : "إعادة الضبط",
    "Remove location" : "إزالة الموقع",
    "Search location / landmark" : "البحث عن مواقع / معالم",
    "Failed to search for location with Nominatim." : "فشل البحث عن الموقع باستخدام تطبيق الخرائط Nominatim.",
    "Date / Time" : "التاريخ / الوقت",
    "Collaborative Tags" : "وسوم تشاركية",
    "EXIF Fields" : "حقول EXIF",
    "Geolocation" : "الموقع الجغرافي",
    "Orientation (EXIF)" : "وضعية (EXIF)",
    "Cannot edit {name} of type {type}" : "تعذّر تعديل {name} من نوع {type}",
    "Cannot edit rotation on videos ({name})" : "تعذّر تعديل وضعية الصورة أو الفيديو ({name})",
    "Cannot edit rotation on Live Photos ({name})" : "تعذّر تعديل وضعية الصور الحيّة ({name})",
    "Some selected items have stacked RAW files.\nRAW files will not be edited." : "بعض العناصر لها ملفات stacked RAW  خام مُكوَّمة.",
    "Missing date metadata" : "البيانات الوصفية للتاريخ metadata ناقصة",
    "Some items may be missing the date metadata. Do you want to attempt copying the currently known timestamp to the metadata (recommended)? Othewise, the timestamp may be reset to the current time." : "قد تفتقد بعض العناصر للبيانات الوصفية للتاريخ date metadata. هل ترغب في محاولة نسخ الختم الزمني timestamp المعروف حاليًا إلى البيانات الوصفية (مستحسن)؟ بخلاف ذلك، قد تتم إعادة ضبط الختم الزمني على الوقت الحالي.",
    "Failed to load metadata for {n} photos." : "تعذّر تحميل البيانات الوصفية لـ {n} صور.",
    "{n} photos cannot be edited (permissions error)." : "{n} صور لا يمكن تحريرها (حطأ في الأذونات).",
    "This feature rotates images losslessly by updating the EXIF metadata. This approach is known to sometimes not work correctly on certain image types such as HEIC. Make sure you do a test run before using it on multiple images." : "تسمح هذه الخاصية بتدوير الصور بدون فاقد من خلال تعديل البيانات الوصفية لـ EXIF. هذه الطريقة قد لا تعمل بشكل صحيح على بعض أنواع الصور مثل HEIC. إحرص على تجربتها قبل تطبيقها على عدد كبير من الصور.",
    "Rotate Left" : "أدِر لليسار",
    "Rotate Right" : "أدِر لليمين",
    "Flip" : "إقلِب",
    "Remove person" : "حذف شخص",
    "Are you sure you want to remove {name}?" : "هل أنت متأكد أنك تريد إزالة {name}؟",
    "Only user \"{user}\" can delete this person" : "يمكن للمستخدم \"{user}\" فقط حذف هذا الشخص",
    "Rename person" : "تغيير اسم شخص",
    "Update" : "تحديث",
    "Failed to rename {oldName} to {name}." : "فشل في تغيير تسمية {oldName} إلى {name}.",
    "Loading …" : "جاري التحميل …",
    "Failed to load faces" : "تعذّر تحميل الوجوه",
    "Create a new face with this name?" : "أنشِئْ وجهاً جديداً بهذا الاسم؟",
    "Create new face" : "إنشاء وجه جديد",
    "Failed to create face" : "فشل في إنشاء الوجه",
    "Merge {name} with person" : "إدمِج {name}  في شخصٍ",
    "Merge faces" : "دمج الوجوه",
    "Merge {name} with {newName}?" : "دمج {name} مع {newName}؟",
    "unnamed person" : "شخصٌ لم بُعطَ اسمه",
    "Too many failures, aborting" : "إخفاقات كثيرة، سيتم الخروج",
    "Error while moving {basename}" : "خطأٌ أثناء نقل {basename}",
    "Failed to move {name}." : "فشل في نقل {name}.",
    "Move selected photos to person" : "نقُل الصور المحددة إلى فئة شخص",
    "Move the selected photos to {target}?" : "نقل الصور المحددة إلى {target}؟",
    "Move" : "نقل",
    "An error occurred while moving photos from {name}." : "حدث خطأ أثناء نقل الصور من {name}.",
    "Choose a folder" : "اختر مجلدًا",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["تم نقل {n} عناصر إلى المجلد","تم نقل {n} عنصر إلى المجلد","تم نقل {n} عناصر إلى المجلد","تم نقل {n} عناصر إلى المجلد","تم نقل {n} عناصر إلى المجلد","تم نقل {n} عناصر إلى المجلد"],
    "Remove" : "حذف",
    "Add Path" : "إضافة مسار",
    "Add a root to your timeline" : "أضف دليل أساسي إلى تسلسلك الزمني",
    "Link Sharing" : "مشاركة الرابط",
    "You cannot share the root folder" : "لا يمكنك مشاركة مجلد الدليل الأساسي",
    "Public link shares are available to people outside Nextcloud." : "المشاركات عبر الرابط العام متاحة للأشخاص من خارج نكست كلاود",
    "You may create or update permissions on public links using the sidebar." : "يمكنك إنشاء و تحديث أذونات الروابط العامة باستخدام الشريط الجانبي.",
    "Click a link to copy to clipboard." : "أنقُر علي الرابط لنسخه إلى الحافظة.",
    "Share link" : "مشاركة الرابط",
    "Create Link" : "أنشِيءْ رابطاً",
    "Refresh" : "إنعاش",
    "Password protected" : "محمي بكلمة السر",
    "Expires" : "تنتهي صلاحيته فى",
    "Editable" : "قابل للتعديل",
    "Read only" : "القراءة فقط",
    "Link copied to clipboard" : "تمّ نسخ الرابط إلى الحافظة",
    "Failed to copy link to clipboard" : "تعذّر نسخ الرابط إلى الحافظة",
    "Reduced Size" : "حجم مصغر",
    "Share in lower quality (small file size)" : "Share in lower quality (small file size)",
    "High Resolution" : "تباينٌ عالٍ",
    "Share in high quality (large file size)" : "Share in high quality (large file size)",
    "Original File" : "الملف الأصلي",
    "Public Link" : "رابط عام",
    "Share an external Nextcloud link" : "شارك رابط نكست كلاود خارجي",
    "Not allowed to share file: {name}" : "Not allowed to share file: {name}",
    "Failed to create album for public link" : "Failed to create album for public link",
    "Failed to download file {href}" : "Failed to download file {href}",
    "Cannot share this type of data" : "لا يمكن مشاركة هذا النوع من البيانات",
    "_Share File_::_Share Files_" : ["Share Files","Share File","Share Files","Share Files","Share Files","Share Files"],
    "_Share the original file_::_Share the original files_" : ["Share the original files","Share the original file","Share the original files","Share the original files","Share the original files","Share the original files"],
    "Destination path" : "مسار الوجهة",
    "Add to albums" : "إضافة إلى الألبومات",
    "Add tags" : "إضافة سِمَاتٍ",
    "Attach collaborative tags to all uploads" : "قم بإرفاق سمات تعاونية لجميع المرفوعات",
    "No albums selected" : "لم يتم تحديد أيّ  ألبومات",
    "Choose the destination folder for the upload" : "حدِّد المجلد الوجهة للرفع",
    "Creating tags" : "إنشاء سِمَاتٍ",
    "Uploading {file}" : "رفع الملف {file} ",
    "Failed to upload {file}" : "تعذّر رفع الملف {file}",
    "Adding files to album {album}" : "إضافة ملفات إلى الألبوم {album}",
    "Attaching tags to {file}" : "إرفاق سِمَات بالملف {file}",
    "Failed to attach tags to {file}" : "تعذّر إرفاق سِمَات بالملف {file}",
    "Some files have not been uploaded." : "تعذّر رفع بعض الملفات.",
    "_Upload {n} file_::_Upload {n} files_" : ["رفع {n} ملف","رفع {n} ملف","رفع {n} ملف","رفع {n} ملفات","رفع {n} ملف","رفع {n} ملف"],
    "Sorting order" : "ترتيب الفرز",
    "Last updated" : "آخر تحديث",
    "Creation date" : "تاريخ الإنشاء",
    "Album name" : "إسم الأُلبوم",
    "Oldest first" : "الأقدم أولاً",
    "Ascending" : "تَصاعُدي",
    "Newest first" : "الأحدث أولاً",
    "Descending" : "تَنازُلي",
    "Share album" : "مشاركة الألبوم",
    "Download album" : "تنزيل الألبوم",
    "Remove album" : "إحذِف الألبُوم",
    "Nothing to show here" : "لا يوجد شيء لِيُعرَض هُنا",
    "Unassigned faces" : "أوجه غير معينة",
    "Merge with different person" : "الدمج مع شخص آخر",
    "Mark person in preview" : "وضع علامة على الشخص في المعاينة",
    "Unnamed person" : "شخص لم يذكر اسمه",
    "Share folder" : "مشاركة مُجلّد",
    "Upload files" : "رفع ملفات",
    "Folder view" : "منظور المجلدات",
    "Timeline view" : "منظور الخط الزمني",
    "Home" : "الرئيسية",
    "Move left" : "نقُل لجهة اليسار",
    "Move right" : "نقل لجهة اليمين",
    "Files without location" : "ملفات بدون موقع",
    "Unidentified location" : "موقع غير معروف",
    "Image saved successfully" : "تم حفظ الصورة بنجاح",
    "Error saving image: {error}" : "خطأ في حفظ الصورة: {error}",
    "Unsaved changes" : "تغييرات لم يتم حفظها",
    "Drop changes" : "إسقاط التغييرات",
    "Play Live Photo" : "تشغيل صور Live Photo",
    "Download Video" : "تنزيل الفيديو",
    "Download {ext}" : "تنزيل {ext}",
    "Slideshow" : "عرض الشرائح",
    "Previous" : "السابق",
    "Next" : "التالي",
    "Editing is currently disabled for Live Photos" : "التحرير معطل حاليّاً بالنسبة لصور Live Photos",
    "You are now logged in to the server!" : "أنت الآن داخل على الخادوم!",
    "You can set up automatic uploads from this device using the Nextcloud mobile app. Click the button below to download the app, or skip this step and continue." : "بإمكانك الإعداد للرفع التلقائي من هذا الجهاز باستعمال تطبيق نكست كلاود على الهاتف النقال. إضغَط الزِّرّ في الأسفل لتنزيل التطبيق، أو تخطَّ هذه الخطوة و استمر.",
    "Set up automatic upload" : "الإعداد للرفع التلقائي",
    "Memories can show local media on your device alongside the media on your server. This requires access to the media on this device." : "بإمكان تطبيق \"الذكريات\" Memories أن يعرض الوسائط المحلية إلى جانب الوسائط على خادومك. هذا يتطلب الوصول إلى الوسائط على هذا الجهاز.",
    "Access to media has been granted." : "تمّ منح الإذن بالوصول إلى الوسائط",
    "Access to media is not available yet. If the button below does not work, grant the permission through settings." : "الوصول إلى الوسائط غير متاح بعد. إذا لم يعمل الزِّرّ أدناه، قُم بمنح الإذن عن طريق الإعدادات.",
    "Grant permissions" : "منح الأُذُونات",
    "Skip this step" : "تخطَّ هذه الخطوة",
    "Choose the folders on this device to show on your timeline." : "إختَر المجلدات على هذا الجهاز ليتم عرضها على خطك الزمني.",
    "If no folders are visible here, you may need to grant the app storage permissions, or wait for the app to index your files." : "إذا كنت لا ترى أيّ مجلدات هنا، يمكن أن يكون السبب هو الحاجة إلى إعطاء التطبيق أذونات التخزين، أو انتظِر حتى ينتهي التطبيق من فهرسة ملفاتك.",
    "You can always change this in settings. Note that this does not affect automatic uploading." : "يُمكنك في أيّ وقت تغيير هذا في الإعدادات. لاحظ أن ذلك لا يؤثر في الرفع التلقائي.",
    "Synchronizing local files ({n} done)." : "مُزامنة الملفات المحلية ({n} تمّ الانتهاء منها).",
    "This may take a while. Do not close this window." : "يُمكن أن يستعرق هذا بعض الوقت. لا تُغلق هذه النافذة.",
    "Finish" : "تم",
    "{name} binary exists and is executable." : "الملف الثنائي {name} موجود وقابل للتنفيذ.",
    "{name} binary not found." : "{name} الملف الثنائي غير موجود.",
    "{name} binary is not executable." : "الملف الثنائي {name} غير قابل للتنفيذ.",
    "{name} failed test: {info}." : "فشل اختبار {name}: {info}.",
    "{name} binary exists and is usable ({info})." : "الملف الثنائي {name} موجود وقابل للاستخدام ({info}).",
    "{name} binary status: {status}." : "{name} حالة الملف الثنائي: {status}.",
    "Save as" : "حفظ كـ",
    "Are you sure you want to discard the changes?" : "هل أنت متأكدة أنك ترغب في تجاهل التعديلات؟",
    "Undo" : "تراجع",
    "Redo" : "إعادة",
    "Show original image" : "أعرُض الصور الأصلية",
    "Zoom in" : "تكبير",
    "Zoom out" : "تصغير",
    "Toggle zoom menu" : "تبديل قائمة التكبير و التصغير",
    "Adjust" : "إضبِط",
    "Fine-tune" : "مُناغمة file-tune",
    "Filters" : "فلاتر",
    "Watermark" : "علامة مائية",
    "Draw" : "إرسم",
    "Resize" : "غيّر الحجم",
    "Invalid image." : "صورة غير صالحة.",
    "Error while uploading the image." : "خطأ أثناء رفع الصورة.",
    "are not images" : "ليست صوراً",
    "is not an image" : "ليست صورةً",
    "to be uploaded" : "ليتم تحميلها",
    "Crop" : "قَصْقِصْ",
    "Original" : "أصلي",
    "Custom" : "مخصّص",
    "Square" : "مُربّع",
    "Landscape" : "وضع أُفُقي",
    "Portrait" : "وضع رأسي",
    "Ellipse" : "بيضاوي",
    "Classic TV" : "تلفاز كلاسيكي",
    "CinemaScope" : "إنفساح شاشة السينما CinemaScope",
    "Arrow" : "سهم",
    "Blur" : "تضبيب Blur",
    "Brightness" : "سطوع Brightness",
    "Contrast" : "تباين Contrast",
    "Un-flip X" : "لا انعكاس سيني Un-flip X",
    "Flip X" : "إنعكاس سيني Flip X",
    "Un-flip Y" : "إنعكاس صادي Flip Y",
    "Flip Y" : "لا انعكاس صادي Un-flip Y",
    "HSV" : "HSV",
    "Hue" : "تدرُّج لوني Hue",
    "Saturation" : "تشبُّع saturation",
    "Value" : "القيمة",
    "Image" : "صورة",
    "Importing …" : "إستيراد ...",
    "+ Add image" : "+ أضِف صورةً",
    "Line" : "خط",
    "Pen" : "قلم",
    "Polygon" : "مُضلّع",
    "Sides" : "الجوانب",
    "Rectangle" : "مستطيل",
    "Corner Radius" : "نصف قطر الزاوية Corner Radius",
    "Width in pixels" : "العرض بالبكسل",
    "Height in pixels" : "الارتفاع بالبكسل",
    "Toggle ratio lock" : "تبديل قُفْل النِّسبَة ratio lock",
    "Reset to original image size" : "إرجاع الصورة لحجمها الأصلي",
    "Rotate" : "تدوير",
    "Text" : "نص",
    "Text spacing" : "تباعد النص",
    "Text alignment" : "محاذاة النص",
    "Font family" : "عائلة الخطوط",
    "Size" : "الحجم",
    "Letter spacing" : "تباعد الحروف",
    "Line height" : "إرتفاع السطر",
    "Warmth" : "الشِّدَّة warmth",
    "+ Add watermark" : "+ أضِف العلامة المائية",
    "Choose watermark type" : "إختر نوع العلامة المائية",
    "Upload watermark" : "رفع علامة مائية",
    "Add as text" : "أضِف كنصٍّ",
    "Padding" : "الحشو padding",
    "Shadow" : "تظليل shadow",
    "Horizontal" : "أفُقِي",
    "Vertical" : "رأسِي",
    "Opacity" : "التعتيم opacity",
    "Position" : "الموقع",
    "Stroke" : "شطب stroke",
    "Save image as" : "حفظ الصورة باسم",
    "Extension" : "الامتداد",
    "Name is required." : "حقل الاسم مطلوب",
    "Quality" : "الجودة",
    "Saved image size (width x height)" : "حجم الصورة المحفوظة (العرض × الارتفاع)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "لاحظ أن مساحة الاقتصاص crop المحددة أقل من الحجم المطبق مما قد يتسبب في انخفاض الجودة",
    "Actual size (100%)" : "الحجم الفعلي (100%)",
    "Fit size" : "حجم ملائم fit size",
    "Transcoding failed, check Nextcloud logs." : "فشل في تحويل الترميز Transcoding. راجع سجل الحركات log في نكست كلاود.",
    "Direct" : "مباشر",
    "Auto" : "تلقائي",
    "Shared Folder" : "مجلد تم مشاركته",
    "Shared Album" : "ألبوم تم مشاركته",
    "Setup" : "تهيئة",
    "Failed to remove {filename}." : "تعذّر حذف الملف {filename}.",
    "Failed to create {albumName}." : "تعذّر إنشاء {albumName}.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "تعذّر تغيير تسمية {currentAlbumName}  إلى {newAlbumName}.",
    "General Failure" : "إخفاقٌ عامٌّ",
    "Error: {msg}" : "خطأ: {msg}",
    "Failed to delete {fileName}." : "تعذّر حذف {fileName}.",
    "Failed to move files." : "فشل نقل الملفات.",
    "Could not move {fileName}, target exists." : "تعذر نقل {fileName}، الهدف موجود.",
    "Failed to move {fileName}." : "فشل نقل {fileName}.",
    "Failed to load image info: {name}" : "Failed to load image info: {name}",
    "Failed to download files" : "فشل تحميل الملفات",
    "Failed to favorite files." : "فشل في وضع ملفات في المفضلة",
    "Failed to favorite some files." : "فشل في وضع بعض الملفات بالمفضلة.",
    "Failed to favorite {fileName}." : "فشل في وضع {fileName} في المفضلة.",
    "No content-location header found" : "لم يتم العثور على ترويسة موقع المحتوى",
    "Failed to create tag {name}: {error}" : "تعذّر إنشاء الوسم {name}: {error}",
    "Memories has been updated to {version}. Reload to get the new version." : "تم تحديث الذكريات إلى {الإصدار}. قم بالتحديث للحصول على الإصدار الجديد.",
    "Upload some photos and make sure the timeline path is configured" : "رفع بعض الصور والتأكد من تهيئة مسار التسلسل الزمني",
    "Mark photos as favorite to find them easily" : "ضع علامة مفضلة على الصور للعثور عليها بسهولة",
    "Memories from past years will appear here" : "سوف تظهر هنا الذكريات من السنوات الماضية",
    "Recognize is still working on your photos" : "لا يزال تطبيق التعرف Recognize يعمل على صورك",
    "You will find your friends soon. Please be patient" : "سوف تجد أصدقاءك قريباً. يرجي الانتظار",
    "Face Recognition is disabled. Enable in settings to find your friends" : "تم تعطيل التعرُّف على الوجوه. قم بتمكينه من الإعدادات حتي تستطيع العثور على أصدقائك",
    "Your videos will appear here" : "فيديوهاتك ستظهر هنا",
    "Add photos to albums by selecting them on your timeline." : "أضف الصور إلى الألبومات و ذلك عن طريق تحديدها على خطك الزمني.",
    "Create an album to get started" : "إنشاء ألبوم للبدء",
    "Archive photos you don't want to see in your timeline" : "أرشفة الصور التي لا ترغب في رؤيتها على تسلسلك الزمني",
    "Tag photos to find them easily" : "وسم الصور للعثور عليها بسهولة",
    "Places you have been to will appear here" : "سوف تظهر الأماكن التي قمت بزيارتها هنا",
    "Yes" : "نعم",
    "No" : "لا",
    "The folder name \"{folder}\" has a leading or trailing whitespace. This may lead to errors and should be corrected." : "اسم المجلد \"{folder}\" يحوي مسافات بيضاء في بدايته أو في نهايته. هذا يمكن أن يؤدي إلى أخطاء و يتوجب تصحيحه.",
    "_Move {count} item to trash?_::_Move {count} items to trash?_" : ["أنقُل {count} عنصر إلى سلة المهملات؟","أنقُل {count} عنصر إلى سلة المهملات؟","أنقُل {count} عنصر إلى سلة المهملات؟","أنقُل {count} عنصر إلى سلة المهملات؟","أنقُل {count} عناصر إلى سلة المهملات؟","أنقُل {count} عنصر إلى سلة المهملات؟"],
    "Files in trash may be automatically deleted after a fixed period of time." : "الملفات في سلة المهملات سيقع حذفها تلقائياً بعد مرور فترة زمنية معينة.",
    "_Remove {count} item from album?_::_Remove {count} items from album?_" : ["هل ترغب في حذف {count} عنصر من الألبوم؟","هل ترغب في حذف {count} عنصر من الألبوم؟","هل ترغب في حذف {count} عنصرين من الألبوم؟","هل ترغب في حذف {count} عنصر من الألبوم؟","هل ترغب في حذف {count} عناصر من الألبوم؟","هل ترغب في حذف {count} عناصر من الألبوم؟"],
    "This will not delete your original files." : "سوف لن يؤدّي هذا إلى حذف ملفاتك الأصلية.",
    "You are about to download {count} items." : "أنت على وشك تنزيل {count} عنصر.",
    "You are about to move {count} items." : "أنت على وشك نقل {count} عنصر."
},
"nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;");
