OC.L10N.register(
    "memories",
    {
    "Shared Link" : "Geteilter Link",
    "Download" : "Herunterladen",
    "Memories" : "Erinnerungen",
    "Fast, modern and advanced photo management suite" : "Schnelle, moderne und fortschrittliche Fotoverwaltungssuite",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Erinnerungen: Fotoverwaltung für Nextcloud\n\nErinnerungen (Memories) ist eine Fotoverwaltungslösung *Batterien enthalten* für Nextcloud mit erweiterten Funktionen, darunter:\n\n- **📸 Timeline**: Fotos und Videos nach Aufnahmedatum sortieren, geparst aus Exif-Daten.\n- **⏪ Zurückspulen**: Springen Sie sofort zu einem beliebigen Zeitpunkt in der Vergangenheit und erleben Sie Ihre Erinnerungen erneut.\n- **🤖 KI-Tagging**: Gruppieren Sie Fotos nach Personen und Objekten, unterstützt von [recognize](https://github.com/nextcloud/recognize) und [facerecognition](https://github.com/matiasdelellis/facerecognition ).\n- **🖼️ Alben**: Erstellen Sie Alben, um Fotos und Videos zu gruppieren. Dann teilen Sie diese Alben mit anderen.\n- **🫱🏻‍🫲🏻 Externes Teilen**: Teilen Sie Fotos und Videos mit Personen außerhalb Ihrer Nextcloud-Instanz.\n- **📱 Mobiler Support**: Arbeiten Sie von jedem Gerät jeder Form und Größe über die Web-App.\n- **✏️ Metadaten bearbeiten**: Bearbeiten Sie Daten und andere Metadaten auf Fotos schnell und in großen Mengen.\n- **📦 Archiv**: Speichern Sie Fotos, die Sie nicht in Ihrer Chronik sehen möchten, in einem separaten Ordner.\n- **📹 Videotranskodierung**: Videos transkodieren und HLS für maximale Leistung verwenden.\n- **🗺️ Karte**: Zeigen Sie Ihre Fotos auf einer Karte an, die mit genauer umgekehrter Geokodierung versehen ist.\n- **📦 Migration**: Migrieren Sie einfach von Nextcloud Photos und Google Takeout.\n- **⚡️ Leistung**: Mach das alles sehr schnell.\n\n## 🚀 Installation\n\n1. Installieren Sie die App aus dem Nextcloud App Store (oder probieren Sie [hier] eine Demo aus (https://demo.memories.gallery/apps/memories/).\n1. Führen Sie die empfohlenen [Konfigurationsschritte] durch (https://demo.memories.gallery/apps/memories/).\n1. Führen Sie `php occ memorys:index` aus, um Metadaten-Indizes für vorhandene Fotos zu generieren.\n1. Öffnen Sie die App 📷 Erinnerungen in Nextcloud und legen Sie das Verzeichnis mit Ihren Fotos fest.",
    "Settings" : "Einstellungen",
    "People (Recognize)" : "Personen (erkennen)",
    "People" : "Personen",
    "People (Face Recognition)" : "Personen (Gesichtserkennung)",
    "Timeline" : "Zeitleiste",
    "Explore" : "Entdecken",
    "Folders" : "Ordner",
    "Favorites" : "Favoriten",
    "Albums" : "Alben",
    "Archive" : "Archiv",
    "On this day" : "An diesem Tag",
    "Places" : "Orte",
    "Map" : "Karte",
    "Tags" : "Schlagworte",
    "View all" : "Alle anzeigen",
    "Recognize" : "Erkennen",
    "Face Recognition" : "Gesichtserkennung",
    "Videos" : "Videos",
    "A better photos experience awaits you" : "Ein besseres Fotoerlebnis erwartet dicht",
    "Choose the root folder of your timeline to begin" : "Wähle den Quellordner deiner Zeitleiste um zu beginnen",
    "Continue to Memories" : "Weiter zu Memories",
    "Choose again" : "Erneut auswählen",
    "Click here to start" : "Zum Starten hier klicken",
    "You can always change this later in settings" : "Du kannst das auch noch später in den Einstellungen ändern",
    "If you just installed Memories, visit the admin panel first." : "Wenn du Erinnerungen (Memories) gerade erst installiert hast, navigiere bitte zunächst zum Administrationsmenü.",
    "Choose the root of your timeline" : "Start Ihrer Zeitleiste auswählen",
    "The selected folder does not seem to be valid. Try again." : "Der ausgewählte Ordner scheint ungültig zu sein. Versuche es nochmal.",
    "No photos were found in the selected folder." : "Im gewählten Ordner wurden keine Fotos gefunden.",
    "This can happen because your media is still indexing." : "Dies kann den Grund haben, dass Ihre Medien aktuell noch indexiert werden.",
    "Visit the admin panel to make sure Memories is configured correctly." : "Navigiere zum Administrationsmenü, um zu überprüfen, ob Erinnerungen (Memories) korrekt eingerichtet ist.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["{n} Foto gefunden in {path}","{n} Fotos gefunden in {path}"],
    "Metadata" : "Metadaten",
    "Edit" : "Bearbeiten",
    "Failed to load metadata" : "Fehler beim Laden der Metadaten",
    "No coordinates" : "Keine Koordinaten",
    "Click edit to set location" : "Auf Bearbeiten klicken um den Ort festzulegen",
    "Photos" : "Fotos",
    "Cancel" : "Abbrechen",
    "Delete" : "Löschen",
    "Remove from album" : "Aus dem Album entfernen",
    "Share" : "Teilen",
    "Favorite" : "Favorisieren",
    "Unarchive" : "Dearchivieren",
    "Edit metadata" : "Metadaten bearbeiten",
    "Rotate / Flip" : "Drehen / Spiegeln",
    "View in folder" : "In Ordner anzeigen",
    "Set as cover image" : "Als Coverbild setzen",
    "Move to folder" : "In Ordner verschieben",
    "Add to album" : "Zum Album hinzufügen",
    "Move to person" : "Zu einer Person verschieben",
    "Remove from person" : "Von der Person entfernen",
    "You must enable \"Mark person in preview\" to use this feature" : "Du musst „Person in Vorschau markieren“ aktivieren, um diese Funktion nutzen zu können",
    "Only user \"{user}\" can update this person" : "Nur der Benutzer \"{user}\" kann diese Person aktualisieren",
    "_{n} selected_::_{n} selected_" : ["{n} ausgewählt","{n} ausgewählt"],
    "Timeline Path" : "Pfad der Zeitleiste",
    "Square grid mode" : "Quadratischer Gittermodus",
    "Show past photos on top of timeline" : "Vergangene Fotos oben auf der Zeitleiste anzeigen",
    "Stack RAW files with same name" : "RAW-Dateien mit demselben Namen stapeln",
    "De-duplicate identical files" : "Identische Dateien deduplizieren",
    "Autoplay Live Photos" : "Live-Fotos automatisch abspielen",
    "Show full file path in sidebar" : "Vollständigen Dateipfad in der Seitenleiste anzeigen",
    "Show metadata in slideshow" : "Metadaten in Diashow anzeigen",
    "High resolution image loading behavior" : "Verhalten beim Laden hochauflösender Bilder",
    "Load high resolution image on zoom" : "Hochauflösendes Bild beim Zoomen laden",
    "Always load high resolution image (not recommended)" : "Immer hochauflösende Bilder laden (nicht empfohlen)",
    "Never load high resolution image" : "Niemals hochauflösende Bilder laden",
    "Logged in as {user}" : "Angemeldet als {user}",
    "Sign out" : "Abmelden",
    "Device Folders" : "Geräteordner",
    "Local folders to include in the timeline view" : "Lokale Ordner, die in die Zeitleisten-Ansicht einbezogen werden sollen",
    "Run initial device setup" : "Initiale Geräteeinrichtung starten",
    "Folders Path" : "Ordnerpfad",
    "Show hidden folders" : "Zeige versteckte Ordner",
    "Sort folders oldest-first" : "Ordner sortieren, älteste zuerst",
    "Sort albums oldest-first" : "Alben sortieren, älteste zuerst",
    "Show hidden albums" : "Zeige versteckte Alben",
    "Memories Settings" : "Memories-Einstellungen",
    "General" : "Allgemein",
    "Photo Viewer" : "Fotobetrachter",
    "Account" : "Konto",
    "Choose Timeline Paths" : "Pfade der Zeitleiste auswählen",
    "Choose the root for the folders view" : "Wähle das Stammverzeichnis für die Ordneransicht",
    "Are you sure you want to log out {user}?" : "Möchtest du wirklich {user} abmelden?",
    "Close" : "Schließen",
    "Info" : "Info",
    "{photoCount} photos" : "{photoCount} Fotos",
    "Failed to load some photos" : "Laden einiger Fotos fehlgeschlagen",
    "Failed to update setting" : "Die Einstellung konnte nicht aktualisiert werden",
    "Albums support is enabled through the Photos app." : "Die Albenunterstützung wurde über die Fotos-App aktiviert.",
    "Albums are disabled because the Photos app is not available." : "Alben sind deaktiviert, da die Fotos-App nicht verfügbar ist.",
    "Recognize is installed and enabled for face recognition." : "Recognize ist installiert und für die Gesichtserkennung aktiviert.",
    "Recognize is installed but not enabled for face recognition." : "Recognize ist installiert, aber nicht für die Gesichtserkennung aktiviert.",
    "Recognize is not installed. Face recognition and object tagging may be unavailable." : "Recognize ist nicht installiert. Gesichtserkennung und Objektkennzeichnung sind möglicherweise nicht verfügbar.",
    "Face Recognition is installed and enabled" : "Gesichtserkennung ist installiert und aktiviert",
    "Preview generator is installed and enabled. Additional configuration may still be required." : "Der Vorschaugenerator ist installiert und aktiviert. Möglicherweise ist noch eine zusätzliche Konfiguration erforderlich.",
    "Preview generator is not installed and configured. This may make Memories very slow." : "Der Vorschaugenerator ist nicht installiert und konfiguriert. Dies kann dazu führen, dass Memories sehr langsam ist.",
    "Recommended Apps" : "Empfohlene Apps",
    "Path to packaged exiftool binary" : "Pfad zur gepackten Exiftool-Binärdatei",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "Du brauchst Perl nur, wenn die gepackte Exiftool-Binärdatei aus irgendeinem Grund nicht funktioniert.",
    "Use system perl (only if exiftool binary does not work)" : "System-Perl verwenden (nur wenn die Exiftool-Binärdatei nicht funktioniert)",
    "EXIF Extraction" : "EXIF-Extraktion",
    "You can configure the enabled Nextcloud preview providers below." : "Du kannst die aktiven Nextcloud-Vorschauanbieter unten einrichten.",
    "If you are using Imaginary for preview generation, you can ignore this section." : "Wenn du Imaginary zur Vorschauerstellung verwendest, kannst du diesen Abschnitt überspringen.",
    "To enable RAW support, install the Camera RAW Previews app." : "Um die RAW-Unterstützung zu aktivieren, installiere die Camera RAW Vorschau-App.",
    "Documentation." : "Dokumentation.",
    "PHP-Imagick is available [{version}]." : "PHP-Imagick ist verfügbar [{version}].",
    "PHP-Imagick is not available." : "PHP-Imagick ist nicht verfügbar.",
    "Image editing will not work correctly." : "Die Bildbearbeitung wird nicht korrekt funktionieren.",
    "Thumbnail generation may not work for some formats (HEIC, TIFF)." : "Bei einigen Formaten (HEIC, TIFF) funktioniert die Erstellung von Miniaturansichten möglicherweise nicht.",
    "Thumbnails for videos will be generated with this binary." : "Mit dieser Binärdatei werden Miniaturansichten für Videos generiert.",
    "Thumbnail generation may not work for videos." : "Die Erstellung von Miniaturansichten funktioniert möglicherweise nicht für Videos.",
    "Imaginary is enabled for preview generation. This will override other preview providers. We currently recommend against using Imaginary due to multiple bugs in handling of HEIC and GIF files." : "Imaginary ist für die Vorschaugenerierung aktiviert. Dadurch werden andere Vorschauanbieter deaktiviert. Aufgrund mehrerer Fehler bei der Verarbeitung von HEIC- und GIF-Dateien wird aktuell von der Verwendung von Imaginary abgeraten.",
    "The following MIME types are configured for preview generation." : "Die folgenden MIME-Typen sind für die Erstellung der Vorschau eingerichtet.",
    "Max preview size (trade-off between quality and storage requirements)." : "Maximale Vorschaugröße (Kompromiss zwischen Qualität und Speicherbedarf).",
    "Max memory for preview generation (MB)" : "Maximaler Speicher für die Vorschauerstellung (MB)",
    "Max size of file to generate previews for (MB)" : "Maximale Dateigröße zum Erzeugen von Vorschauen für (MB)",
    "File Support" : "Dateiunterstützung",
    "Images (JPEG, PNG, GIF, BMP)" : "Bilder (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "TIFF (Imagick)",
    "Videos (ffmpeg)" : "Videos (ffmpeg)",
    "Imaginary (not recommended)" : "Imaginary (nicht empfohlen)",
    "Thank you for choosing Nextcloud and Memories to store your precious data!" : "Vielen Dank, dass du dich für Nextcloud und Memories zur Speicherung deiner wertvollen Daten entschieden hast!",
    "Memories is very feature rich and setting it up properly can take some time." : "Memories hat einen großen Funktionsumfang und die vollständige Einrichtung kann einige Zeit benötigen.",
    "If you just installed Memories, make sure you read the getting started guide:" : "Wenn du Memories gerade installiert hast, lies unbedingt die Erste-Schritte-Anleitung:",
    "External Link" : "Externer Link",
    "In case you run into any issues or bugs, you can get help through several channels." : "Falls du auf Probleme oder Fehler stößt, kannst du auf verschiedenen Wegen Hilfe erhalten.",
    "Memories is a completely free and open source app under active development." : "Memories ist eine völlig kostenlose Open-Source-App, die sich derzeit in der aktiven Entwicklung befindet.",
    "You can contribute in several ways. See the project page for more details:" : "Du kannst auf verschiedene Weise einen Beitrag leisten. Weitere Details findest du auf der Projektseite:",
    "Help & Support" : "Hilfe und Unterstützung",
    "{n} media files have been indexed" : "{n} Mediendateien wurden indexiert",
    "{n} media files failed indexing and were skipped." : "{n} Mediendateien konnten nicht indiziert werden und wurden übersprungen.",
    "View failure logs." : "Fehlerprotokolle anzeigen.",
    "Files that failed indexing will not be indexed again unless they change." : "Dateien, deren Indizierung fehlgeschlagen ist, werden erst bei einer Änderung neu indiziert.",
    "You can manually retry files that failed indexing." : "Du kannst Dateien, deren Indizierung fehl geschlagen ist, manuell erneut indizieren.",
    "Automatic Indexing status: {status}" : "Status automatische Indizierung: {status}",
    "Last index job was run {t} seconds ago." : "Die letzte Indizierungsaufgabe wurde vor {t} Sekunden ausgeführt.",
    "It took {t} seconds to complete." : "Die Fertigstellung dauerte {t} Sekunden.",
    "It is still running or was interrupted." : "Läuft noch oder wurde unterbrochen.",
    "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly." : "Es scheint, dass seit der Ausführung des letzten Indexjobs mehr als eine Stunde vergangen ist. Stelle sicher, dass Nextcloud-Cron richtig konfiguriert ist.",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "Nur die serverseitige Verschlüsselung (OC_DEFAULT_MODULE) wird unterstützt, es ist jedoch ein anderes Verschlüsselungsmodul aktiviert.",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "Die EXIF-Indexe werden in regelmäßigen Abständen im Hintergrund erstellt und überprüft. Sei vorsichtig, wenn du etwas anderes als die automatische Indexierung auswählst. Wenn du z. B. die Indexierung auf Zeitleistenordner beschränkst, kann es zu Verzögerungen kommen, bevor die Medien für die Benutzer verfügbar sind, da der Benutzer die Zeitleiste erst nach der Anmeldung konfiguriert.",
    "Index all media automatically (recommended)" : "Alle Medien automatisch indexieren (empfohlen)",
    "Index per-user timeline folders (not recommended)" : "Indexierung von Zeitleistenordnern pro Benutzer (nicht empfohlen)",
    "Index a fixed relative path" : "Einen festen relativen Pfad indexieren",
    "Disable background indexing" : "Hintergrundindizierung deaktivieren",
    "Indexing path (relative, all users)" : "Indexierungspfad (relativ, alle Benutzer)",
    "Folders with a \".nomedia\" or a \".nomemories\" file are always excluded from indexing." : "Ordner mit einer „.nomedia“- oder einer „.nomemories“-Datei werden immer von der Indizierung ausgeschlossen.",
    "You can optionally use a regular expression to exclude matching paths from being indexed." : "Du kannst optional einen regulären Ausdruck verwenden, um übereinstimmende Pfade von der Indizierung auszuschließen.",
    "For example, to exclude special QNAP folders:" : "Um beispielsweise spezielle QNAP-Ordner auszuschließen:",
    "Or, exclude all files starting with \"private-\" or \"backup-\":" : "Oder schließe alle Dateien aus, die mit \"private-“ oder \"backup-“ beginnen:",
    "You can use the regex101 website to validate and test the pattern:" : "Du kannst die Website regex101 verwenden, um das Suchmuster zu überprüfen und zu testen:",
    "Exclude paths matching regular expression" : "Pfade ausschließen, die einem regulären Ausdruck entsprechen",
    "For advanced usage, perform a run of indexing by running:" : "Zur umfassenden Nutzung einen Indizierungslauf durchführen, indem du Folgendes ausführst:",
    "Run index in parallel with 4 threads:" : "Indizierung parallel mit 4 Threads ausführen:",
    "Force re-indexing of all files:" : "Neuindizierung aller Dateien erzwingen:",
    "You can limit indexing by user and/or folder:" : "Du kannst die Indizierung nach Benutzer und/oder Ordner einschränken:",
    "Clear all existing index tables:" : "Alle vorhandenen Indextabellen löschen:",
    "Media Indexing" : "Medien-Indexierung",
    "HTTPS is enabled" : "HTTPS ist aktiviert",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "Du greifst über einen unsicheren Kontext auf diese Seite zu. Einige Browser-APIs sind nicht verfügbar, wodurch Erinnerungen (Memories) sehr langsam wird. Aktiviere HTTPS auf deinem Server, um die Leistung zu verbessern.",
    "HTTP/2 or HTTP/3 is enabled" : "HTTP/2 oder HTTP/3 ist aktiviert",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "HTTP/2 oder HTTP/3 wird dringend empfohlen ({httpVer} erkannt)",
    "Database triggers are set up correctly." : "Datenbanktrigger sind korrekt eingerichtet.",
    "Database triggers not set up; {m} mode in use." : "Datenbanktrigger nicht eingerichtet; {m}-Modus wird verwendet.",
    "See the documentation for information on how to resolve this." : "Informationen zur Behebung dieses Problems findest du in der Dokumentation.",
    "Performance" : "Leistung",
    "Unknown" : "Unbekannt",
    "Database is populated with {n} geometries." : "Die Datenbank ist mit {n} Geometrien gefüllt.",
    "Geometry table has not been created." : "Geometrietabelle wurde nicht erstellt.",
    "Looks like the planet data is incomplete." : "Die Planetendaten scheinen unvollständig zu sein.",
    "Reverse geocoding has not been configured ({status})." : "Umgekehrte Geocodierung wurde nicht eingerichtet ({status}).",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "Erinnerungen (Memories) unterstützt lokale umgekehrte Geocodierung unter Verwendung der OpenStreetMaps-Daten auf MySQL und Postgres.",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "Du musst die Planetendaten in deine Datenbank herunterladen. Dies ist sehr zu empfehlen und hat einen geringen Overhead.",
    "If the button below does not work for importing the planet data, use the following command:" : "Wenn die Schaltfläche unten zum Importieren der Planetendaten nicht funktioniert, verwende den folgenden Befehl:",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "Hinweis: Die Geometriedaten werden ohne Präfix in der Tabelle memory_planet_geometry gespeichert.",
    "Download planet database" : "Planetendatenbank herunterladen",
    "Reverse Geocoding" : "Umgekehrte Geokodierung",
    "Geometry support was not detected in your database" : "Geometrieunterstützung wurde in Ihrer Datenbank nicht erkannt",
    "MySQL-like geometry support was detected " : "MySQL-ähnliche Geometrieunterstützung wurde erkannt",
    "Postgres native geometry support was detected" : "Die native Postgres-Geometrieunterstützung wurde erkannt",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "Die Datenbank scheint schon eingerichtet zu sein. Willst du die Planetendaten erneut herunterladen?",
    "You are about to download the planet database. This may take a while." : "Du bist dabei, die Planentendatenbank herunterzuladen. Dies kann etwas dauern.",
    "This may also cause all photos to be re-indexed!" : "Dies kann auch dazu führen, dass alle Fotos erneut indexiert werden!",
    "Continue" : "Fortsetzen",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "Live-Transcodierung ermöglicht adaptives Streaming von Videos mit HLS.",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "Beachte, dass dies ohne Hardwarebeschleunigung sehr CPU-intensiv sein kann und die Transcodierung nicht für die externe Speicherung verwendet wird.",
    "Enable Transcoding" : "Transcodierung aktivieren",
    "ffmpeg path" : "ffmpeg-Pfad",
    "ffprobe path" : "ffprobe-Pfad",
    "Global default video quality (user may override)" : "Globale Standard-Videoqualität (Benutzer kann diese überschreiben)",
    "Auto (adaptive transcode)" : "Automatisch (adaptive Transcodierung)",
    "Original (transcode with max quality)" : "Original (mit maximaler Qualität transcodieren)",
    "Direct (original video file without transcode)" : "Direkt (Originalvideodatei ohne Transcodierung)",
    "Video Streaming" : "Video-Streaming",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "Du musst zunächst sicherstellen, dass die richtigen Treiber installiert sind, bevor du die Beschleunigung konfigurierst.",
    "Make sure you test hardware acceleration with various options after enabling." : "Stelle sicher, dass du die Hardwarebeschleunigung nach der Aktivierung mit verschiedenen Optionen testest.",
    "Do not enable multiple types of hardware acceleration simultaneously." : "Aktiviere nicht mehrere Arten der Hardwarebeschleunigung gleichzeitig.",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "Intel-Prozessoren, die QuickSync Video (QSV) unterstützen, sowie einige AMD-GPUs können für die Transcodierung mit VA-API-Beschleunigung verwendet werden.",
    "For more details on driver installation, check the documentation:" : "Weitere Einzelheiten zur Treiberinstallation findest du in der Dokumentation:",
    "Enable acceleration with VA-API" : "Beschleunigung mit VA-API aktivieren",
    "Enable low-power mode (QSV only)" : "Energiesparmodus aktivieren (nur QSV)",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "NVIDIA-GPUs können für die Transcodierung mit dem NVENC-Encoder mit den richtigen Treibern verwendet werden.",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "Abhängig von den Versionen des installierten SDK und ffmpeg musst du den zu verwendenden Scaler angeben",
    "No automated tests are available for NVIDIA acceleration." : "Für die NVIDIA-Beschleunigung sind keine automatisierten Tests verfügbar.",
    "Enable acceleration with NVENC" : "Beschleunigung mit NVENC aktivieren",
    "Enable NVENC Temporal AQ" : "NVENC Temporal AQ aktivieren",
    "CUDA scaler" : "CUDA-Scaler",
    "NPP scaler" : "NPP-Scaler",
    "Due to a bug in certain hardware drivers, videos may appear in incorrect orientations when streaming. This can be resolved in some cases by rotating the video on the accelerator." : "Aufgrund eines Fehlers in einigen Hardwaretreibern werden Videos beim Streaming möglicherweise in der falschen Ausrichtung angezeigt. Dies kann in einigen Fällen durch Drehen des Videos in dem Beschleuniger behoben werden.",
    "Some drivers (e.g. AMD and older Intel) do not support hardware accelerated rotation. You can attempt to force software-based transpose in this case." : "Einige Treiber (z. B. AMD und ältere Intel) unterstützen keine hardwarebeschleunigte Drehung. In diesem Fall kannst du versuchen, eine softwarebasierte Drehung zu erzwingen.",
    "Try this option only if you have incorrectly oriented videos during playback." : "Probiere diese Option nur aus, wenn bei der Wiedergabe falsch ausgerichtete Videos angezeigt werden.",
    "Enable streaming transpose workaround" : "Aktiviere die Problemumgehung für die Streaming-Transponierung",
    "Force transpose in software" : "Softwarebasierte Drehung erzwingen",
    "Some NVENC devices have issues with force_key_frames." : "Einige NVENC-Geräte haben Probleme mit force_key_frames.",
    "Try this option only if you use NVENC and have issues with video playback." : "Probiere diese Option nur aus, wenn du NVENC verwendest und Probleme mit der Videowiedergabe hast.",
    "Enable streaming GOP size workaround" : "Die Problemumgehung für die Streaming-GOP-Größe aktivieren",
    "HW Acceleration" : "Hardwarebeschleunigung",
    "VA-API device ({dev}) is readable" : "VA-API-Gerät ({dev}) ist lesbar",
    "VA-API device ({dev}) not found" : "VA-API-Gerät ({dev}) nicht gefunden",
    "VA-API device ({dev}) has incorrect permissions" : "VA-API-Gerät ({dev}) hat falsche Berechtigungen",
    "VA-API device status: {status}" : "VA-API-Gerätestatus: {status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "Erinnerungen (Memories) verwendet den Go-Vod-Transcoder. Du kannst go-vod extern ausführen (z. B. in einem separaten Docker-Container zur Hardwarebeschleunigung) oder den integrierten Transcoder verwenden. Um einen externen Transcoder zu verwenden, aktiviere die folgende Option und befolge die Anweisungen in der Dokumentation:",
    "Enable external transcoder" : "Externen Transcoder aktivieren",
    "Binary path (local only)" : "Binärer Pfad (nur lokal)",
    "Bind address (local only)" : "Bind-Adresse (nur lokal)",
    "Connection address (same as bind if local)" : "Verbindungsadresse (dasselbe wie bind, wenn lokal)",
    "Quality Factor (15 - 45) (default 25)" : "Qualitätsfaktor (15 - 45) (Standard 25)",
    "Transcoder" : "Transkodierer",
    "Default high resolution image loading behavior of the photo viewer." : "Standardmäßiges Ladeverhalten des Fotobetrachters für hochauflösende Bilder.",
    "The configuration here also applies to public link shares." : "Die hier vorgenommene Einstellung gilt auch für öffentliche Linkfreigaben.",
    "Users may override this setting." : "Benutzer können diese Einstellung überschreiben.",
    "Always load high resolution image (not recommended if using HEIC/TIFF)" : "Immer hochauflösende Bilder laden (nicht empfohlen bei Verwendung von HEIC/TIFF).",
    "Template" : "Vorlage",
    "No items" : "Keine Elemente",
    "Shared by {user}" : "Geteilt von {user}",
    "_{n} item_::_{n} items_" : ["{n} Element","{n} Elemente"],
    "Search your photos …" : "Deine Fotos durchsuchen …",
    "Start typing to find photos and albums" : "Beginne mit der Eingabe, um Fotos und Alben zu finden",
    "No results found" : "Keine Ergebnisse gefunden",
    "Search" : "Suche",
    "Upload" : "Hochladen",
    "_{n} photo updated_::_{n} photos updated_" : ["{n} Foto aktualisiert","{n} Fotos aktualisiert"],
    "Add people or groups who can edit your album" : "Personen oder Gruppen hinzufügen, die Ihr Album bearbeiten können",
    "Search for collaborators" : "Suche nach Mitbearbeitenden",
    "Search people or groups" : "Suchen nach Personen oder Gruppen",
    "Add {collaboratorLabel} to the collaborators list" : "{collaboratorLabel} zur Liste der Mitarbeitenden hinzufügen",
    "No collaborators available" : "Keine Mitarbeitenden verfügbar",
    "Remove {collaboratorLabel} from the collaborators list" : "{collaboratorLabel} aus der Liste der Mitarbeitenden löschen",
    "Copy the public link" : "Den öffentlichen Link kopieren",
    "Public link copied!" : "Öffentlicher Link kopiert!",
    "Copy public link" : "Öffentlichen Link kopieren",
    "Delete the public link" : "Den öffentlichen Link löschen",
    "Share via public link" : "Als öffentlichen Link teilen",
    "Failed to fetch collaborators list." : "Liste der Mitbearbeitenden konnte nicht abgerufen werden.",
    "Public link" : "Öffentlicher Link",
    "Failed to fetch album." : "Album konnte nicht abgerufen werden.",
    "Failed to update album." : "Album konnte nicht aktualisiert werden.",
    "Create new album" : "Neues Album erstellen",
    "Edit album details" : "Albumdetails bearbeiten",
    "New album" : "Neues Album",
    "Could not load the selected album" : "Gewähltes Album konnte nicht geladen werden",
    "Remove Album" : "Album entfernen",
    "Leave Album" : "Album verlassen",
    "Are you sure you want to permanently remove album \"{name}\"?" : "Möchtest du das Album \"{name}\" wirklich endgültig entfernen?",
    "Are you sure you want to leave the shared album \"{name}\"?" : "Möchtest du wirklich das geteilte Album \"{name}\" verlassen?",
    "Failed to delete {name}." : "Fehler beim Löschen von {name}.",
    "Name" : "Name",
    "Name of the album" : "Name des Albums",
    "Location" : "Ort",
    "Location of the album" : "Ort des Albums",
    "Go back to the previous view." : "Zur vorherigen Ansicht zurückgehen.",
    "Back" : "Zurück",
    "Go to the add collaborators view." : "Zur Ansicht Mitbearbeitende hinzufügen wechseln.",
    "Add collaborators" : "Mitarbeitende hinzufügen",
    "Back to the new album form." : "Zurück zur neuen Albumform.",
    "Save" : "Speichern",
    "Create album" : "Album erstellen",
    "Invalid album name; should not contain any slashes." : "Ungültiger Albumname; darf keine Schrägstriche enthalten.",
    "Create new album." : "Neues Album erstellen.",
    "Save changes" : "Änderungen speichern",
    "_Removed from {n} album_::_Removed from {n} albums_" : ["Entfernt aus {n} Album","Entfernt aus {n} Alben"],
    "Share Album" : "Album teilen",
    "Save collaborators for this album." : "Mitbearbeitende für dieses Album speichern.",
    "Failed to load album info: {name}" : "Fehler beim Laden der Albuminformation:  {name}",
    "_%n item_::_%n items_" : ["%n Element","%n Elemente"],
    "Newest" : "Neueste",
    "Year" : "Jahr",
    "Month" : "Monat",
    "Day" : "Tag",
    "Hour" : "Stunde",
    "Minute" : "Minute",
    "Oldest" : "Älteste",
    "Invalid Date" : "Ungültiges Datum",
    "Newest date is older than oldest date" : "Neuestes Datum ist älter als ältestes Datum",
    "Title" : "Titel",
    "Description" : "Beschreibung",
    "Label" : "Beschriftung",
    "Camera Make" : "Kameramarke",
    "Camera Model" : "Kameramodell",
    "Lens Model" : "Linsenmodell",
    "Copyright" : "Urheberrecht",
    "Empty" : "Leer",
    "Unchanged" : "Unverändert",
    "Reset" : "Zurücksetzen",
    "Remove location" : "Ort entfernen",
    "Search location / landmark" : "Ort/Wahrzeichen suchen",
    "Failed to search for location with Nominatim." : "Die Suche nach einem Ort mit Nominatim ist fehlgeschlagen.",
    "Date / Time" : "Datum und Zeit",
    "Collaborative Tags" : "Kollaborative Schlagworte",
    "EXIF Fields" : "EXIF-Felder",
    "Geolocation" : "Geolokalisierung",
    "Orientation (EXIF)" : "Ausrichtungn (EXIF)",
    "Cannot edit {name} of type {type}" : "{name} vom Typ {type} kann nicht bearbeitet werden",
    "Cannot edit rotation on videos ({name})" : "Die Drehung von Videos kann nicht bearbeitet werden ({name})",
    "Cannot edit rotation on Live Photos ({name})" : "Die Drehung von Live-Fotos kann nicht bearbeitet werden  ({name})",
    "Some selected items have stacked RAW files.\nRAW files will not be edited." : "Einige ausgewählte Elemente verfügen über gestapelte RAW-Dateien.\nRAW-Dateien werden nicht bearbeitet.",
    "Missing date metadata" : "Fehlende Datumsmetadaten",
    "Some items may be missing the date metadata. Do you want to attempt copying the currently known timestamp to the metadata (recommended)? Othewise, the timestamp may be reset to the current time." : "Bei einigen Elementen fehlen möglicherweise die Datumsmetadaten. Möchtest du versuchen, den aktuell bekannten Zeitstempel in die Metadaten zu kopieren (empfohlen)? Andernfalls wird der Zeitstempel möglicherweise auf die aktuelle Zeit zurückgesetzt.",
    "Failed to load metadata for {n} photos." : "Fehler beim Laden der Metadaten für {n} Fotos.",
    "{n} photos cannot be edited (permissions error)." : "{n} Fotos können nicht bearbeitet werden (Berechtigungsfehler).",
    "This feature rotates images losslessly by updating the EXIF metadata. This approach is known to sometimes not work correctly on certain image types such as HEIC. Make sure you do a test run before using it on multiple images." : "Diese Funktion dreht Bilder verlustfrei, indem die EXIF-Metadaten aktualisiert werden. Dies funktioniert bei bestimmten Bildtypen wie HEIC manchmal nicht richtig. Füre zunächst einen Testlauf durch, bevor du diese Funktion für mehrere Bilder verwendest.",
    "Rotate Left" : "Nach links drehen",
    "Rotate Right" : "Nach rechts drehen",
    "Flip" : "Spieglen",
    "Remove person" : "Person entfernen",
    "Are you sure you want to remove {name}?" : "Möchtest du wirklich {name} entfernen?",
    "Only user \"{user}\" can delete this person" : "Nur der Bunutzer \"{user}\" kann diese Person löschen",
    "Rename person" : "Person umbenennen",
    "Update" : "Aktualisieren",
    "Failed to rename {oldName} to {name}." : "Fehler beim Umbenennen von {oldName} in {name}.",
    "Loading …" : "Lade …",
    "Failed to load faces" : "Fehler beim Laden von Gesichtern",
    "Create a new face with this name?" : "Ein neuse Gesicht mit diesem Namen erstellen?",
    "Create new face" : "Neues Gesicht erstellen",
    "Failed to create face" : "Gesicht konnte nicht angelegt werden",
    "Merge {name} with person" : "{name} mit Person zusammenführen",
    "Merge faces" : "Gesichter vereinen",
    "Merge {name} with {newName}?" : "{name} mit {newName} vereinen?",
    "unnamed person" : "Unbenannte Person",
    "Too many failures, aborting" : "Zu viele Fehler, Abbruch",
    "Error while moving {basename}" : "Fehler beim Verschieben von {basename}",
    "Failed to move {name}." : "{name} konnte nicht verschoben werden.",
    "Move selected photos to person" : "Ausgewählte Fotos zu einer Person verschieben",
    "Move the selected photos to {target}?" : "Ausgewählte Fotos nach {target} verschieben?",
    "Move" : "Verschieben",
    "An error occurred while moving photos from {name}." : "Beim Verschieben der Fotos von {name} ist ein Fehler aufgetreten.",
    "Choose a folder" : "Ordner auswählen",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["{n} Element in den Ordner verschoben","{n} Elementen in den Ordner verschoben"],
    "Remove" : "Entfernen",
    "Add Path" : "Pfad hinzufügen",
    "Add a root to your timeline" : "Einen Start Ihrer Zeitleiste hinzufügen",
    "Link Sharing" : "Linkfreigabe",
    "You cannot share the root folder" : "Du kannst den Wurzelordner nicht teilen",
    "Public link shares are available to people outside Nextcloud." : "Öffentliche Linkfreigaben sind für Personen außerhalb Ihrer Nextcloud verfügbar.",
    "You may create or update permissions on public links using the sidebar." : "Über die Seitenleiste kannst du Berechtigungen für öffentliche Links erstellen oder aktualisieren.",
    "Click a link to copy to clipboard." : "Klicke auf einen Link, um ihn in die Zwischenablage zu kopieren.",
    "Share link" : "Link teilen",
    "Create Link" : "Link erstellen",
    "Refresh" : "Aktualisieren",
    "Password protected" : "Passwortgeschützt",
    "Expires" : "Ablaufdatum",
    "Editable" : "Bearbeitbar",
    "Read only" : "Schreibgeschützt",
    "Link copied to clipboard" : "Link wurde in die Zwischenablage kopiert",
    "Failed to copy link to clipboard" : "Link konnte nicht in die Zwischenablage kopiert werden",
    "Reduced Size" : "Größe verkleinern",
    "Share in lower quality (small file size)" : "In niedriger Qualität teilen (kleine Dateigröße)",
    "High Resolution" : "Hohe Auflösung",
    "Share in high quality (large file size)" : "In hoher Qualität teilen (große Dateigröße)",
    "Original File" : "Originaldatei",
    "Public Link" : "Öffentlicher Link",
    "Share an external Nextcloud link" : "Einen externen Nextcloud-Link teilen",
    "Not allowed to share file: {name}" : "Keine Berechtigung zum Teilen der Datei: {name}",
    "Failed to create album for public link" : "Das Album für die öffentliche Freigabe konnte nicht erstellt werden",
    "Failed to download file {href}" : "Datei konnte nicht heruntergeladen werden {href}",
    "Cannot share this type of data" : "Diese Art von Daten kann nicht geteilt werden",
    "_Share File_::_Share Files_" : ["Datei teilen","Dateien teilen"],
    "_Share the original file_::_Share the original files_" : ["Originaldatei teilen","Originaldateien teilen"],
    "Destination path" : "Zielpfad",
    "Add to albums" : "Zu Alben hinzufügen",
    "Add tags" : "Schlagworte hinzufügen",
    "Attach collaborative tags to all uploads" : "Allen Uploads Schlagworte für die Zusammenarbeit hinzufügen",
    "No albums selected" : "Keine Alben ausgewählt",
    "Choose the destination folder for the upload" : "Zielordner zum Hochladen auswählen",
    "Creating tags" : "Erstelle Schlagworte",
    "Uploading {file}" : "Lade {file} hoch",
    "Failed to upload {file}" : "{file} konnte nicht hochgeladen werden",
    "Adding files to album {album}" : "Dateien zum Album {album} hinzufügen",
    "Attaching tags to {file}" : "Füge Schlagworte zu {file} hinzu",
    "Failed to attach tags to {file}" : "Schlagworte konnten {file} nicht hinzugefügt werden",
    "Some files have not been uploaded." : "Einige Dateien wurden nicht hochgeladen.",
    "_Upload {n} file_::_Upload {n} files_" : ["{n} Datei hochladen","{n} Dateien hochladen"],
    "Sorting order" : "Sortierung",
    "Last updated" : "Zuletzt aktualisiert",
    "Creation date" : "Erstellungsdatum",
    "Album name" : "Albumname",
    "Oldest first" : "Älteste zuerst",
    "Ascending" : "Aufsteigend",
    "Newest first" : "Neue zuerst",
    "Descending" : "Absteigend",
    "Share album" : "Album teilen",
    "Download album" : "Album herunterladen",
    "Remove album" : "Album löschen",
    "Nothing to show here" : "Hier gibt es nichts anzuzeigen",
    "Unassigned faces" : "Nicht zugewiesene Gesichter",
    "Merge with different person" : "Mit einer anderen Person zusammenführen",
    "Mark person in preview" : "Person in Vorschau markieren",
    "Unnamed person" : "Unbenannte Person",
    "Share folder" : "Ordner teilen",
    "Upload files" : "Dateien hochladen",
    "Folder view" : "Ordneransicht",
    "Timeline view" : "Zeitleistenansicht",
    "Home" : "Startseite",
    "Move left" : "Nach links verschieben",
    "Move right" : "Nach rechts verschieben",
    "Files without location" : "Dateien ohne Standort",
    "Unidentified location" : "Unbekannter Standort",
    "Image saved successfully" : "Bild gespeichert",
    "Error saving image: {error}" : "Fehler beim Speichern des Bildes: {error}",
    "Unsaved changes" : "Ungespeicherte Änderungen",
    "Drop changes" : "Änderungen verwerfen",
    "Play Live Photo" : "Live-Foto abspielen",
    "Download Video" : "Video herunterladen",
    "Download {ext}" : "{ext} herunterladen",
    "Slideshow" : "Diashow",
    "Previous" : "Zurück",
    "Next" : "Nächstes",
    "Editing is currently disabled for Live Photos" : "Bearbeitung ist derzeit für Live-Fotos deaktiviert",
    "You are now logged in to the server!" : "Du bist jetzt am Server angemeldet!",
    "You can set up automatic uploads from this device using the Nextcloud mobile app. Click the button below to download the app, or skip this step and continue." : "Mit der mobilen Nextcloud-App kannst du automatische Uploads von diesem Gerät einrichten. Klicke auf die Schaltfläche unten, um die App herunterzuladen, oder überspringe diesen Schritt und fahre fort.",
    "Set up automatic upload" : "Automatisches Hochladen einrichten",
    "Memories can show local media on your device alongside the media on your server. This requires access to the media on this device." : "Memories kann neben den Medien auf Ihrem Server auch lokale Medien auf Ihrem Gerät anzeigen. Dazu ist Zugriff auf die Medien auf diesem Gerät erforderlich.",
    "Access to media has been granted." : "Der Zugriff auf die Medien wurde gewährt.",
    "Access to media is not available yet. If the button below does not work, grant the permission through settings." : "Der Zugriff auf Medien ist noch nicht möglich. Wenn die Schaltfläche unten nicht funktioniert, erteile die Berechtigung über die Einstellungen.",
    "Grant permissions" : "Berechtigungen gewähren",
    "Skip this step" : "Diesen Schritt überspringen",
    "Choose the folders on this device to show on your timeline." : "Wähle die Ordner auf diesem Gerät aus, die auf deiner Zeitlinie angezeigt werden sollen.",
    "If no folders are visible here, you may need to grant the app storage permissions, or wait for the app to index your files." : "Wenn hier keine Ordner sichtbar sind, musst du möglicherweise der App Speicherberechtigungen erteilen oder warten, bis die App deine Dateien indiziert hat.",
    "You can always change this in settings. Note that this does not affect automatic uploading." : "Du kannst dies jederzeit in den Einstellungen ändern. Beachte, dass sich dies nicht auf das automatische Hochladen auswirkt.",
    "Synchronizing local files ({n} done)." : "Synchronisiere lokale Dateien ({n} fertig).",
    "This may take a while. Do not close this window." : "Das kann eine Weile dauern. Schließe dieses Fenster nicht.",
    "Finish" : "Beenden",
    "{name} binary exists and is executable." : "{name}-Binärdatei existiert und ist ausführbar.",
    "{name} binary not found." : "{name}-Binärdatei nicht gefunden.",
    "{name} binary is not executable." : "{name}-Binärdatei ist nicht ausführbar.",
    "{name} failed test: {info}." : "{name} hat den Test nicht bestanden: {info}.",
    "{name} binary exists and is usable ({info})." : "{name} Binärdatei existiert und kann verwendet werden ({info}).",
    "{name} binary status: {status}." : "{Name} binärer Status: {Status}.",
    "Save as" : "Speichern als",
    "Are you sure you want to discard the changes?" : "Möchtest du die Änderungen verwerfen?",
    "Undo" : "Rückgängig",
    "Redo" : "Wiederherstellen",
    "Show original image" : "Originalbild anzeigen",
    "Zoom in" : "Hineinzoomen",
    "Zoom out" : "Hinauszoomen",
    "Toggle zoom menu" : "Zoom-Menü umschalten",
    "Adjust" : "Anpassen",
    "Fine-tune" : "Feinabstimmung",
    "Filters" : "Filter",
    "Watermark" : "Wasserzeichen",
    "Draw" : "Zeichnen",
    "Resize" : "Größe ändern",
    "Invalid image." : "Ungültiges Bild.",
    "Error while uploading the image." : "Fehler beim Hochladen des Bildes.",
    "are not images" : "Sind keine Bilder",
    "is not an image" : "Ist kein Bild",
    "to be uploaded" : "zum Hochladen",
    "Crop" : "Zuschneiden",
    "Original" : "Original",
    "Custom" : "Benutzerdefiniert",
    "Square" : "Quadrat",
    "Landscape" : "Querformat",
    "Portrait" : "Hochformat",
    "Ellipse" : "Ellipse",
    "Classic TV" : "Klassisches Fernsehen",
    "CinemaScope" : "CinemaScope",
    "Arrow" : "Pfeil",
    "Blur" : "Verwischen",
    "Brightness" : "Helligkeit",
    "Contrast" : "Kontrast",
    "Un-flip X" : "Spiegeln X rückgängig",
    "Flip X" : "Spiegeln X",
    "Un-flip Y" : "Spiegeln Y rückgängig",
    "Flip Y" : "Spiegeln Y",
    "HSV" : "HSV",
    "Hue" : "Farbton",
    "Saturation" : "Sättigung",
    "Value" : "Wert",
    "Image" : "Bild",
    "Importing …" : "Importiere…",
    "+ Add image" : "+ Bild hinzufügen",
    "Line" : "Linie",
    "Pen" : "Stift",
    "Polygon" : "Polygon",
    "Sides" : "Seiten",
    "Rectangle" : "Rechteck",
    "Corner Radius" : "Eckenradius",
    "Width in pixels" : "Breite in Pixel",
    "Height in pixels" : "Höhe in Pixel",
    "Toggle ratio lock" : "Verhältnis-Sperre umschalten",
    "Reset to original image size" : "Auf ursprüngliche Bildgröße zurücksetzen",
    "Rotate" : "Drehen",
    "Text" : "Text",
    "Text spacing" : "Text-Abstand",
    "Text alignment" : "Textausrichtung",
    "Font family" : "Schriftenfamilie",
    "Size" : "Größe",
    "Letter spacing" : "Buchstaben-Abstand",
    "Line height" : "Zeilenhöhe",
    "Warmth" : "Wärme",
    "+ Add watermark" : "+ Wasserzeichen hinzufügen",
    "Choose watermark type" : "Wasserzeichentyp auswählen",
    "Upload watermark" : "Wasserzeichen hochladen",
    "Add as text" : "Als Text hinzufügen",
    "Padding" : "Auffüllen",
    "Shadow" : "Schatten",
    "Horizontal" : "Horizontal",
    "Vertical" : "Vertikal",
    "Opacity" : "Deckkraft",
    "Position" : "Position",
    "Stroke" : " Strich",
    "Save image as" : "Bild speichern als",
    "Extension" : "Erweiterung",
    "Name is required." : "Name ist erforderlich.",
    "Quality" : "Qualität",
    "Saved image size (width x height)" : "Gespeicherte Bildgröße (Breite x Höhe)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Beachte, dass der ausgewählte Zuschneidebereich kleiner ist als die angewendete Größenänderung, was zu Qualitätseinbußen führen kann",
    "Actual size (100%)" : "Tatsächliche Größe (100%)",
    "Fit size" : "Größe anpassen",
    "Transcoding failed, check Nextcloud logs." : "Transkodierung fehlgeschlagen, überprüfe die Nextcloud-Protokolle.",
    "Direct" : "Direkt",
    "Auto" : "Automatisch",
    "Shared Folder" : "Geteilter Ordner",
    "Shared Album" : "Geteiltes Album",
    "Setup" : "Einrichten",
    "Failed to remove {filename}." : "{filename} konnte nicht entfernt werden.",
    "Failed to create {albumName}." : "{albumName} konnte nicht erstellt werden.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "{currentAlbumName} konnte nicht in {newAlbumName} umbenannt werden.",
    "General Failure" : "Allgemeiner Fehler",
    "Error: {msg}" : "Fehler: {msg}",
    "Failed to delete {fileName}." : "{fileName} konnte nicht gelöscht werden.",
    "Failed to move files." : "Dateien konnten nicht verschoben werden.",
    "Could not move {fileName}, target exists." : "{fileName} konnte nicht verschoben werden, Zieldatei existiert bereits.",
    "Failed to move {fileName}." : "{fileName} konnte nicht verschoben werden.",
    "Failed to load image info: {name}" : "Bildinformation konnte nicht geladen werden: {name}",
    "Failed to download files" : "Dateien konnten nicht heruntergeladen werden",
    "Failed to favorite files." : "Favorisieren von Dateien fehlgeschlagen.",
    "Failed to favorite some files." : "Einige Dateien konnten nicht zu den Favoriten hinzugefügt werden.",
    "Failed to favorite {fileName}." : "{fileName} konnte nicht zu den Favoriten hinzugefügt werden.",
    "No content-location header found" : "Kein Content-Location-Header gefunden",
    "Failed to create tag {name}: {error}" : "Fehler beim Erstellen des Schlagwortes {name}: {error}",
    "Memories has been updated to {version}. Reload to get the new version." : "Erinnerungen (Memories) wurden auf {version} aktualisiert. Neuladen, um die neue Version zu erhalten.",
    "Upload some photos and make sure the timeline path is configured" : "Lade einige Fotos hoch und stelle sicher, dass der Timeline-Pfad konfiguriert ist",
    "Mark photos as favorite to find them easily" : "Markiere Fotos als Favoriten, um sie leicht zu finden",
    "Memories from past years will appear here" : "Erinnerungen aus vergangenen Jahren werden hier erscheinen",
    "Recognize is still working on your photos" : "Die Erkennung arbeitet noch an Ihren Fotos",
    "You will find your friends soon. Please be patient" : "Du wirst deine Freunde bald finden. Bitte habe Geduld",
    "Face Recognition is disabled. Enable in settings to find your friends" : "Die Gesichtserkennung ist deaktiviert. Aktiviere sie in den Einstellungen, um deine Freunde zu finden",
    "Your videos will appear here" : "Ihre Videos werden hier angezeigt",
    "Add photos to albums by selecting them on your timeline." : "Fotos zu Alben hinzufügen, indem du diese auf deiner Zeitleiste auswählst.",
    "Create an album to get started" : "Erstelle ein Album, um loszulegen",
    "Archive photos you don't want to see in your timeline" : "Archiviere Fotos, die du nicht in deiner Chronik sehen möchtest",
    "Tag photos to find them easily" : "Markiere Fotos, um sie leicht zu finden",
    "Places you have been to will appear here" : "Orte, die du besucht hast, werden hier angezeigt",
    "Yes" : "Ja",
    "No" : "Nein",
    "The folder name \"{folder}\" has a leading or trailing whitespace. This may lead to errors and should be corrected." : "Der Ordnername \"{folder}“ enthält ein führendes oder nachfolgendes Leerzeichen. Dies kann zu Fehlern führen und sollte korrigiert werden.",
    "_Move {count} item to trash?_::_Move {count} items to trash?_" : ["{count} Element in den Papierkorb verschieben?","{count} Elemente in den Papierkorb verschieben?"],
    "Files in trash may be automatically deleted after a fixed period of time." : "Dateien im Papierkorb können nach einer festgelegten Zeitspanne automatisch gelöscht werden.",
    "_Remove {count} item from album?_::_Remove {count} items from album?_" : ["{count} Element aus Album entfernen?","{count} Elemente aus Album entfernen?"],
    "This will not delete your original files." : "Dies wird ihre Originaldateien nicht löschen.",
    "You are about to download {count} items." : "Du bist dabei, {count} Elemente herunterzuladen.",
    "You are about to move {count} items." : "Du bist dabei, {count} Elemente zu verschieben."
},
"nplurals=2; plural=(n != 1);");
