OC.L10N.register(
    "memories",
    {
    "Shared Link" : "Shared Link",
    "Download" : "Download",
    "Memories" : "Memories",
    "Fast, modern and advanced photo management suite" : "Fast, modern and advanced photo management suite",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos.",
    "Settings" : "Settings",
    "People (Recognize)" : "People (Recognise)",
    "People" : "People",
    "People (Face Recognition)" : "People (Face Recognition)",
    "Timeline" : "Timeline",
    "Explore" : "Explore",
    "Folders" : "Folders",
    "Favorites" : "Favourites",
    "Albums" : "Albums",
    "Archive" : "Archive",
    "On this day" : "On this day",
    "Places" : "Places",
    "Map" : "Map",
    "Tags" : "Tags",
    "View all" : "View all",
    "Recognize" : "Recognise",
    "Face Recognition" : "Face Recognition",
    "Videos" : "Videos",
    "A better photos experience awaits you" : "A better photos experience awaits you",
    "Choose the root folder of your timeline to begin" : "Choose the root folder of your timeline to begin",
    "Continue to Memories" : "Continue to Memories",
    "Choose again" : "Choose again",
    "Click here to start" : "Click here to start",
    "You can always change this later in settings" : "You can always change this later in settings",
    "If you just installed Memories, visit the admin panel first." : "If you just installed Memories, visit the admin panel first.",
    "Choose the root of your timeline" : "Choose the root of your timeline",
    "The selected folder does not seem to be valid. Try again." : "The selected folder does not seem to be valid. Try again.",
    "No photos were found in the selected folder." : "No photos were found in the selected folder.",
    "This can happen because your media is still indexing." : "This can happen because your media is still indexing.",
    "Visit the admin panel to make sure Memories is configured correctly." : "Visit the admin panel to make sure Memories is configured correctly.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["Found {n} item in {path}","Found {n} items in {path}"],
    "Metadata" : "Metadata",
    "Edit" : "Edit",
    "Failed to load metadata" : "Failed to load metadata",
    "No coordinates" : "No coordinates",
    "Click edit to set location" : "Click edit to set location",
    "Photos" : "Photos",
    "Cancel" : "Cancel",
    "Delete" : "Delete",
    "Remove from album" : "Remove from album",
    "Share" : "Share",
    "Favorite" : "Favourite",
    "Unarchive" : "Unarchive",
    "Edit metadata" : "Edit metadata",
    "Rotate / Flip" : "Rotate / Flip",
    "View in folder" : "View in folder",
    "Set as cover image" : "Set as cover image",
    "Move to folder" : "Move to folder",
    "Add to album" : "Add to album",
    "Move to person" : "Move to person",
    "Remove from person" : "Remove from person",
    "You must enable \"Mark person in preview\" to use this feature" : "You must enable \"Mark person in preview\" to use this feature",
    "Only user \"{user}\" can update this person" : "Only user \"{user}\" can update this person",
    "_{n} selected_::_{n} selected_" : ["{n} selected","{n} selected"],
    "Timeline Path" : "Timeline Path",
    "Square grid mode" : "Square grid mode",
    "Show past photos on top of timeline" : "Show past photos on top of timeline",
    "Stack RAW files with same name" : "Stack RAW files with same name",
    "De-duplicate identical files" : "De-duplicate identical files",
    "Autoplay Live Photos" : "Autoplay Live Photos",
    "Show full file path in sidebar" : "Show full file path in sidebar",
    "Show metadata in slideshow" : "Show metadata in slideshow",
    "High resolution image loading behavior" : "High resolution image loading behaviour",
    "Load high resolution image on zoom" : "Load high resolution image on zoom",
    "Always load high resolution image (not recommended)" : "Always load high resolution image (not recommended)",
    "Never load high resolution image" : "Never load high resolution image",
    "Logged in as {user}" : "Logged in as {user}",
    "Sign out" : "Sign out",
    "Device Folders" : "Device Folders",
    "Local folders to include in the timeline view" : "Local folders to include in the timeline view",
    "Run initial device setup" : "Run initial device setup",
    "Folders Path" : "Folders Path",
    "Show hidden folders" : "Show hidden folders",
    "Sort folders oldest-first" : "Sort folders oldest-first",
    "Sort albums oldest-first" : "Sort albums oldest-first",
    "Show hidden albums" : "Show hidden albums",
    "Memories Settings" : "Memories Settings",
    "General" : "General",
    "Photo Viewer" : "Photo Viewer",
    "Account" : "Account",
    "Choose Timeline Paths" : "Choose Timeline Paths",
    "Choose the root for the folders view" : "Choose the root for the folders view",
    "Are you sure you want to log out {user}?" : "Are you sure you want to log out {user}?",
    "Close" : "Close",
    "Info" : "Info",
    "{photoCount} photos" : "{photoCount} photos",
    "Failed to load some photos" : "Failed to load some photos",
    "Failed to update setting" : "Failed to update setting",
    "Albums support is enabled through the Photos app." : "Albums support is enabled through the Photos app.",
    "Albums are disabled because the Photos app is not available." : "Albums are disabled because the Photos app is not available.",
    "Recognize is installed and enabled for face recognition." : "Recognize is installed and enabled for face recognition.",
    "Recognize is installed but not enabled for face recognition." : "Recognize is installed but not enabled for face recognition.",
    "Recognize is not installed. Face recognition and object tagging may be unavailable." : "Recognize is not installed. Face recognition and object tagging may be unavailable.",
    "Face Recognition is installed and enabled" : "Face Recognition is installed and enabled",
    "Preview generator is installed and enabled. Additional configuration may still be required." : "Preview generator is installed and enabled. Additional configuration may still be required.",
    "Preview generator is not installed and configured. This may make Memories very slow." : "Preview generator is not installed and configured. This may make Memories very slow.",
    "Recommended Apps" : "Recommended Apps",
    "Path to packaged exiftool binary" : "Path to packaged exiftool binary",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "You need perl only if the packaged exiftool binary does not work for some reason.",
    "Use system perl (only if exiftool binary does not work)" : "Use system perl (only if exiftool binary does not work)",
    "EXIF Extraction" : "EXIF Extraction",
    "You can configure the enabled Nextcloud preview providers below." : "You can configure the enabled Nextcloud preview providers below.",
    "If you are using Imaginary for preview generation, you can ignore this section." : "If you are using Imaginary for preview generation, you can ignore this section.",
    "To enable RAW support, install the Camera RAW Previews app." : "To enable RAW support, install the Camera RAW Previews app.",
    "Documentation." : "Documentation.",
    "PHP-Imagick is available [{version}]." : "PHP-Imagick is available [{version}].",
    "PHP-Imagick is not available." : "PHP-Imagick is not available.",
    "Image editing will not work correctly." : "Image editing will not work correctly.",
    "Thumbnail generation may not work for some formats (HEIC, TIFF)." : "Thumbnail generation may not work for some formats (HEIC, TIFF).",
    "Thumbnails for videos will be generated with this binary." : "Thumbnails for videos will be generated with this binary.",
    "Thumbnail generation may not work for videos." : "Thumbnail generation may not work for videos.",
    "Imaginary is enabled for preview generation. This will override other preview providers. We currently recommend against using Imaginary due to multiple bugs in handling of HEIC and GIF files." : "Imaginary is enabled for preview generation. This will override other preview providers. We currently recommend against using Imaginary due to multiple bugs in handling of HEIC and GIF files.",
    "The following MIME types are configured for preview generation." : "The following MIME types are configured for preview generation.",
    "Max preview size (trade-off between quality and storage requirements)." : "Max preview size (trade-off between quality and storage requirements).",
    "Max memory for preview generation (MB)" : "Max memory for preview generation (MB)",
    "Max size of file to generate previews for (MB)" : "Max size of file to generate previews for (MB)",
    "File Support" : "File Support",
    "Images (JPEG, PNG, GIF, BMP)" : "Images (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "TIFF (Imagick)",
    "Videos (ffmpeg)" : "Videos (ffmpeg)",
    "Imaginary (not recommended)" : "Imaginary (not recommended)",
    "Thank you for choosing Nextcloud and Memories to store your precious data!" : "Thank you for choosing Nextcloud and Memories to store your precious data!",
    "Memories is very feature rich and setting it up properly can take some time." : "Memories is very feature rich and setting it up properly can take some time.",
    "If you just installed Memories, make sure you read the getting started guide:" : "If you just installed Memories, make sure you read the getting started guide:",
    "External Link" : "External Link",
    "In case you run into any issues or bugs, you can get help through several channels." : "In case you run into any issues or bugs, you can get help through several channels.",
    "Memories is a completely free and open source app under active development." : "Memories is a completely free and open source app under active development.",
    "You can contribute in several ways. See the project page for more details:" : "You can contribute in several ways. See the project page for more details:",
    "Help & Support" : "Help & Support",
    "{n} media files have been indexed" : "{n} media files have been indexed",
    "{n} media files failed indexing and were skipped." : "{n} media files failed indexing and were skipped.",
    "View failure logs." : "View failure logs.",
    "Files that failed indexing will not be indexed again unless they change." : "Files that failed indexing will not be indexed again unless they change.",
    "You can manually retry files that failed indexing." : "You can manually retry files that failed indexing.",
    "Automatic Indexing status: {status}" : "Automatic Indexing status: {status}",
    "Last index job was run {t} seconds ago." : "Last index job was run {t} seconds ago.",
    "It took {t} seconds to complete." : "It took {t} seconds to complete.",
    "It is still running or was interrupted." : "It is still running or was interrupted.",
    "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly." : "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly.",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled.",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in.",
    "Index all media automatically (recommended)" : "Index all media automatically (recommended)",
    "Index per-user timeline folders (not recommended)" : "Index per-user timeline folders (not recommended)",
    "Index a fixed relative path" : "Index a fixed relative path",
    "Disable background indexing" : "Disable background indexing",
    "Indexing path (relative, all users)" : "Indexing path (relative, all users)",
    "Folders with a \".nomedia\" or a \".nomemories\" file are always excluded from indexing." : "Folders with a \".nomedia\" or a \".nomemories\" file are always excluded from indexing.",
    "You can optionally use a regular expression to exclude matching paths from being indexed." : "You can optionally use a regular expression to exclude matching paths from being indexed.",
    "For example, to exclude special QNAP folders:" : "For example, to exclude special QNAP folders:",
    "Or, exclude all files starting with \"private-\" or \"backup-\":" : "Or, exclude all files starting with \"private-\" or \"backup-\":",
    "You can use the regex101 website to validate and test the pattern:" : "You can use the regex101 website to validate and test the pattern:",
    "Exclude paths matching regular expression" : "Exclude paths matching regular expression",
    "For advanced usage, perform a run of indexing by running:" : "For advanced usage, perform a run of indexing by running:",
    "Run index in parallel with 4 threads:" : "Run index in parallel with 4 threads:",
    "Force re-indexing of all files:" : "Force re-indexing of all files:",
    "You can limit indexing by user and/or folder:" : "You can limit indexing by user and/or folder:",
    "Clear all existing index tables:" : "Clear all existing index tables:",
    "Media Indexing" : "Media Indexing",
    "HTTPS is enabled" : "HTTPS is enabled",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance.",
    "HTTP/2 or HTTP/3 is enabled" : "HTTP/2 or HTTP/3 is enabled",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)",
    "Database triggers are set up correctly." : "Database triggers are set up correctly.",
    "Database triggers not set up; {m} mode in use." : "Database triggers not set up; {m} mode in use.",
    "See the documentation for information on how to resolve this." : "See the documentation for information on how to resolve this.",
    "Performance" : "Performance",
    "Unknown" : "Unknown",
    "Database is populated with {n} geometries." : "Database is populated with {n} geometries.",
    "Geometry table has not been created." : "Geometry table has not been created.",
    "Looks like the planet data is incomplete." : "Looks like the planet data is incomplete.",
    "Reverse geocoding has not been configured ({status})." : "Reverse geocoding has not been configured ({status}).",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres.",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "You need to download the planet data into your database. This is highly recommended and has low overhead.",
    "If the button below does not work for importing the planet data, use the following command:" : "If the button below does not work for importing the planet data, use the following command:",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix.",
    "Download planet database" : "Download planet database",
    "Reverse Geocoding" : "Reverse Geocoding",
    "Geometry support was not detected in your database" : "Geometry support was not detected in your database",
    "MySQL-like geometry support was detected " : "MySQL-like geometry support was detected ",
    "Postgres native geometry support was detected" : "Postgres native geometry support was detected",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "Looks like the database is already setup. Are you sure you want to redownload planet data?",
    "You are about to download the planet database. This may take a while." : "You are about to download the planet database. This may take a while.",
    "This may also cause all photos to be re-indexed!" : "This may also cause all photos to be re-indexed!",
    "Continue" : "Continue",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "Live transcoding provides for adaptive streaming of videos using HLS.",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage.",
    "Enable Transcoding" : "Enable Transcoding",
    "ffmpeg path" : "ffmpeg path",
    "ffprobe path" : "ffprobe path",
    "Global default video quality (user may override)" : "Global default video quality (user may override)",
    "Auto (adaptive transcode)" : "Auto (adaptive transcode)",
    "Original (transcode with max quality)" : "Original (transcode with max quality)",
    "Direct (original video file without transcode)" : "Direct (original video file without transcode)",
    "Video Streaming" : "Video Streaming",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "You must first make sure the correct drivers are installed before configuring acceleration.",
    "Make sure you test hardware acceleration with various options after enabling." : "Make sure you test hardware acceleration with various options after enabling.",
    "Do not enable multiple types of hardware acceleration simultaneously." : "Do not enable multiple types of hardware acceleration simultaneously.",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration.",
    "For more details on driver installation, check the documentation:" : "For more details on driver installation, check the documentation:",
    "Enable acceleration with VA-API" : "Enable acceleration with VA-API",
    "Enable low-power mode (QSV only)" : "Enable low-power mode (QSV only)",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers.",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use",
    "No automated tests are available for NVIDIA acceleration." : "No automated tests are available for NVIDIA acceleration.",
    "Enable acceleration with NVENC" : "Enable acceleration with NVENC",
    "Enable NVENC Temporal AQ" : "Enable NVENC Temporal AQ",
    "CUDA scaler" : "CUDA scaler",
    "NPP scaler" : "NPP scaler",
    "Due to a bug in certain hardware drivers, videos may appear in incorrect orientations when streaming. This can be resolved in some cases by rotating the video on the accelerator." : "Due to a bug in certain hardware drivers, videos may appear in incorrect orientations when streaming. This can be resolved in some cases by rotating the video on the accelerator.",
    "Some drivers (e.g. AMD and older Intel) do not support hardware accelerated rotation. You can attempt to force software-based transpose in this case." : "Some drivers (e.g. AMD and older Intel) do not support hardware accelerated rotation. You can attempt to force software-based transpose in this case.",
    "Try this option only if you have incorrectly oriented videos during playback." : "Try this option only if you have incorrectly oriented videos during playback.",
    "Enable streaming transpose workaround" : "Enable streaming transpose workaround",
    "Force transpose in software" : "Force transpose in software",
    "Some NVENC devices have issues with force_key_frames." : "Some NVENC devices have issues with force_key_frames.",
    "Try this option only if you use NVENC and have issues with video playback." : "Try this option only if you use NVENC and have issues with video playback.",
    "Enable streaming GOP size workaround" : "Enable streaming GOP size workaround",
    "HW Acceleration" : "HW Acceleration",
    "VA-API device ({dev}) is readable" : "VA-API device ({dev}) is readable",
    "VA-API device ({dev}) not found" : "VA-API device ({dev}) not found",
    "VA-API device ({dev}) has incorrect permissions" : "VA-API device ({dev}) has incorrect permissions",
    "VA-API device status: {status}" : "VA-API device status: {status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:",
    "Enable external transcoder" : "Enable external transcoder",
    "Binary path (local only)" : "Binary path (local only)",
    "Bind address (local only)" : "Bind address (local only)",
    "Connection address (same as bind if local)" : "Connection address (same as bind if local)",
    "Quality Factor (15 - 45) (default 25)" : "Quality Factor (15 - 45) (default 25)",
    "Transcoder" : "Transcoder",
    "Default high resolution image loading behavior of the photo viewer." : "Default high resolution image loading behaviour of the photo viewer.",
    "The configuration here also applies to public link shares." : "The configuration here also applies to public link shares.",
    "Users may override this setting." : "Users may override this setting.",
    "Always load high resolution image (not recommended if using HEIC/TIFF)" : "Always load high resolution image (not recommended if using HEIC/TIFF)",
    "Template" : "Template",
    "No items" : "No items",
    "Shared by {user}" : "Shared by {user}",
    "_{n} item_::_{n} items_" : ["{n} item","{n} items"],
    "Search your photos …" : "Search your photos …",
    "Start typing to find photos and albums" : "Start typing to find photos and albums",
    "No results found" : "No results found",
    "Search" : "Search",
    "Upload" : "Upload",
    "_{n} photo updated_::_{n} photos updated_" : ["{n} photo updated","{n} photos updated"],
    "Add people or groups who can edit your album" : "Add people or groups who can edit your album",
    "Search for collaborators" : "Search for collaborators",
    "Search people or groups" : "Search people or groups",
    "Add {collaboratorLabel} to the collaborators list" : "Add {collaboratorLabel} to the collaborators list",
    "No collaborators available" : "No collaborators available",
    "Remove {collaboratorLabel} from the collaborators list" : "Remove {collaboratorLabel} from the collaborators list",
    "Copy the public link" : "Copy the public link",
    "Public link copied!" : "Public link copied!",
    "Copy public link" : "Copy public link",
    "Delete the public link" : "Delete the public link",
    "Share via public link" : "Share via public link",
    "Failed to fetch collaborators list." : "Failed to fetch collaborators list.",
    "Public link" : "Public link",
    "Failed to fetch album." : "Failed to fetch album.",
    "Failed to update album." : "Failed to update album.",
    "Create new album" : "Create new album",
    "Edit album details" : "Edit album details",
    "New album" : "New album",
    "Could not load the selected album" : "Could not load the selected album",
    "Remove Album" : "Remove Album",
    "Leave Album" : "Leave Album",
    "Are you sure you want to permanently remove album \"{name}\"?" : "Are you sure you want to permanently remove album \"{name}\"?",
    "Are you sure you want to leave the shared album \"{name}\"?" : "Are you sure you want to leave the shared album \"{name}\"?",
    "Failed to delete {name}." : "Failed to delete {name}.",
    "Name" : "Surname",
    "Name of the album" : "Name of the album",
    "Location" : "Location",
    "Location of the album" : "Location of the album",
    "Go back to the previous view." : "Go back to the previous view.",
    "Back" : "Back",
    "Go to the add collaborators view." : "Go to the add collaborators view.",
    "Add collaborators" : "Add collaborators",
    "Back to the new album form." : "Back to the new album form.",
    "Save" : "Save",
    "Create album" : "Create album",
    "Invalid album name; should not contain any slashes." : "Invalid album name; should not contain any slashes.",
    "Create new album." : "Create new album.",
    "Save changes" : "Save changes",
    "_Removed from {n} album_::_Removed from {n} albums_" : ["Removed from {n} album","Removed from {n} albums"],
    "Share Album" : "Share Album",
    "Save collaborators for this album." : "Save collaborators for this album.",
    "Failed to load album info: {name}" : "Failed to load album info: {name}",
    "_%n item_::_%n items_" : ["%n item","%n items"],
    "Newest" : "Newest",
    "Year" : "Year",
    "Month" : "Month",
    "Day" : "Day",
    "Hour" : "Hour",
    "Minute" : "Minute",
    "Oldest" : "Oldest",
    "Invalid Date" : "Invalid date",
    "Newest date is older than oldest date" : "Newest date is older than oldest date",
    "Title" : "Title",
    "Description" : "Description",
    "Label" : "Label",
    "Camera Make" : "Camera Make",
    "Camera Model" : "Camera Model",
    "Lens Model" : "Lens Model",
    "Copyright" : "Copyright",
    "Empty" : "Empty",
    "Unchanged" : "Unchanged",
    "Reset" : "Reset",
    "Remove location" : "Remove location",
    "Search location / landmark" : "Search location / landmark",
    "Failed to search for location with Nominatim." : "Failed to search for location with Nominatim.",
    "Date / Time" : "Date / Time",
    "Collaborative Tags" : "Collaborative Tags",
    "EXIF Fields" : "EXIF Fields",
    "Geolocation" : "Geolocation",
    "Orientation (EXIF)" : "Orientation (EXIF)",
    "Cannot edit {name} of type {type}" : "Cannot edit {name} of type {type}",
    "Cannot edit rotation on videos ({name})" : "Cannot edit rotation on videos ({name})",
    "Cannot edit rotation on Live Photos ({name})" : "Cannot edit rotation on Live Photos ({name})",
    "Some selected items have stacked RAW files.\nRAW files will not be edited." : "Some selected items have stacked RAW files.\nRAW files will not be edited.",
    "Missing date metadata" : "Missing date metadata",
    "Some items may be missing the date metadata. Do you want to attempt copying the currently known timestamp to the metadata (recommended)? Othewise, the timestamp may be reset to the current time." : "Some items may be missing the date metadata. Do you want to attempt copying the currently known timestamp to the metadata (recommended)? Othewise, the timestamp may be reset to the current time.",
    "Failed to load metadata for {n} photos." : "Failed to load metadata for {n} photos.",
    "{n} photos cannot be edited (permissions error)." : "{n} photos cannot be edited (permissions error).",
    "This feature rotates images losslessly by updating the EXIF metadata. This approach is known to sometimes not work correctly on certain image types such as HEIC. Make sure you do a test run before using it on multiple images." : "This feature rotates images losslessly by updating the EXIF metadata. This approach is known to sometimes not work correctly on certain image types such as HEIC. Make sure you do a test run before using it on multiple images.",
    "Rotate Left" : "Rotate Left",
    "Rotate Right" : "Rotate Right",
    "Flip" : "Flip",
    "Remove person" : "Remove person",
    "Are you sure you want to remove {name}?" : "Are you sure you want to remove {name}?",
    "Only user \"{user}\" can delete this person" : "Only user \"{user}\" can delete this person",
    "Rename person" : "Rename person",
    "Update" : "Update",
    "Failed to rename {oldName} to {name}." : "Failed to rename {oldName} to {name}.",
    "Loading …" : "Loading …",
    "Failed to load faces" : "Failed to load faces",
    "Create a new face with this name?" : "Create a new face with this name?",
    "Create new face" : "Create new face",
    "Failed to create face" : "Failed to create face",
    "Merge {name} with person" : "Merge {name} with person",
    "Merge faces" : "Merge faces",
    "Merge {name} with {newName}?" : "Merge {name} with {newName}?",
    "unnamed person" : "unnamed person",
    "Too many failures, aborting" : "Too many failures, aborting",
    "Error while moving {basename}" : "Error while moving {basename}",
    "Failed to move {name}." : "Failed to move {name}.",
    "Move selected photos to person" : "Move selected photos to person",
    "Move the selected photos to {target}?" : "Move the selected photos to {target}?",
    "Move" : "Move",
    "An error occurred while moving photos from {name}." : "An error occurred while moving photos from {name}.",
    "Choose a folder" : "Choose a folder",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["{n} item moved to folder","{n} items moved to folder"],
    "Remove" : "Remove",
    "Add Path" : "Add Path",
    "Add a root to your timeline" : "Add a root to your timeline",
    "Link Sharing" : "Link Sharing",
    "You cannot share the root folder" : "You cannot share the root folder",
    "Public link shares are available to people outside Nextcloud." : "Public link shares are available to people outside Nextcloud.",
    "You may create or update permissions on public links using the sidebar." : "You may create or update permissions on public links using the sidebar.",
    "Click a link to copy to clipboard." : "Click a link to copy to clipboard.",
    "Share link" : "Share link",
    "Create Link" : "Create Link",
    "Refresh" : "Refresh",
    "Password protected" : "Password protected",
    "Expires" : "Expires",
    "Editable" : "Editable",
    "Read only" : "Read only",
    "Link copied to clipboard" : "Link copied to clipboard",
    "Failed to copy link to clipboard" : "Failed to copy link to clipboard",
    "Reduced Size" : "Reduced Size",
    "Share in lower quality (small file size)" : "Share in lower quality (small file size)",
    "High Resolution" : "High Resolution",
    "Share in high quality (large file size)" : "Share in high quality (large file size)",
    "Original File" : "Original File",
    "Public Link" : "Public Link",
    "Share an external Nextcloud link" : "Share an external Nextcloud link",
    "Not allowed to share file: {name}" : "Not allowed to share file: {name}",
    "Failed to create album for public link" : "Failed to create album for public link",
    "Failed to download file {href}" : "Failed to download file {href}",
    "Cannot share this type of data" : "Cannot share this type of data",
    "_Share File_::_Share Files_" : ["Share File","Share Files"],
    "_Share the original file_::_Share the original files_" : ["Share the original file","Share the original files"],
    "Destination path" : "Destination path",
    "Add to albums" : "Add to albums",
    "Add tags" : "Add tags",
    "Attach collaborative tags to all uploads" : "Attach collaborative tags to all uploads",
    "No albums selected" : "No albums selected",
    "Choose the destination folder for the upload" : "Choose the destination folder for the upload",
    "Creating tags" : "Creating tags",
    "Uploading {file}" : "Uploading {file}",
    "Failed to upload {file}" : "Failed to upload {file}",
    "Adding files to album {album}" : "Adding files to album {album}",
    "Attaching tags to {file}" : "Attaching tags to {file}",
    "Failed to attach tags to {file}" : "Failed to attach tags to {file}",
    "Some files have not been uploaded." : "Some files have not been uploaded.",
    "_Upload {n} file_::_Upload {n} files_" : ["Upload {n} file","Upload {n} files"],
    "Sorting order" : "Sorting order",
    "Last updated" : "Last updated",
    "Creation date" : "Creation date",
    "Album name" : "Album name",
    "Oldest first" : "Oldest first",
    "Ascending" : "Ascending",
    "Newest first" : "Newest first",
    "Descending" : "Descending",
    "Share album" : "Share album",
    "Download album" : "Download album",
    "Remove album" : "Remove album",
    "Nothing to show here" : "Nothing to show here",
    "Unassigned faces" : "Unassigned faces",
    "Merge with different person" : "Merge with different person",
    "Mark person in preview" : "Mark person in preview",
    "Unnamed person" : "Unnamed person",
    "Share folder" : "Share folder",
    "Upload files" : "Upload files",
    "Folder view" : "Folder view",
    "Timeline view" : "Timeline view",
    "Home" : "Home",
    "Move left" : "Move left",
    "Move right" : "Move right",
    "Files without location" : "Files without location",
    "Unidentified location" : "Unidentified location",
    "Image saved successfully" : "Image saved successfully",
    "Error saving image: {error}" : "Error saving image: {error}",
    "Unsaved changes" : "Unsaved changes",
    "Drop changes" : "Drop changes",
    "Play Live Photo" : "Play Live Photo",
    "Download Video" : "Download Video",
    "Download {ext}" : "Download {ext}",
    "Slideshow" : "Slideshow",
    "Previous" : "Previous",
    "Next" : "Next",
    "Editing is currently disabled for Live Photos" : "Editing is currently disabled for Live Photos",
    "You are now logged in to the server!" : "You are now logged in to the server!",
    "You can set up automatic uploads from this device using the Nextcloud mobile app. Click the button below to download the app, or skip this step and continue." : "You can set up automatic uploads from this device using the Nextcloud mobile app. Click the button below to download the app, or skip this step and continue.",
    "Set up automatic upload" : "Set up automatic upload",
    "Memories can show local media on your device alongside the media on your server. This requires access to the media on this device." : "Memories can show local media on your device alongside the media on your server. This requires access to the media on this device.",
    "Access to media has been granted." : "Access to media has been granted.",
    "Access to media is not available yet. If the button below does not work, grant the permission through settings." : "Access to media is not available yet. If the button below does not work, grant the permission through settings.",
    "Grant permissions" : "Grant permissions",
    "Skip this step" : "Skip this step",
    "Choose the folders on this device to show on your timeline." : "Choose the folders on this device to show on your timeline.",
    "If no folders are visible here, you may need to grant the app storage permissions, or wait for the app to index your files." : "If no folders are visible here, you may need to grant the app storage permissions, or wait for the app to index your files.",
    "You can always change this in settings. Note that this does not affect automatic uploading." : "You can always change this in settings. Note that this does not affect automatic uploading.",
    "Synchronizing local files ({n} done)." : "Synchronizing local files ({n} done).",
    "This may take a while. Do not close this window." : "This may take a while. Do not close this window.",
    "Finish" : "Finish",
    "{name} binary exists and is executable." : "{name} binary exists and is executable.",
    "{name} binary not found." : "{name} binary not found.",
    "{name} binary is not executable." : "{name} binary is not executable.",
    "{name} failed test: {info}." : "{name} failed test: {info}.",
    "{name} binary exists and is usable ({info})." : "{name} binary exists and is usable ({info}).",
    "{name} binary status: {status}." : "{name} binary status: {status}.",
    "Save as" : "Save as",
    "Are you sure you want to discard the changes?" : "Are you sure you want to discard the changes?",
    "Undo" : "Undo",
    "Redo" : "Redo",
    "Show original image" : "Show original image",
    "Zoom in" : "Zoom in",
    "Zoom out" : "Zoom out",
    "Toggle zoom menu" : "Toggle zoom menu",
    "Adjust" : "Adjust",
    "Fine-tune" : "Fine-tune",
    "Filters" : "Filters",
    "Watermark" : "Watermark",
    "Draw" : "Draw",
    "Resize" : "Resize",
    "Invalid image." : "Invalid image.",
    "Error while uploading the image." : "Error while uploading the image.",
    "are not images" : "are not images",
    "is not an image" : "is not an image",
    "to be uploaded" : "to be uploaded",
    "Crop" : "Crop",
    "Original" : "Original",
    "Custom" : "Custom",
    "Square" : "Square",
    "Landscape" : "Landscape",
    "Portrait" : "Portrait",
    "Ellipse" : "Ellipse",
    "Classic TV" : "Classic TV",
    "CinemaScope" : "CinemaScope",
    "Arrow" : "Arrow",
    "Blur" : "Blur",
    "Brightness" : "Brightness",
    "Contrast" : "Contrast",
    "Un-flip X" : "Un-flip X",
    "Flip X" : "Flip X",
    "Un-flip Y" : "Un-flip Y",
    "Flip Y" : "Flip Y",
    "HSV" : "HSV",
    "Hue" : "Hue",
    "Saturation" : "Saturation",
    "Value" : "Value",
    "Image" : "Image",
    "Importing …" : "Importing …",
    "+ Add image" : "+ Add image",
    "Line" : "Line",
    "Pen" : "Pen",
    "Polygon" : "Polygon",
    "Sides" : "Sides",
    "Rectangle" : "Rectangle",
    "Corner Radius" : "Corner Radius",
    "Width in pixels" : "Width in pixels",
    "Height in pixels" : "Height in pixels",
    "Toggle ratio lock" : "Toggle ratio lock",
    "Reset to original image size" : "Reset to original image size",
    "Rotate" : "Rotate",
    "Text" : "Text",
    "Text spacing" : "Text spacing",
    "Text alignment" : "Text alignment",
    "Font family" : "Font family",
    "Size" : "Size",
    "Letter spacing" : "Letter spacing",
    "Line height" : "Line height",
    "Warmth" : "Warmth",
    "+ Add watermark" : "+ Add watermark",
    "Choose watermark type" : "Choose watermark type",
    "Upload watermark" : "Upload watermark",
    "Add as text" : "Add as text",
    "Padding" : "Padding",
    "Shadow" : "Shadow",
    "Horizontal" : "Horizontal",
    "Vertical" : "Vertical",
    "Opacity" : "Opacity",
    "Position" : "Position",
    "Stroke" : "Stroke",
    "Save image as" : "Save image as",
    "Extension" : "Extension",
    "Name is required." : "Name is required.",
    "Quality" : "Quality",
    "Saved image size (width x height)" : "Saved image size (width x height)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Note that the selected crop area is lower than the applied resize which might cause quality decrease",
    "Actual size (100%)" : "Actual size (100%)",
    "Fit size" : "Fit size",
    "Transcoding failed, check Nextcloud logs." : "Transcoding failed, check Nextcloud logs.",
    "Direct" : "Direct",
    "Auto" : "Auto",
    "Shared Folder" : "Shared Folder",
    "Shared Album" : "Shared Album",
    "Setup" : "Setup",
    "Failed to remove {filename}." : "Failed to remove {filename}.",
    "Failed to create {albumName}." : "Failed to create {albumName}.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "Failed to rename {currentAlbumName} to {newAlbumName}.",
    "General Failure" : "General Failure",
    "Error: {msg}" : "Error: {msg}",
    "Failed to delete {fileName}." : "Failed to delete {fileName}.",
    "Failed to move files." : "Failed to move files.",
    "Could not move {fileName}, target exists." : "Could not move {fileName}, target exists.",
    "Failed to move {fileName}." : "Failed to move {fileName}.",
    "Failed to load image info: {name}" : "Failed to load image info: {name}",
    "Failed to download files" : "Failed to download files",
    "Failed to favorite files." : "Failed to favourite files.",
    "Failed to favorite some files." : "Failed to favourite some files.",
    "Failed to favorite {fileName}." : "Failed to favourite {fileName}.",
    "No content-location header found" : "No content-location header found",
    "Failed to create tag {name}: {error}" : "Failed to create tag {name}: {error}",
    "Memories has been updated to {version}. Reload to get the new version." : "Memories has been updated to {version}. Reload to get the new version.",
    "Upload some photos and make sure the timeline path is configured" : "Upload some photos and make sure the timeline path is configured",
    "Mark photos as favorite to find them easily" : "Mark photos as favourite to find them easily",
    "Memories from past years will appear here" : "Memories from past years will appear here",
    "Recognize is still working on your photos" : "Recognize is still working on your photos",
    "You will find your friends soon. Please be patient" : "You will find your friends soon. Please be patient",
    "Face Recognition is disabled. Enable in settings to find your friends" : "Face Recognition is disabled. Enable in settings to find your friends",
    "Your videos will appear here" : "Your videos will appear here",
    "Add photos to albums by selecting them on your timeline." : "Add photos to albums by selecting them on your timeline.",
    "Create an album to get started" : "Create an album to get started",
    "Archive photos you don't want to see in your timeline" : "Archive photos you don't want to see in your timeline",
    "Tag photos to find them easily" : "Tag photos to find them easily",
    "Places you have been to will appear here" : "Places you have been to will appear here",
    "Yes" : "Yes",
    "No" : "No",
    "The folder name \"{folder}\" has a leading or trailing whitespace. This may lead to errors and should be corrected." : "The folder name \"{folder}\" has a leading or trailing whitespace. This may lead to errors and should be corrected.",
    "_Move {count} item to trash?_::_Move {count} items to trash?_" : ["Move {count} item to trash?","Move {count} items to trash?"],
    "Files in trash may be automatically deleted after a fixed period of time." : "Files in trash may be automatically deleted after a fixed period of time.",
    "_Remove {count} item from album?_::_Remove {count} items from album?_" : ["Remove {count} item from album?","Remove {count} items from album?"],
    "This will not delete your original files." : "This will not delete your original files.",
    "You are about to download {count} items." : "You are about to download {count} items.",
    "You are about to move {count} items." : "You are about to move {count} items."
},
"nplurals=2; plural=(n != 1);");
