OC.L10N.register(
    "memories",
    {
    "Download" : "بارگیری",
    "Memories" : "Memories",
    "Fast, modern and advanced photo management suite" : "Fast, modern and advanced photo management suite",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos.",
    "Settings" : "تنظیمات",
    "People (Recognize)" : "People (Recognize)",
    "People" : "مردم",
    "People (Face Recognition)" : "People (Face Recognition)",
    "Timeline" : "خط زمانی",
    "Explore" : "کاوش",
    "Folders" : "پوشه ها",
    "Favorites" : "مورد علاقه‌ها",
    "Albums" : "آلبوم ها",
    "Archive" : "بایگانی",
    "On this day" : "در این روز",
    "Places" : "مکان ها",
    "Map" : "نقشه",
    "Tags" : "برچسب ها",
    "View all" : "View all",
    "Recognize" : "Recognize",
    "Face Recognition" : "Face Recognition",
    "Videos" : "فیلم ها ",
    "A better photos experience awaits you" : "A better photos experience awaits you",
    "Choose the root folder of your timeline to begin" : "Choose the root folder of your timeline to begin",
    "Continue to Memories" : "Continue to Memories",
    "Choose again" : "Choose again",
    "Click here to start" : "Click here to start",
    "You can always change this later in settings" : "You can always change this later in settings",
    "If you just installed Memories, visit the admin panel first." : "If you just installed Memories, visit the admin panel first.",
    "Choose the root of your timeline" : "Choose the root of your timeline",
    "The selected folder does not seem to be valid. Try again." : "The selected folder does not seem to be valid. Try again.",
    "No photos were found in the selected folder." : "No photos were found in the selected folder.",
    "This can happen because your media is still indexing." : "This can happen because your media is still indexing.",
    "Visit the admin panel to make sure Memories is configured correctly." : "Visit the admin panel to make sure Memories is configured correctly.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["Found {n} item in {path}","Found {n} items in {path}"],
    "Metadata" : "ابرداده",
    "Edit" : "ویرایش",
    "Failed to load metadata" : "Failed to load metadata",
    "No coordinates" : "No coordinates",
    "Click edit to set location" : "Click edit to set location",
    "Photos" : "عکس ها",
    "Cancel" : "لغو",
    "Delete" : "حذف",
    "Remove from album" : "Remove from album",
    "Share" : "هم‌رسانی",
    "Favorite" : "مورد‌ ‌علاقه‌",
    "Unarchive" : "Unarchive",
    "Edit metadata" : "Edit metadata",
    "View in folder" : "مشاهده در پوشه",
    "Move to folder" : "Move to folder",
    "Add to album" : "به آلبوم اضافه کنید",
    "Move to person" : "Move to person",
    "Remove from person" : "Remove from person",
    "You must enable \"Mark person in preview\" to use this feature" : "You must enable \"Mark person in preview\" to use this feature",
    "Only user \"{user}\" can update this person" : "Only user \"{user}\" can update this person",
    "_{n} selected_::_{n} selected_" : ["{n} selected","{n} selected"],
    "Timeline Path" : "Timeline Path",
    "Square grid mode" : "Square grid mode",
    "Show past photos on top of timeline" : "Show past photos on top of timeline",
    "Autoplay Live Photos" : "Autoplay Live Photos",
    "Logged in as {user}" : "Logged in as {user}",
    "Sign out" : "Sign out",
    "Device Folders" : "Device Folders",
    "Local folders to include in the timeline view" : "Local folders to include in the timeline view",
    "Folders Path" : "Folders Path",
    "Show hidden folders" : "Show hidden folders",
    "Sort folders oldest-first" : "Sort folders oldest-first",
    "Sort albums oldest-first" : "Sort albums oldest-first",
    "Memories Settings" : "Memories Settings",
    "General" : "عمومی",
    "Account" : "حساب",
    "Choose Timeline Paths" : "Choose Timeline Paths",
    "Choose the root for the folders view" : "Choose the root for the folders view",
    "Are you sure you want to log out {user}?" : "Are you sure you want to log out {user}?",
    "Close" : "بسته",
    "Info" : "اطلاعات",
    "{photoCount} photos" : "{photoCount} photos",
    "Failed to load some photos" : "Failed to load some photos",
    "Failed to update setting" : "Failed to update setting",
    "Albums support is enabled through the Photos app." : "Albums support is enabled through the Photos app.",
    "Albums are disabled because the Photos app is not available." : "Albums are disabled because the Photos app is not available.",
    "Face Recognition is installed and enabled" : "Face Recognition is installed and enabled",
    "Preview generator is installed and enabled. Additional configuration may still be required." : "Preview generator is installed and enabled. Additional configuration may still be required.",
    "Preview generator is not installed and configured. This may make Memories very slow." : "Preview generator is not installed and configured. This may make Memories very slow.",
    "Recommended Apps" : "Recommended Apps",
    "Path to packaged exiftool binary" : "Path to packaged exiftool binary",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "You need perl only if the packaged exiftool binary does not work for some reason.",
    "Use system perl (only if exiftool binary does not work)" : "Use system perl (only if exiftool binary does not work)",
    "EXIF Extraction" : "EXIF Extraction",
    "You can configure the enabled Nextcloud preview providers below." : "You can configure the enabled Nextcloud preview providers below.",
    "If you are using Imaginary for preview generation, you can ignore this section." : "If you are using Imaginary for preview generation, you can ignore this section.",
    "To enable RAW support, install the Camera RAW Previews app." : "To enable RAW support, install the Camera RAW Previews app.",
    "Documentation." : "Documentation.",
    "The following MIME types are configured for preview generation." : "The following MIME types are configured for preview generation.",
    "Max preview size (trade-off between quality and storage requirements)." : "Max preview size (trade-off between quality and storage requirements).",
    "Max memory for preview generation (MB)" : "Max memory for preview generation (MB)",
    "File Support" : "File Support",
    "Images (JPEG, PNG, GIF, BMP)" : "Images (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "TIFF (Imagick)",
    "Videos (ffmpeg)" : "Videos (ffmpeg)",
    "Thank you for choosing Nextcloud and Memories to store your precious data!" : "Thank you for choosing Nextcloud and Memories to store your precious data!",
    "Memories is very feature rich and setting it up properly can take some time." : "Memories is very feature rich and setting it up properly can take some time.",
    "If you just installed Memories, make sure you read the getting started guide:" : "If you just installed Memories, make sure you read the getting started guide:",
    "External Link" : "External Link",
    "Memories is a completely free and open source app under active development." : "Memories is a completely free and open source app under active development.",
    "You can contribute in several ways. See the project page for more details:" : "You can contribute in several ways. See the project page for more details:",
    "Help & Support" : "راهنمایی و پشتیبانی",
    "{n} media files have been indexed" : "{n} media files have been indexed",
    "Automatic Indexing status: {status}" : "Automatic Indexing status: {status}",
    "Last index job was run {t} seconds ago." : "Last index job was run {t} seconds ago.",
    "It took {t} seconds to complete." : "It took {t} seconds to complete.",
    "It is still running or was interrupted." : "It is still running or was interrupted.",
    "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly." : "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly.",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled.",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in.",
    "Index all media automatically (recommended)" : "Index all media automatically (recommended)",
    "Index per-user timeline folders (not recommended)" : "Index per-user timeline folders (not recommended)",
    "Index a fixed relative path" : "Index a fixed relative path",
    "Disable background indexing" : "Disable background indexing",
    "Indexing path (relative, all users)" : "Indexing path (relative, all users)",
    "For advanced usage, perform a run of indexing by running:" : "For advanced usage, perform a run of indexing by running:",
    "Run index in parallel with 4 threads:" : "Run index in parallel with 4 threads:",
    "Force re-indexing of all files:" : "Force re-indexing of all files:",
    "You can limit indexing by user and/or folder:" : "You can limit indexing by user and/or folder:",
    "Clear all existing index tables:" : "Clear all existing index tables:",
    "Media Indexing" : "Media Indexing",
    "HTTPS is enabled" : "HTTPS is enabled",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance.",
    "HTTP/2 or HTTP/3 is enabled" : "HTTP/2 or HTTP/3 is enabled",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)",
    "Performance" : "کارایی",
    "Unknown" : "ناشناخته",
    "Database is populated with {n} geometries." : "Database is populated with {n} geometries.",
    "Geometry table has not been created." : "Geometry table has not been created.",
    "Looks like the planet data is incomplete." : "Looks like the planet data is incomplete.",
    "Reverse geocoding has not been configured ({status})." : "Reverse geocoding has not been configured ({status}).",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres.",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "You need to download the planet data into your database. This is highly recommended and has low overhead.",
    "If the button below does not work for importing the planet data, use the following command:" : "If the button below does not work for importing the planet data, use the following command:",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix.",
    "Download planet database" : "Download planet database",
    "Reverse Geocoding" : "Reverse Geocoding",
    "Geometry support was not detected in your database" : "Geometry support was not detected in your database",
    "MySQL-like geometry support was detected " : "MySQL-like geometry support was detected ",
    "Postgres native geometry support was detected" : "Postgres native geometry support was detected",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "Looks like the database is already setup. Are you sure you want to redownload planet data?",
    "You are about to download the planet database. This may take a while." : "You are about to download the planet database. This may take a while.",
    "This may also cause all photos to be re-indexed!" : "This may also cause all photos to be re-indexed!",
    "Continue" : "ادامه دادن",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "Live transcoding provides for adaptive streaming of videos using HLS.",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage.",
    "Enable Transcoding" : "Enable Transcoding",
    "ffmpeg path" : "ffmpeg path",
    "ffprobe path" : "ffprobe path",
    "Global default video quality (user may override)" : "Global default video quality (user may override)",
    "Auto (adaptive transcode)" : "Auto (adaptive transcode)",
    "Original (transcode with max quality)" : "Original (transcode with max quality)",
    "Direct (original video file without transcode)" : "Direct (original video file without transcode)",
    "Video Streaming" : "Video Streaming",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "You must first make sure the correct drivers are installed before configuring acceleration.",
    "Make sure you test hardware acceleration with various options after enabling." : "Make sure you test hardware acceleration with various options after enabling.",
    "Do not enable multiple types of hardware acceleration simultaneously." : "Do not enable multiple types of hardware acceleration simultaneously.",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration.",
    "For more details on driver installation, check the documentation:" : "For more details on driver installation, check the documentation:",
    "Enable acceleration with VA-API" : "Enable acceleration with VA-API",
    "Enable low-power mode (QSV only)" : "Enable low-power mode (QSV only)",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers.",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use",
    "No automated tests are available for NVIDIA acceleration." : "No automated tests are available for NVIDIA acceleration.",
    "Enable acceleration with NVENC" : "Enable acceleration with NVENC",
    "Enable NVENC Temporal AQ" : "Enable NVENC Temporal AQ",
    "CUDA scaler" : "CUDA scaler",
    "NPP scaler" : "NPP scaler",
    "Due to a bug in certain hardware drivers, videos may appear in incorrect orientations when streaming. This can be resolved in some cases by rotating the video on the accelerator." : "Due to a bug in certain hardware drivers, videos may appear in incorrect orientations when streaming. This can be resolved in some cases by rotating the video on the accelerator.",
    "Enable streaming transpose workaround" : "Enable streaming transpose workaround",
    "HW Acceleration" : "HW Acceleration",
    "VA-API device ({dev}) is readable" : "VA-API device ({dev}) is readable",
    "VA-API device ({dev}) not found" : "VA-API device ({dev}) not found",
    "VA-API device ({dev}) has incorrect permissions" : "VA-API device ({dev}) has incorrect permissions",
    "VA-API device status: {status}" : "VA-API device status: {status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:",
    "Binary path (local only)" : "Binary path (local only)",
    "Bind address (local only)" : "Bind address (local only)",
    "Connection address (same as bind if local)" : "Connection address (same as bind if local)",
    "Transcoder" : "Transcoder",
    "Template" : "Template",
    "No items" : "هیچ موردی وجود ندارد.",
    "Shared by {user}" : "Shared by {user}",
    "_{n} item_::_{n} items_" : ["{n} item","{n} items"],
    "Search" : "جستجو",
    "Upload" : "بارگذاری",
    "_{n} photo updated_::_{n} photos updated_" : ["{n} photo updated","{n} photos updated"],
    "Add people or groups who can edit your album" : "افراد یا گروه هایی را اضافه کنید که می توانند آلبوم شما را ویرایش کنند",
    "Search for collaborators" : "همکاران را جستجو کنید",
    "Search people or groups" : "افراد یا گروه ها را جستجو کنید",
    "Add {collaboratorLabel} to the collaborators list" : "{همکار برچسب} را به لیست همکاران اضافه کنید",
    "No collaborators available" : "هیچ مشارکتی در دسترس نیست",
    "Remove {collaboratorLabel} from the collaborators list" : "{collaboratorLabel} را از لیست همکاران حذف کنید",
    "Copy the public link" : "لینک عمومی را کپی کنید",
    "Public link copied!" : "پیوند عمومی کپی شد!",
    "Copy public link" : "پیوند عمومی را کپی کنید",
    "Delete the public link" : "لینک عمومی را حذف کنید",
    "Share via public link" : "از طریق پیوند عمومی به اشتراک بگذارید",
    "Failed to fetch collaborators list." : "واکشی لیست همکاران انجام نشد.",
    "Public link" : "پیوند عمومی",
    "Failed to fetch album." : "واکشی آلبوم ناموفق بود.",
    "Failed to update album." : "آلبوم به‌روزرسانی نشد.",
    "Create new album" : "ایجاد آلبوم جدید",
    "Edit album details" : "ویرایش جزئیات آلبوم",
    "New album" : "آلبوم جدید",
    "Could not load the selected album" : "Could not load the selected album",
    "Remove Album" : "Remove Album",
    "Are you sure you want to permanently remove album \"{name}\"?" : "Are you sure you want to permanently remove album \"{name}\"?",
    "Failed to delete {name}." : "Failed to delete {name}.",
    "Name" : "نام",
    "Name of the album" : "نام آلبوم",
    "Location" : "مکان",
    "Location of the album" : "محل قرار گرفتن آلبوم",
    "Go back to the previous view." : "به نمای قبلی برگردید",
    "Back" : "بازگشت",
    "Go to the add collaborators view." : "به نمای افزودن همکاران بروید.",
    "Add collaborators" : "اضافه کردن همکاران",
    "Back to the new album form." : "بازگشت به فرم آلبوم جدید.",
    "Save" : "ذخیره",
    "Create album" : "ایجاد آلبوم",
    "Invalid album name; should not contain any slashes." : "Invalid album name; should not contain any slashes.",
    "Create new album." : "Create new album.",
    "Save changes" : "ذخیرهٔ تغییرات",
    "_Removed from {n} album_::_Removed from {n} albums_" : ["Removed from {n} album","Removed from {n} albums"],
    "Share Album" : "Share Album",
    "Save collaborators for this album." : "همکاران را برای این آلبوم ذخیره کنید.",
    "_%n item_::_%n items_" : ["%n item","%n items"],
    "Newest" : "Newest",
    "Year" : "سال",
    "Month" : "ماه",
    "Day" : "روز",
    "Hour" : "Hour",
    "Minute" : "Minute",
    "Oldest" : "Oldest",
    "Invalid Date" : "Invalid Date",
    "Newest date is older than oldest date" : "Newest date is older than oldest date",
    "Title" : "عنوان",
    "Description" : "توضیحات",
    "Label" : "برچسب",
    "Camera Make" : "Camera Make",
    "Camera Model" : "Camera Model",
    "Lens Model" : "Lens Model",
    "Copyright" : "کپی‌رایت",
    "Empty" : "خالی",
    "Unchanged" : "Unchanged",
    "Reset" : "بازنشاندن",
    "Remove location" : "Remove location",
    "Search location / landmark" : "Search location / landmark",
    "Failed to search for location with Nominatim." : "Failed to search for location with Nominatim.",
    "Date / Time" : "Date / Time",
    "Collaborative Tags" : "Collaborative Tags",
    "EXIF Fields" : "EXIF Fields",
    "Geolocation" : "Geolocation",
    "Failed to load metadata for {n} photos." : "Failed to load metadata for {n} photos.",
    "{n} photos cannot be edited (permissions error)." : "{n} photos cannot be edited (permissions error).",
    "Remove person" : "فرد را حذف کنید",
    "Are you sure you want to remove {name}?" : "Are you sure you want to remove {name}?",
    "Only user \"{user}\" can delete this person" : "Only user \"{user}\" can delete this person",
    "Rename person" : "تغییر نام شخص",
    "Update" : "به‌روزرسانی",
    "Failed to rename {oldName} to {name}." : "Failed to rename {oldName} to {name}.",
    "Loading …" : "بارگذاری …",
    "Failed to create face" : "Failed to create face",
    "Merge {name} with person" : "Merge {name} with person",
    "Too many failures, aborting" : "Too many failures, aborting",
    "Error while moving {basename}" : "Error while moving {basename}",
    "Failed to move {name}." : "Failed to move {name}.",
    "Move selected photos to person" : "Move selected photos to person",
    "Move the selected photos to {target}?" : "Move the selected photos to {target}?",
    "Move" : "انتقال",
    "An error occurred while moving photos from {name}." : "An error occurred while moving photos from {name}.",
    "Choose a folder" : "Choose a folder",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["{n} item moved to folder","{n} items moved to folder"],
    "Remove" : "حذف",
    "Add Path" : "Add Path",
    "Add a root to your timeline" : "Add a root to your timeline",
    "Link Sharing" : "Link Sharing",
    "You cannot share the root folder" : "You cannot share the root folder",
    "Public link shares are available to people outside Nextcloud." : "Public link shares are available to people outside Nextcloud.",
    "You may create or update permissions on public links using the sidebar." : "You may create or update permissions on public links using the sidebar.",
    "Click a link to copy to clipboard." : "Click a link to copy to clipboard.",
    "Share link" : "هم‌رسانی پیوند",
    "Create Link" : "Create Link",
    "Refresh" : "تازه‌سازی",
    "Password protected" : "محافظت‌شده با گذرواژه",
    "Expires" : "منقضی می شود",
    "Editable" : "Editable",
    "Read only" : "فقط خواندنی",
    "Link copied to clipboard" : "پیوند در حافظه موقت کپی شده",
    "Reduced Size" : "Reduced Size",
    "High Resolution" : "High Resolution",
    "Original File" : "Original File",
    "Public Link" : "Public Link",
    "Share an external Nextcloud link" : "Share an external Nextcloud link",
    "Cannot share this type of data" : "Cannot share this type of data",
    "Creation date" : "تاریخ ایجاد",
    "Oldest first" : "نخست قدیمی‌ترین",
    "Ascending" : "Ascending",
    "Newest first" : "نخست جدیدترین",
    "Descending" : "Descending",
    "Share album" : "Share album",
    "Download album" : "Download album",
    "Nothing to show here" : "Nothing to show here",
    "Unassigned faces" : "چهره های تعیین نشده",
    "Merge with different person" : "ادغام با افراد مختلف",
    "Mark person in preview" : "Mark person in preview",
    "Share folder" : "اشتراک‌گذاری پوشه",
    "Upload files" : "بارگذاری فایل ها",
    "Home" : "خانه",
    "Move left" : "Move left",
    "Move right" : "Move right",
    "Image saved successfully" : "Image saved successfully",
    "Unsaved changes" : "Unsaved changes",
    "Drop changes" : "Drop changes",
    "Play Live Photo" : "Play Live Photo",
    "Download Video" : "Download Video",
    "Slideshow" : "Slideshow",
    "Previous" : "قبلی",
    "Next" : "بعدی",
    "Editing is currently disabled for Live Photos" : "Editing is currently disabled for Live Photos",
    "{name} binary exists and is executable." : "{name} binary exists and is executable.",
    "{name} binary not found." : "{name} binary not found.",
    "{name} binary is not executable." : "{name} binary is not executable.",
    "{name} failed test: {info}." : "{name} failed test: {info}.",
    "{name} binary exists and is usable ({info})." : "{name} binary exists and is usable ({info}).",
    "{name} binary status: {status}." : "{name} binary status: {status}.",
    "Save as" : "Save as",
    "Undo" : "برگرداندن",
    "Redo" : "Redo",
    "Show original image" : "Show original image",
    "Zoom in" : "Zoom in",
    "Zoom out" : "Zoom out",
    "Toggle zoom menu" : "Toggle zoom menu",
    "Adjust" : "Adjust",
    "Fine-tune" : "Fine-tune",
    "Filters" : "Filters",
    "Watermark" : "Watermark",
    "Draw" : "Draw",
    "Resize" : "Resize",
    "Invalid image." : "Invalid image.",
    "Error while uploading the image." : "Error while uploading the image.",
    "are not images" : "are not images",
    "is not an image" : "is not an image",
    "to be uploaded" : "to be uploaded",
    "Crop" : "Crop",
    "Original" : "اصلی",
    "Custom" : "Custom",
    "Square" : "Square",
    "Landscape" : "Landscape",
    "Portrait" : "Portrait",
    "Ellipse" : "Ellipse",
    "Classic TV" : "Classic TV",
    "CinemaScope" : "CinemaScope",
    "Arrow" : "Arrow",
    "Blur" : "Blur",
    "Brightness" : "Brightness",
    "Contrast" : "Contrast",
    "Un-flip X" : "Un-flip X",
    "Flip X" : "Flip X",
    "Un-flip Y" : "Un-flip Y",
    "Flip Y" : "Flip Y",
    "HSV" : "HSV",
    "Hue" : "Hue",
    "Saturation" : "Saturation",
    "Value" : "مقدار",
    "Image" : "Image",
    "Importing …" : "Importing …",
    "+ Add image" : "+ Add image",
    "Line" : "Line",
    "Pen" : "Pen",
    "Polygon" : "Polygon",
    "Sides" : "Sides",
    "Rectangle" : "Rectangle",
    "Corner Radius" : "Corner Radius",
    "Width in pixels" : "Width in pixels",
    "Height in pixels" : "Height in pixels",
    "Toggle ratio lock" : "Toggle ratio lock",
    "Reset to original image size" : "Reset to original image size",
    "Rotate" : "Rotate",
    "Text" : "متن",
    "Text spacing" : "Text spacing",
    "Text alignment" : "Text alignment",
    "Font family" : "Font family",
    "Size" : "اندازه",
    "Letter spacing" : "Letter spacing",
    "Line height" : "Line height",
    "Warmth" : "Warmth",
    "+ Add watermark" : "+ Add watermark",
    "Choose watermark type" : "Choose watermark type",
    "Upload watermark" : "Upload watermark",
    "Add as text" : "Add as text",
    "Padding" : "Padding",
    "Shadow" : "Shadow",
    "Horizontal" : "Horizontal",
    "Vertical" : "Vertical",
    "Opacity" : "Opacity",
    "Position" : "Position",
    "Stroke" : "Stroke",
    "Save image as" : "Save image as",
    "Extension" : "گسترش",
    "Name is required." : "نام الزامی است",
    "Quality" : "Quality",
    "Saved image size (width x height)" : "Saved image size (width x height)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Note that the selected crop area is lower than the applied resize which might cause quality decrease",
    "Actual size (100%)" : "Actual size (100%)",
    "Fit size" : "Fit size",
    "Transcoding failed, check Nextcloud logs." : "Transcoding failed, check Nextcloud logs.",
    "Direct" : "مستقیم",
    "Auto" : "خودکار",
    "Shared Folder" : "Shared Folder",
    "Shared Album" : "Shared Album",
    "Setup" : "نصب",
    "Failed to remove {filename}." : "Failed to remove {filename}.",
    "Failed to create {albumName}." : "ایجاد {albumName} ناموفق بود.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "تغییر نام {currentAlbumName} به {newAlbumName} انجام نشد.",
    "General Failure" : "General Failure",
    "Error: {msg}" : "Error: {msg}",
    "Failed to delete {fileName}." : "{fileName} حذف نشد.",
    "Failed to move files." : "Failed to move files.",
    "Could not move {fileName}, target exists." : "Could not move {fileName}, target exists.",
    "Failed to move {fileName}." : "Failed to move {fileName}.",
    "Failed to download files" : "Failed to download files",
    "Failed to favorite files." : "Failed to favorite files.",
    "Failed to favorite some files." : "Failed to favorite some files.",
    "Failed to favorite {fileName}." : "Failed to favorite {fileName}.",
    "No content-location header found" : "No content-location header found",
    "Failed to create tag {name}: {error}" : "Failed to create tag {name}: {error}",
    "Memories has been updated to {version}. Reload to get the new version." : "Memories has been updated to {version}. Reload to get the new version.",
    "Upload some photos and make sure the timeline path is configured" : "Upload some photos and make sure the timeline path is configured",
    "Mark photos as favorite to find them easily" : "Mark photos as favorite to find them easily",
    "Memories from past years will appear here" : "Memories from past years will appear here",
    "Recognize is still working on your photos" : "Recognize is still working on your photos",
    "You will find your friends soon. Please be patient" : "You will find your friends soon. Please be patient",
    "Face Recognition is disabled. Enable in settings to find your friends" : "Face Recognition is disabled. Enable in settings to find your friends",
    "Your videos will appear here" : "Your videos will appear here",
    "Create an album to get started" : "Create an album to get started",
    "Archive photos you don't want to see in your timeline" : "Archive photos you don't want to see in your timeline",
    "Tag photos to find them easily" : "Tag photos to find them easily",
    "Places you have been to will appear here" : "Places you have been to will appear here",
    "Yes" : "بله",
    "No" : "خیر"
},
"nplurals=2; plural=(n > 1);");
