OC.L10N.register(
    "memories",
    {
    "Shared Link" : "Jaettu linkki",
    "Download" : "Lataa",
    "Memories" : "Muistot",
    "Fast, modern and advanced photo management suite" : "Nopeaa, modernia ja kehittynyttä valokuvien hallintaa",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Muistot: Valokuvien hallinta Nextcloudissa\n\nMuistot-sovellus on *paristot mukana*-pakkaus valokuvien hallintaan Nextcloudissa. Kehittyneet ominaisuudet sisältävät muunmuassa:\n\n- **📸 Aikajana**: Järjestä kuvat ja videot ottopäivän mukaisesti, käyttäen EXIF-tietoja.\n- **⏪ Kelaa taaksepäin**: Hyppää nopeasti menneisiin hetkiin elääksesi muistot uudelleen.\n- **🤖 AI-tunnisteet**: Ryhmitä kuvia ihmisten ja esineiden perusteella. Toiminnon tarjoavat [recognize](https://github.com/nextcloud/recognize) ja [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albumit**: Luo albumeita ryhmittääksesi kuvia ja videoita. Jaa albumeja muiden kanssa.\n- **🫱🏻‍🫲🏻 Ulkoinen jako**: Jaa kuvia ja videoita ihmisille, jotka eivät käytä Nextcloud-palvelintasi.\n- **📱 Mobiilituki**: Työskentele minkä muotoiselta tai kokoiselta laitteelta tahansa käyttäen verkkosovellusta.\n- **✏️ Muokkaa metatietoja**: Muokkaa kuvien päivämääriä ja muita metatietoja tehokkaasti ja myös massoina .\n- **📦 Arkisto**: Arkistoi kuvia, joita et halua nähdä aikajanallasi, erilliseen kansioon.\n- **📹 Videoiden transkoodaus**: Transkoodaa videoita ja käytä HLS:ää saavuttaaksesi maksimaalisen suorituskyvyn.\n- **🗺️ Kartta**: Näe kuvasi kartalla, merkittynä tarkalla käänteisellä geokoodauksella.\n- **📦 Migraatio**: Siirrä tiedot helposti Nextcloud Kuvista ja Google Takeoutista.\n- **⚡️ Suorituskyky**: Tee tämä kaikki todella nopeasti.\n\n## 🚀 Asennus\n\n1. Asenna sovellus Nextcloud-sovelluskaupasta (testaa demoa [täällä](https://demo.memories.gallery/apps/memories/)).\n1. Tee suositellut [asetukset](https://memories.gallery/config/).\n1. Suorita `php occ memories:index` luodaksesi metadataindeksit jo olemassa oleville kuville.\n1. Avaa 📷 Muistot-sovellus Nextcloudissa ja aseta kuvakansio.",
    "Settings" : "Asetukset",
    "People (Recognize)" : "Ihmiset (Recognize)",
    "People" : "Ihmiset",
    "People (Face Recognition)" : "Ihmiset (Face Recognition)",
    "Timeline" : "Aikajana",
    "Explore" : "Löydä uusia",
    "Folders" : "Kansiot",
    "Favorites" : "Suosikit",
    "Albums" : "Albumit",
    "Archive" : "Arkisto",
    "On this day" : "Tänä päivänä",
    "Places" : "Paikat",
    "Map" : "Kartta",
    "Tags" : "Tunnisteet",
    "View all" : "Näytä kaikki",
    "Recognize" : "Recognize",
    "Face Recognition" : "Face Recognition",
    "Videos" : "Videot",
    "A better photos experience awaits you" : "Parempi kuvakokemus odottaa sinua",
    "Choose the root folder of your timeline to begin" : "Valitse aikajanan juurihakemisto aloittaaksesi",
    "Continue to Memories" : "Jatka Muistoihin",
    "Choose again" : "Valitse uudestaan",
    "Click here to start" : "Klikkaa tästä aloittaaksesi",
    "You can always change this later in settings" : "Voit vaihtaa tätä myöhemmin asetuksista",
    "If you just installed Memories, visit the admin panel first." : "Jos olet juuri asentanut sovelluksen, käy ensin ylläpitoasetuksissa.",
    "Choose the root of your timeline" : "Valitse aikajanan juurihakemisto",
    "The selected folder does not seem to be valid. Try again." : "Valittu hakemisto ei ole kelvollinen. Yritä uudelleen.",
    "No photos were found in the selected folder." : "Valitusta kansiosta ei löytynyt kuvia.",
    "This can happen because your media is still indexing." : "Tämä saattaa johtua siitä, että mediaa vielä indeksoidaan.",
    "Visit the admin panel to make sure Memories is configured correctly." : "Avaa ylläpitoasetukset varmistaaksesi, että sovelluksen asetukset on määritelty oikein.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["{n} kohde löytyi polusta {path}","{n} kohdetta löytyi polusta {path}"],
    "Metadata" : "Metatieto",
    "Edit" : "Muokkaa",
    "Failed to load metadata" : "Metatietojen lataaminen epäonnistui",
    "No coordinates" : "Ei koordinaatteja",
    "Click edit to set location" : "Napsauta muokataksesi sijaintia",
    "Photos" : "Kuvat",
    "Cancel" : "Peruuta",
    "Delete" : "Poista",
    "Remove from album" : "Poista albumista",
    "Share" : "Jaa",
    "Favorite" : "Suosikki",
    "Unarchive" : "Pois arkistosta",
    "Edit metadata" : "Muokkaa metatietoja",
    "Rotate / Flip" : "Käännä / peilaa",
    "View in folder" : "Näe kansiossa",
    "Set as cover image" : "Aseta kansikuvaksi",
    "Move to folder" : "Siirrä kansioon",
    "Add to album" : "Lisää albumiin",
    "Move to person" : "Siirrä henkilölle",
    "Remove from person" : "Poista henkilöltä",
    "Only user \"{user}\" can update this person" : "Vain käyttäjä \"{user}\" voi päivittää tätä henkilöä",
    "_{n} selected_::_{n} selected_" : ["{n} valittu","{n} valittu"],
    "Timeline Path" : "Aikajanan polku",
    "Square grid mode" : "Ristikkonäkymä",
    "Show past photos on top of timeline" : "Näytä vanhojen kuvien nostoja aikajanan yläosassa",
    "Show full file path in sidebar" : "Näytä tiedoston koko polku sivupalkissa",
    "Logged in as {user}" : "Kirjauduttu käyttäjänä {user}",
    "Sign out" : "Kirjaudu ulos",
    "Device Folders" : "Laitekansiot",
    "Local folders to include in the timeline view" : "Paikalliset kansiot, joiden kuvat näytetään aikajanalla",
    "Folders Path" : "Kansioiden polku",
    "Show hidden folders" : "Näytä piilotetut kansiot",
    "Sort folders oldest-first" : "Järjestä kansiot vanhimmasta uusimpaan",
    "Sort albums oldest-first" : "Järjestä albumit vanhimmasta uusimpaan",
    "Show hidden albums" : "Näytä piilotetut albumit",
    "Memories Settings" : "Muistot-sovelluksen asetukset",
    "General" : "Yleiset",
    "Photo Viewer" : "Valokuvien katselin",
    "Account" : "Tili",
    "Choose Timeline Paths" : "Valitse aikajanan polut",
    "Choose the root for the folders view" : "Valitse kansionäkymän juurihakemisto",
    "Are you sure you want to log out {user}?" : "Haluatko varmasti uloskirjata \"{user}\"?",
    "Close" : "Sulje",
    "Info" : "Tietoa",
    "{photoCount} photos" : "{photoCount} kuvaa",
    "Failed to load some photos" : "Joidenkin kuvien lataus epäonnistui",
    "Failed to update setting" : "Asetuksen päivittäminen epäonnistui",
    "Face Recognition is installed and enabled" : "Kasvojentunnistus on asennettu ja käytössä",
    "Recommended Apps" : "Suositellut sovellukset",
    "Path to packaged exiftool binary" : "Polku pakattuun exiftool-binääriin",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "Tarvitset perliä vain, jos pakattu exiftool-binääri ei jostain syystä toimi.",
    "Use system perl (only if exiftool binary does not work)" : "Käytä järjestelmän perliä (vain, jos exiftool-binääri ei toimi)",
    "EXIF Extraction" : "EXIF-purku",
    "You can configure the enabled Nextcloud preview providers below." : "Voit määritellä Nextcloudin käyttöön otetut esikatselujen generaattorit tähän.",
    "If you are using Imaginary for preview generation, you can ignore this section." : "Jos käytät Imaginarya esikatselujen generointiin, voit ohittaa tämän osion.",
    "To enable RAW support, install the Camera RAW Previews app." : "RAW-tuki vaatii Camera RAW Previews-sovelluksen asentamisen.",
    "Documentation." : "Dokumentaatio.",
    "PHP-Imagick is available [{version}]." : "PHP-Imagick on saatavilla [{version}].",
    "PHP-Imagick is not available." : "PHP-Imagick ei ole käytettävissä.",
    "Image editing will not work correctly." : "Kuvien muokkaus ei toimi oikein.",
    "Thumbnail generation may not work for videos." : "Pienoiskuvien luonti ei välttämättä toimi videoille.",
    "The following MIME types are configured for preview generation." : "Seuraavat MIME-tyypit on määritelty esikatselujen generointiin.",
    "Max preview size (trade-off between quality and storage requirements)." : "Suurin esikatselun koko (kompromissi laadun ja tiedostojen koon välillä).",
    "Max memory for preview generation (MB)" : "Esikatselujen generointiin käytettävä muistin määrä enimmillään (MB)",
    "File Support" : "Tiedostojen tuki",
    "Images (JPEG, PNG, GIF, BMP)" : "Kuvat (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "TIFF (Imagick)",
    "Videos (ffmpeg)" : "Videot (ffmpeg)",
    "Thank you for choosing Nextcloud and Memories to store your precious data!" : "Kiitos kun valitsit Nextcloudin ja Muistot arvokkaan datasi säilömiseen!",
    "Memories is very feature rich and setting it up properly can take some time." : "Muistot on runsas toiminnoiltaan ja sen käyttökuntoon asettaminen voi viedä hetken aikaa.",
    "If you just installed Memories, make sure you read the getting started guide:" : "Jos olet juuri asentanut Muistot, luethan aloitusoppaan:",
    "External Link" : "Ulkoinen linkki",
    "In case you run into any issues or bugs, you can get help through several channels." : "Jos vastaasi tulee ongelmia tai bugeja, saat apua muutamien kanavien kautta.",
    "Memories is a completely free and open source app under active development." : "Muistot on aktiivisesti kehityksessä oleva täysin ilmainen, avoimen lähdekoodin sovellus.",
    "You can contribute in several ways. See the project page for more details:" : "Voit osallistua eri tavoin. Katso lisätietoja projektisivulta:",
    "Help & Support" : "Ohjeet ja tuki",
    "{n} media files have been indexed" : "{n} mediatiedostoa on indeksoitu",
    "{n} media files failed indexing and were skipped." : "{n} mediatiedoston indeksointi epäonnistui ja ne ohitettiin.",
    "View failure logs." : "Katso virhelokit.",
    "Files that failed indexing will not be indexed again unless they change." : "Tiedostoja, joiden indeksointi epäonnistui, ei indeksoida uudelleen elleivät ne muutu.",
    "Automatic Indexing status: {status}" : "Automaattisen indeksoinnin tila: {status}",
    "Last index job was run {t} seconds ago." : "Viimeisin indeksointi suoritettu {t} sekuntia sitten.",
    "It took {t} seconds to complete." : "Kesto {t} sekuntia valmistumiseen.",
    "It is still running or was interrupted." : "Yhä käynnissä tai keskeytetty.",
    "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly." : "Näyttää siltä, että edellisestä indeksoinnista on kulunut yli tunti. Varmista, että Nextcloudin cron on määritelty oikein.",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "Vain salaus palvelimella (OC_DEFAULT_MODULE) on tuettu, mutta toinen salausmoduuli on käytössä.",
    "Index all media automatically (recommended)" : "Indeksoi kaikki mediatiedostot automaattisesti (suositeltu)",
    "Index a fixed relative path" : "Indeksoi erikseen määritelty suhteellinen polku",
    "Disable background indexing" : "Poista käytöstä indeksointi taustalla",
    "Indexing path (relative, all users)" : "Indeksoitava polku (suhteellinen, kaikille käyttäjille)",
    "Folders with a \".nomedia\" or a \".nomemories\" file are always excluded from indexing." : "Kansiot, jotka sisältävät tiedoston \".nomedia\" tai \".nomemories\", ohitetaan aina indeksoinnissa.",
    "You can optionally use a regular expression to exclude matching paths from being indexed." : "Voit vaihtoehtoisesti käyttää säännöllisiä lausekkeita (RegEx) ohittaaksesi polkuja indeksoinnissa.",
    "For example, to exclude special QNAP folders:" : "Esimerkiksi ohittaaksesi erityisiä QNAP-kansioita:",
    "Or, exclude all files starting with \"private-\" or \"backup-\":" : "Tai ohittaaksesi kaikki tiedostot, joiden nimi alkaa \"private-\" tai \"varmuuskopio-\":",
    "You can use the regex101 website to validate and test the pattern:" : "Voit käyttää regex101-verkkosivua validoidaksesi ja testaaksesi kuviota:",
    "Exclude paths matching regular expression" : "Ohita polut, jotka täsmäävät säännölliseen lausekkeeseen (RegEx)",
    "For advanced usage, perform a run of indexing by running:" : "Edistyneeseen käyttöön käynnistä indeksointi komentoriviltä suorittamalla:",
    "Run index in parallel with 4 threads:" : "Suorita ineksointi neljällä rinnakkaisella säikeellä:",
    "Force re-indexing of all files:" : "Pakota kaikkien tiedostojen uudelleenindeksointi:",
    "You can limit indexing by user and/or folder:" : "Voit rajoittaa indeksointia käyttäjän ja/tai polun perusteella:",
    "Clear all existing index tables:" : "Poista kaikki olemassaolevat indeksointitaulukot:",
    "Media Indexing" : "Median indeksointi",
    "HTTPS is enabled" : "HTTPS on käytössä",
    "HTTP/2 or HTTP/3 is enabled" : "HTTP/2 tai HTTP/3 on käytössä",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "Suositellaan vahvasti HTTP/2:n tai HTTP/3:n käyttöä ({httpVer} tunnistettu)",
    "See the documentation for information on how to resolve this." : "Lue dokumentaatiosta tietoa tämän ratkaisemiseksi.",
    "Performance" : "Suorituskyky",
    "Unknown" : "Tuntematon",
    "This may also cause all photos to be re-indexed!" : "Tämä voi aiheuttaa kaikkien kuvien uudelleenideksoinnin!",
    "Continue" : "Jatka",
    "Enable Transcoding" : "Ota käyttöön transkoodaus",
    "ffmpeg path" : "ffmpeg:n polku",
    "ffprobe path" : "ffprobe:n polku",
    "Global default video quality (user may override)" : "Yleinen oletusarvo videoiden laadulle (käyttäjä voi muuttaa itselleen)",
    "Auto (adaptive transcode)" : "Automaattinen (mukautuva transkoodaus)",
    "Original (transcode with max quality)" : "Alkuperäinen (transkoodaa parhaalla laadulla)",
    "Direct (original video file without transcode)" : "Suora (alkuperäinen video ilman transkoodausta)",
    "Video Streaming" : "Videon striimaus",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "Varmista ensin, että oikeat ajurit on asennettuna ennen kiihdytyksen määrittelemistä.",
    "Make sure you test hardware acceleration with various options after enabling." : "Testaa laitteistokiihdytys eri asetuksilla ennen sen käyttöönottoa.",
    "Do not enable multiple types of hardware acceleration simultaneously." : "Älä ota käyttöön useita eri laitteistokiihdytyksiä samanaikaisesti.",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "QuickSync Videota (QSV):ta tukevia Intel-prosessoreita sekä joitain AMD:n GPU:ita voi käyttää transkoodaukseen hyödyntämällä VA-API-kiihdytystä.",
    "For more details on driver installation, check the documentation:" : "Lue lisätietoa ajurien asennuksesta dokumentaatiosta:",
    "Enable acceleration with VA-API" : "Ota kiihdytys käyttöön VA-API:lla",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "NVIDIA GPU:ita voidaan käyttää transkoodaukseen hyödyntämällä NVENC-enkooderia oikeilla ajureilla.",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "Määrittele käytettävä skaalain (riippuu asennetun SDK:n ja ffmpeg:n versiosta)",
    "No automated tests are available for NVIDIA acceleration." : "Automatisoituja testejä ei ole NVIDIA-kiihdytykselle.",
    "Enable acceleration with NVENC" : "Ota käyttöön kiihdytys NVENC:llä",
    "Enable NVENC Temporal AQ" : "Ota käyttöön NVENC Temporal AQ",
    "CUDA scaler" : "CUDA-skaalain",
    "NPP scaler" : "NPP-skaalain",
    "HW Acceleration" : "Laitteistokiihdytys",
    "VA-API device ({dev}) is readable" : "VA-API-laite ({dev}) on luettavissa",
    "VA-API device ({dev}) not found" : "VA-API-laitetta ({dev}) ei löytynyt",
    "VA-API device ({dev}) has incorrect permissions" : "VA-API laitteella ({dev}) on virheelliset käyttöoikeudet",
    "VA-API device status: {status}" : "VA-API-laitteen tila: {status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "Muistot-sovellus käyttää go-vod-transkooderia. Go-vodi voidaan ajaa ulkoisesti (esim. erillisessä Docker-säilössä laitekiihdytyksellä) tai käyttää sisäänrakennettua transkooderia. Seuraa dokumentaation ohjeistusta:",
    "Binary path (local only)" : "Binäärin polku (vain paikallinen)",
    "Quality Factor (15 - 45) (default 25)" : "Laadun kerroin (15 - 45) (oletus 25)",
    "Template" : "Malli",
    "No items" : "Ei kohteita",
    "Shared by {user}" : "Jakanut {user}",
    "_{n} item_::_{n} items_" : ["{n} kohde","{n} kohdetta"],
    "Search your photos …" : "Etsi kuvia...",
    "Start typing to find photos and albums" : "Aloita kirjoittaminen löytääksesi valokuvia ja albumeita",
    "No results found" : "Ei tuloksia",
    "Search" : "Etsi",
    "Upload" : "Lähetä",
    "_{n} photo updated_::_{n} photos updated_" : ["{n} kuva päivitetty","{n} kuvaa päivitetty"],
    "Add people or groups who can edit your album" : "Lisää henkilöitä tai ryhmiä, jotka voivat muokata albumia",
    "Search for collaborators" : "Etsi osaanottajia",
    "Search people or groups" : "Etsi käyttäjiä tai ryhmiä",
    "Add {collaboratorLabel} to the collaborators list" : "Lisää {collaboratorLabel} osaanottajien listaan",
    "No collaborators available" : "Osanottajia ei löytynyt",
    "Remove {collaboratorLabel} from the collaborators list" : "Poista {collaboratorLabel} osanottajien listalta",
    "Copy the public link" : "Kopioi julkinen linkki",
    "Public link copied!" : "Julkinen linkki kopioitu!",
    "Copy public link" : "Kopioi julkinen linkki",
    "Delete the public link" : "Poista julkinen linkki",
    "Share via public link" : "Jaa julkisen linkin kautta",
    "Failed to fetch collaborators list." : "Osanottajien haku epäonnistui",
    "Public link" : "Julkinen linkki",
    "Failed to fetch album." : "Albumin noutaminen epäonnistui.",
    "Failed to update album." : "Albumin päivittäminen epäonnistui.",
    "Create new album" : "Luo uusi albumi",
    "Edit album details" : "Muokkaa albumin tietoja",
    "New album" : "Uusi albumi",
    "Could not load the selected album" : "Valittua albumia ei voitu ladata",
    "Remove Album" : "Poista albumi",
    "Leave Album" : "Poistu albumista",
    "Are you sure you want to permanently remove album \"{name}\"?" : "Haluatko varmasti poistaa albumin \"{name}\"?",
    "Are you sure you want to leave the shared album \"{name}\"?" : "Haluatko varmasti poistua jaetusta albumista \"{name}\"?",
    "Failed to delete {name}." : "Kohteen {name} poisto epäonnistui.",
    "Name" : "Nimi",
    "Name of the album" : "Albumin nimi",
    "Location" : "Sijainti",
    "Location of the album" : "Albumin sijainti",
    "Go back to the previous view." : "Siirry takaisin edelliseen näkymään.",
    "Back" : "Takaisin",
    "Go to the add collaborators view." : "Avaa osanottajien lisäysnäkymä.",
    "Add collaborators" : "Lisää avustajia",
    "Back to the new album form." : "Takaisin uuden albumin lomakkeeseen.",
    "Save" : "Tallenna",
    "Create album" : "Luo albumi",
    "Invalid album name; should not contain any slashes." : "Virheellinen albumin nimi; nimi ei saa sisältää kauttaviivoja.",
    "Create new album." : "Luo uusi albumi.",
    "Save changes" : "Tallenna muutokset",
    "_Removed from {n} album_::_Removed from {n} albums_" : ["Poistettu {n} albumista","Poistettu {n} albumista"],
    "Share Album" : "Jaa albumi",
    "Save collaborators for this album." : "Tallenna albumin osanottajat.",
    "Failed to load album info: {name}" : "Albumin tietojen haku epäonnistui: {name}",
    "_%n item_::_%n items_" : ["%n kohde","%n kohdetta"],
    "Newest" : "Uusimmat",
    "Year" : "Vuosi",
    "Month" : "Kuukausi",
    "Day" : "Päivä",
    "Hour" : "Tunti",
    "Minute" : "Minuutti",
    "Oldest" : "Vanhimmat",
    "Invalid Date" : "Virheellinen päiväys",
    "Newest date is older than oldest date" : "Uudempi päiväys on vanhempi kuin vanhin päiväys",
    "Title" : "Nimeke",
    "Description" : "Kuvaus",
    "Label" : "Nimike",
    "Camera Make" : "Kameran merkk",
    "Camera Model" : "Kameran malli",
    "Lens Model" : "Linssin malli",
    "Copyright" : "Tekijänoikeus",
    "Empty" : "Tyhjä",
    "Unchanged" : "Muuttamaton",
    "Reset" : "Palauta",
    "Remove location" : "Poista sijainti",
    "Search location / landmark" : "Etsi sijaintia / maamerkkiä",
    "Failed to search for location with Nominatim." : "Sijainnin haku Nominatimilla epäonnistui.",
    "Date / Time" : "Päivä / aika",
    "Collaborative Tags" : "Yhteiset tunnisteet",
    "EXIF Fields" : "EXIF-kentät",
    "Failed to load metadata for {n} photos." : "Metatietojen haku {n} kuvalle epäonnistui.",
    "{n} photos cannot be edited (permissions error)." : "{n} kuvaa ei voitu muokata (käyttöoikeusvirhe)",
    "Rotate Left" : "Käännä vasemmalle",
    "Rotate Right" : "Käännä oikealle",
    "Flip" : "Peilaa",
    "Remove person" : "Poista henkilö",
    "Are you sure you want to remove {name}?" : "Haluatko varmasti poistaa  {name}?",
    "Only user \"{user}\" can delete this person" : "Vain käyttäjä \"{user}\" voi poistaa tämän henkilön",
    "Rename person" : "Nimeä henkilö uudelleen",
    "Update" : "Päivitä",
    "Failed to rename {oldName} to {name}." : "Uudelleen nimeäminen nimestä {oldName} nimeen {name} epäonnistui.",
    "Loading …" : "Ladataan…",
    "Failed to load faces" : "Kasvojen lataus epäonnistui",
    "Create a new face with this name?" : "Luodaanko uusi kasvo tällä nimellä?",
    "Create new face" : "Luo uusi kasvo",
    "Failed to create face" : "Kasvojen luonti epäonnistui",
    "Merge {name} with person" : "Yhdistä {name} henkilöön",
    "Merge faces" : "Yhdistä kasvot",
    "Merge {name} with {newName}?" : "Yhdistetäänkä {name} ja {newName}?",
    "unnamed person" : "nimetön henkilö",
    "Too many failures, aborting" : "Liian monta epäonnistumista, lopetetaan",
    "Error while moving {basename}" : "Virhe siirtäessä kohdetta {basename}",
    "Failed to move {name}." : "Kohteen {name} siirtäminen epäonnistui.",
    "Move selected photos to person" : "Siirrä valitut kuvat henkilölle",
    "Move the selected photos to {target}?" : "Siirretäänkö valitut kuvat kohteeseen {target}?",
    "Move" : "Siirrä",
    "An error occurred while moving photos from {name}." : "Virhe kuvien siirrossa kohteesta {name}.",
    "Choose a folder" : "Valitse kansio",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["{n} kohde siirretty kansioon","{n} kohdetta siirretty kansioon"],
    "Remove" : "Poista",
    "Add Path" : "Lisää polku",
    "Add a root to your timeline" : "Lisää juurihakemisto aikajanalle",
    "Link Sharing" : "Linkin jakaminen",
    "You cannot share the root folder" : "Et voi jakaa juurikansiota",
    "Public link shares are available to people outside Nextcloud." : "Julkisen linkin kautta jaetut kuvat näkyvät Nextcloudin ulkopuolisille ihmisille.",
    "You may create or update permissions on public links using the sidebar." : "Voit luoda tai päivittää julkisten linkkien käyttöoikeuksia sivupalkista.",
    "Click a link to copy to clipboard." : "Napsauta linkkiä kopioidaksesi sen leikepöydälle.",
    "Share link" : "Jaa linkki",
    "Create Link" : "Luo linkki",
    "Refresh" : "Päivitä",
    "Password protected" : "Salasanasuojattu",
    "Expires" : "Vanhenee",
    "Editable" : "Muokattavissa",
    "Read only" : "Vain luku",
    "Link copied to clipboard" : "Linkki kopioitu leikepöydälle",
    "Failed to copy link to clipboard" : "Linkin kopiointi epäonnistui",
    "Reduced Size" : "Pienennetty koko",
    "Share in lower quality (small file size)" : "Jaa matalammalla laadulla (pienempi tiedoston koko)",
    "High Resolution" : "Korkea resoluutio",
    "Share in high quality (large file size)" : "Jaa korkealla laadulla (suuri tiedoston koko)",
    "Original File" : "Alkuperäinen tiedosto",
    "Public Link" : "Julkinen linkki",
    "Share an external Nextcloud link" : "Jaa ulkoinen Nextcloud-linkki",
    "Failed to create album for public link" : "Albumin luonti julkiselle linkille epäonnistui",
    "Failed to download file {href}" : "Tiedoston {href} lataus epäonnistui",
    "Cannot share this type of data" : "Tämän tyyppistä dataa ei voida jakaa",
    "_Share File_::_Share Files_" : ["Jaa tiedosto","Jaa tiedostoja"],
    "_Share the original file_::_Share the original files_" : ["Jaa alkuperäinen tiedosto","Jaa alkuperäiset tiedostot"],
    "Destination path" : "Kohdekansio",
    "Add to albums" : "Lisää albumeihin",
    "Add tags" : "Lisää tunnisteita",
    "No albums selected" : "Ei albumeita valittuna",
    "Choose the destination folder for the upload" : "Valitse latauksen kohdekansio",
    "Creating tags" : "Luodaan tunnisteita",
    "Uploading {file}" : "Ladataan {file}",
    "Failed to upload {file}" : "Tiedoston {file} lataus epäonnistui",
    "Adding files to album {album}" : "Lisätään tiedostoja albumiin {album}",
    "Attaching tags to {file}" : "Lisätään tunnisteita tiedostoon {file}",
    "Failed to attach tags to {file}" : "Tunnisteiden lisääminen tiedostoon {file} epäonnistui",
    "Some files have not been uploaded." : "Joitain tiedostoja ei ladattu.",
    "_Upload {n} file_::_Upload {n} files_" : ["Lataa {n} tiedosto","Lataa {n} tiedostoa"],
    "Sorting order" : "Lajittelujärjestys",
    "Last updated" : "Viimeksi päivitetty",
    "Creation date" : "Luontipäivämäärä",
    "Album name" : "Albumin nimi",
    "Oldest first" : "Vanhin ensin",
    "Ascending" : "Nouseva",
    "Newest first" : "Uusin ensin",
    "Descending" : "Laskeva",
    "Share album" : "Jaa albumi",
    "Download album" : "Lataa albumi",
    "Remove album" : "Poista albumi",
    "Nothing to show here" : "Täällä ei ole mitään näytettävää",
    "Unassigned faces" : "Määrittämättömät kasvot",
    "Merge with different person" : "Yhdistä toisen henkilön kanssa",
    "Mark person in preview" : "Merkkaa henkilö esikatselussa",
    "Unnamed person" : "Nimetön henkilö",
    "Share folder" : "Jaa kansio",
    "Upload files" : "Lataa tiedostoja",
    "Folder view" : "Kansionäkymä",
    "Timeline view" : "Aikajananäkymä",
    "Home" : "Koti",
    "Move left" : "Siirry vasemmalle",
    "Move right" : "Siirry oikealle",
    "Image saved successfully" : "Kuva tallennettu",
    "Error saving image: {error}" : "Virhe kuvan tallentamisessa: {error}",
    "Unsaved changes" : "Tallentamattomia muutoksia",
    "Drop changes" : "Hylkää muutokset",
    "Download Video" : "Lataa video",
    "Download {ext}" : "Lataa {ext}",
    "Slideshow" : "Diaesitys",
    "Previous" : "Edellinen",
    "Next" : "Seuraava",
    "Editing is currently disabled for Live Photos" : "Muokkaus ei ole tällä hetkellä käytössä Livekuville",
    "You are now logged in to the server!" : "Olet nyt kirjautuneena palvelimelle!",
    "You can set up automatic uploads from this device using the Nextcloud mobile app. Click the button below to download the app, or skip this step and continue." : "Voit asettaa automaattisen latauksen tältä laitteelta käyttäen Nextcloud-sovellusta. Klikkaa allaolevaa painiketta lataaksesi sovelluksen tai ohita tämä vaihe jatkaaksesi.",
    "Set up automatic upload" : "Aseta automaattinen lataus",
    "Memories can show local media on your device alongside the media on your server. This requires access to the media on this device." : "Muistot voi näyttää laitteesi paikallisen median palvelimella olevan median lisäksi. Tämä vaatii median käyttöoikeuden tällä laitteella.",
    "Access to media has been granted." : "Median käyttöoikeus on myönnetty.",
    "Access to media is not available yet. If the button below does not work, grant the permission through settings." : "Median käyttöoikeutta ei ole vielä myönnetty. Jos painike alla ei toimi, myönnä käyttöoikeus asetuksissa.",
    "Grant permissions" : "Myönnä käyttöoikeuksia",
    "Skip this step" : "Ohita",
    "Choose the folders on this device to show on your timeline." : "Näytä tämän laitteen kansiot, jotka näytetään aikajanallasi.",
    "If no folders are visible here, you may need to grant the app storage permissions, or wait for the app to index your files." : "Jos kansioita ei näy, saatat joutua myöntämään sovellukselle tallennustilan käyttöoikeuden tai odottaa, että sovellus on indeksoinut tiedostosi.",
    "You can always change this in settings. Note that this does not affect automatic uploading." : "Voit aina muuttaa tätä asetusta. Huomioi, että tämä ei vaikuta automaattiseen lataukseen.",
    "Synchronizing local files ({n} done)." : "Synkronoidaan paikallisia tiedostoja ({n} valmiina).",
    "This may take a while. Do not close this window." : "Tämä saattaa viedä hetken. Älä sulje tätä ikkunaa.",
    "Finish" : "Valmis",
    "{name} binary exists and is executable." : "{name} binääri on suoritettavissa.",
    "{name} binary not found." : "{name} binääriä ei löytynyt.",
    "{name} binary is not executable." : "{name} binääri ei ole suoritettavissa.",
    "{name} failed test: {info}." : "{name} testi epäonnistui: {info}.",
    "{name} binary exists and is usable ({info})." : "{name} binääri on olemassa ja käytettävissä ({info}).",
    "{name} binary status: {status}." : "{name} binäärin tila: {status}.",
    "Save as" : "Tallenna nimellä",
    "Are you sure you want to discard the changes?" : "Haluatko varmasti hylätä muutokset?",
    "Undo" : "Kumoa",
    "Redo" : "Tee uudelleen",
    "Show original image" : "Näytä alkuperäinen kuva",
    "Zoom in" : "Lähennä",
    "Zoom out" : "Loitonna",
    "Toggle zoom menu" : "Näytä/piilota suurennusvalikko",
    "Adjust" : "Säädä",
    "Fine-tune" : "Hienosäädä",
    "Filters" : "Suodattimet",
    "Watermark" : "Vesileima",
    "Draw" : "Piirrä",
    "Resize" : "Muuta kokoa",
    "Invalid image." : "Virheellinen kuva.",
    "Error while uploading the image." : "Virhe kuvaa lähettäessä.",
    "are not images" : "eivät ole kuvia",
    "is not an image" : "ei ole kuva",
    "to be uploaded" : "lähetettävä",
    "Crop" : "Rajaa",
    "Original" : "Alkuperäinen",
    "Custom" : "Omavalintainen",
    "Square" : "Neliö",
    "Landscape" : "Maisema",
    "Portrait" : "Muotokuva",
    "Ellipse" : "Ellipsi",
    "Classic TV" : "Klassinen TV",
    "CinemaScope" : "CinemaScope",
    "Arrow" : "Nuoli",
    "Blur" : "Sumennus",
    "Brightness" : "Kirkkaus",
    "Contrast" : "Kontrasti",
    "Flip X" : "Käännä X",
    "Flip Y" : "Käännä Y",
    "HSV" : "HSV",
    "Hue" : "Värisävy",
    "Saturation" : "Värikylläisyys",
    "Value" : "Arvo",
    "Image" : "Kuva",
    "Importing …" : "Tuodaan…",
    "+ Add image" : "+ Lisää kuva",
    "Line" : "Viiva",
    "Pen" : "Kynä",
    "Polygon" : "Polygoni",
    "Rectangle" : "Suorakulmio",
    "Corner Radius" : "Kulmien säde",
    "Width in pixels" : "Leveys kuvapisteinä",
    "Height in pixels" : "Korkeus kuvapisteinä",
    "Toggle ratio lock" : "Suhdelukitus päälle/pois",
    "Reset to original image size" : "Palauta alkuperäiseen kuvakokoon",
    "Rotate" : "Kierrä",
    "Text" : "Teksti",
    "Text spacing" : "Tekstin välitys",
    "Text alignment" : "Tekstin tasaus",
    "Font family" : "Kirjasin",
    "Size" : "Koko",
    "Letter spacing" : "Kirjainväli",
    "Line height" : "Rivikorkeus",
    "Warmth" : "Lämpö",
    "+ Add watermark" : "+ Lisää vesileima",
    "Choose watermark type" : "Valitse vesileiman tyyppi",
    "Upload watermark" : "Lähetä vesileima",
    "Add as text" : "Lisää tekstinä",
    "Shadow" : "Varjo",
    "Horizontal" : "Vaakasuora",
    "Vertical" : "Pystysuora",
    "Opacity" : "Läpinäkyvyys",
    "Position" : "Sijainti",
    "Stroke" : "Viiva",
    "Save image as" : "Tallenna kuva...",
    "Extension" : "Tiedostopääte",
    "Name is required." : "Nimi vaaditaan.",
    "Quality" : "Laatu",
    "Saved image size (width x height)" : "Tallennetun kuvan koko (leveys x korkeus)",
    "Actual size (100%)" : "Todellinen koko (100 %)",
    "Fit size" : "Sovita koko",
    "Transcoding failed, check Nextcloud logs." : "Transkoodaus epäonnistui, katso lisätiedot Nextcloudin lokeista.",
    "Direct" : "Suoraan",
    "Auto" : "Automaattinen",
    "Shared Folder" : "Jaa kansio",
    "Shared Album" : "Jaettu albumi",
    "Setup" : "Asetukset",
    "Failed to remove {filename}." : "Ei voitu poistaa {filename}.",
    "Failed to create {albumName}." : "Albumin {albumName} luominen epäonnistui.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "Albumin {currentAlbumName} nimen muuttaminen muotoon {newAlbumName} epäonnistui.",
    "General Failure" : "Yleinen virhe",
    "Error: {msg}" : "Virhe: {msg}",
    "Failed to delete {fileName}." : "Tiedoston {fileName} poisto epäonnistui.",
    "Failed to move files." : "Tiedostojen siirtäminen epäonnistui.",
    "Could not move {fileName}, target exists." : "Tiedostoa {fileName} ei voitu siirtää, kohde on jo olemassa.",
    "Failed to move {fileName}." : "Tiedoston {fileName} siirto epäonnistui.",
    "Failed to load image info: {name}" : "Kuvan tietojen haku epäonnistui: {name}",
    "Failed to download files" : "Tiedostojen lataus epäonnistui",
    "Failed to favorite files." : "Tiedostojen asettaminen suosikeiksi epäonnistui.",
    "Failed to favorite some files." : "Joidenkin tiedostojen määrittäminen suosikiksi epäonnistui.",
    "Failed to favorite {fileName}." : "Tiedoston {fileName} asettaminen suosikiksi epäonnistui.",
    "Failed to create tag {name}: {error}" : "Tunnisteen {name} luonti epäonnistui: {error}",
    "Memories has been updated to {version}. Reload to get the new version." : "Muistot-sovellukset on päivitetty versioon {version}. Lataa sivu uudelleen avataksesi uuden version.",
    "Upload some photos and make sure the timeline path is configured" : "Lataa kuvia ja varmista, että aikajanan polku on määritelty",
    "Mark photos as favorite to find them easily" : "Merkitse kuvia suosikeiksi löytääksesi ne helposti",
    "Memories from past years will appear here" : "Tässä näytetään muistoja menneiltä vuosilta",
    "Recognize is still working on your photos" : "Recognize käsittelee vielä kuviasi",
    "You will find your friends soon. Please be patient" : "Löydät ystäväsi pian. Odota rauhassa",
    "Face Recognition is disabled. Enable in settings to find your friends" : "Kasvojentunnistus on pois käytöstä. Ota se käyttöön asetuksista löytääksesi ystäväsi",
    "Your videos will appear here" : "Videosi tulevat tänne näkyviin",
    "Add photos to albums by selecting them on your timeline." : "Lisää valokuvia albumeihin valitsemalla niitä aikajanallasi.",
    "Create an album to get started" : "Luo albumi aloittaaksesi",
    "Archive photos you don't want to see in your timeline" : "Arkistoi kuvat, joita et halua nähdä aikajanallasi",
    "Tag photos to find them easily" : "Lisää kuviin tunnisteita löytääksesi ne helpommin",
    "Places you have been to will appear here" : "Sijainnit, joissa olet ollut, tulevat tänne näkyviin",
    "Yes" : "Kyllä",
    "No" : "Ei",
    "The folder name \"{folder}\" has a leading or trailing whitespace. This may lead to errors and should be corrected." : "Kansion nimessä \"{folder}\" on alussa tai lopussa tyhjä merkki. Tämä saattaa johtaa virheisiin ja tulee muuttaa.",
    "_Move {count} item to trash?_::_Move {count} items to trash?_" : ["Siirretäänkö {count} kohde roskakoriin?","Siirretäänkö {count} kohdetta roskakoriin?"],
    "Files in trash may be automatically deleted after a fixed period of time." : "Roskakorissa olevat tiedostot voidaan poistaa automaattisesti määritellyn ajan jälkeen.",
    "_Remove {count} item from album?_::_Remove {count} items from album?_" : ["Poistetaanko {count} kohde albumista?","Poistetaanko {count} kohdetta albumista?"],
    "This will not delete your original files." : "Tämä ei poista alkuperäisiä tiedostojasi.",
    "You are about to download {count} items." : "Olet lataamassa {count} kohdetta.",
    "You are about to move {count} items." : "Olet siirtämässä {count} kohdetta."
},
"nplurals=2; plural=(n != 1);");
