OC.L10N.register(
    "memories",
    {
    "Shared Link" : "Lien partagé",
    "Download" : "Télécharger",
    "Memories" : "Souvenirs",
    "Fast, modern and advanced photo management suite" : "Suite d'outils de gestion de photos rapide, moderne et avancée",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Souvenirs : Gestion de photos pour Nextcloud\n\nSouvenirs est une solution de gestion de photos *batteries incluses* pour Nextcloud dotée des fonctionnalités avancées, notamment :\n\n- **📸 Chronologie** : triez vos photos et vidéos par date de prise, analysées à partir des données EXIF.\n- **⏪ Retour** : remontez à n’importe quel moment du passé et revivez vos souvenirs.\n- **🤖 Étiquetage par IA** : groupez vos photos par personnes et objets, grâce aux applications [Recognize](https://github.com/nextcloud/recognize) et [Reconnaissance faciale](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums** : créez des albums pour regrouper des photos et des vidéos, et partagez-les ensuite avec d’autres utilisateurs.\n- **🫱🏻‍🫲🏻 Partage externe** : partagez des photos et des vidéos avec des personnes extérieures à votre instance Nextcloud.\n- **📱 Compatibilité mobile** : travaillez sur tous types d'appareils, de toute forme et de toute taille, via l’application Web.\n- **✏️ Édition des métadonnées** : modifiez rapidement et par lot les dates et autres métadonnées des photos.\n- **📦 Archivage** : stockez les photos que vous ne voulez pas voir dans votre chronologie dans un dossier séparé.\n- **📹 Transcodage vidéo** : transcodez les vidéos et utilisez HLS pour une performance maximale.\n- **🗺️ Carte** : localisez vos photos sur une carte, assorties d’un géocodage inverse précis.\n- **📦 Migration** : migrez facilement depuis Nextcloud Photos et Google Takeout.\n- **⚡️ Performance** : faites tout cela très rapidement.\n\n## 🚀 Installation\n\n1. Installez l’application à partir du magasin d’applications Nextcloud (testez une démo [ici](https://demo.memories.gallery/apps/memories/)).\n1. Effectuez les [étapes de configuration recommandées](https://memories.gallery/config/).\n1. Exécutez `php . /occ memories:index` pour générer les index de métadonnées pour les photos existantes.\n1. Ouvrez l’application 📷 Souvenirs dans Nextcloud et configurez le répertoire contenant vos photos.",
    "Settings" : "Paramètres",
    "People (Recognize)" : "Personnes (Recognize)",
    "People" : "Personnes",
    "People (Face Recognition)" : "Personnes (reconnaissance faciale)",
    "Timeline" : "Fil chronologique",
    "Explore" : "Explorer",
    "Folders" : "Dossiers",
    "Favorites" : "Favoris",
    "Albums" : "Albums",
    "Archive" : "Archive",
    "On this day" : "Ce même jour",
    "Places" : "Lieux",
    "Map" : "Carte",
    "Tags" : "Étiquettes",
    "View all" : "Voir tous",
    "Recognize" : "Recognize",
    "Face Recognition" : "Reconnaissance Faciale",
    "Videos" : "Vidéos",
    "A better photos experience awaits you" : "Une meilleure expérience photo vous attend",
    "Choose the root folder of your timeline to begin" : "Choisissez le dossier racine de votre fil chronologique pour commencer",
    "Continue to Memories" : "Continuer vers Souvenirs",
    "Choose again" : "Choisir à nouveau",
    "Click here to start" : "Cliquer ici pour commencer",
    "You can always change this later in settings" : "Vous pouvez toujours changer cela ultérieurement dans les paramètres",
    "If you just installed Memories, visit the admin panel first." : "Si vous venez d'installer Memories, rendez-vous d'abord sur l'interface d'administration.",
    "Choose the root of your timeline" : "Choisissez le début de votre fil chronologique",
    "The selected folder does not seem to be valid. Try again." : "Le dossier sélectionné ne semble pas être valide. Essayer à nouveau.",
    "No photos were found in the selected folder." : "Aucune photo n'a été trouvée dans le dossier sélectionné.",
    "This can happen because your media is still indexing." : "Cela peut arriver si vos médias sont toujours en cours d'indexation.",
    "Visit the admin panel to make sure Memories is configured correctly." : "Visitez le panneau d'administration pour vous assurer que Souvenirs est configuré correctement.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["{n} élément trouvé dans {path}","{n} éléments trouvés dans {path}","{n} éléments trouvés dans {path}"],
    "Metadata" : "Métadonnées",
    "Edit" : "Modifier",
    "Failed to load metadata" : "Impossible de charger les métadonnées.",
    "No coordinates" : "Pas de coordonnées",
    "Click edit to set location" : "Cliquer sur modifier pour définir le lieu",
    "Photos" : "Images",
    "Cancel" : "Annuler",
    "Delete" : "Supprimer",
    "Remove from album" : "Supprimer de l'album",
    "Share" : "Partage",
    "Favorite" : "Favoris",
    "Unarchive" : "Désarchiver",
    "Edit metadata" : "Modifier les métadonnées",
    "Rotate / Flip" : "Pivoter / Retourner",
    "View in folder" : "Afficher dans le dossier",
    "Set as cover image" : "Définir comme image de couverture",
    "Move to folder" : "Déplacer vers le dossier",
    "Add to album" : "Ajouter à l'album",
    "Move to person" : "Déplacer vers une personne",
    "Remove from person" : "Retirer de la personne",
    "You must enable \"Mark person in preview\" to use this feature" : "Vous devez activer l'option \"Marquer la personne dans l'aperçu\" pour utiliser cette fonctionnalité",
    "Only user \"{user}\" can update this person" : "Seul l'utilisateur·trice \"{user}\" peut mettre à jour cette personne",
    "_{n} selected_::_{n} selected_" : ["{n} sélectionné","{n} sélectionnés","{n} sélectionnés"],
    "Timeline Path" : "Emplacement du Fil chronologique",
    "Square grid mode" : "Mode grille carrée",
    "Show past photos on top of timeline" : "Montrer les photos passées au-dessus de la chronologie",
    "Stack RAW files with same name" : "Superposer les fichiers RAW de même nom",
    "De-duplicate identical files" : "Dédupliquer les fichiers identiques",
    "Autoplay Live Photos" : "Lire automatiquement les Live Photos",
    "Show full file path in sidebar" : "Afficher le chemin complet du fichier dans le panneau latéral",
    "Show metadata in slideshow" : "Afficher les métadonnées dans le diaporama",
    "High resolution image loading behavior" : "Comportement de chargement des images à haute résolution",
    "Load high resolution image on zoom" : "Charger l'image en haute résolution lors du zoom",
    "Always load high resolution image (not recommended)" : "Toujours charger l'image en haute résolution (non recommandé)",
    "Never load high resolution image" : "Ne jamais charger l'image en haute résolution",
    "Logged in as {user}" : "Connecté en tant que {user}",
    "Sign out" : "Se déconnecter",
    "Device Folders" : "Dossiers de l'appareil",
    "Local folders to include in the timeline view" : "Dossiers locaux à inclure dans la vue chronologique",
    "Run initial device setup" : "Lancer la configuration initiale de l'appareil",
    "Folders Path" : "Chemin du dossier",
    "Show hidden folders" : "Afficher les dossiers cachés",
    "Sort folders oldest-first" : "Classer les dossiers les plus anciens en premier",
    "Sort albums oldest-first" : "Classer les albums les plus anciens en premier",
    "Show hidden albums" : "Afficher les albums masqués",
    "Memories Settings" : "Paramètres de Souvenirs",
    "General" : "Général",
    "Photo Viewer" : "Visionneuse de photos",
    "Account" : "Compte",
    "Choose Timeline Paths" : "Choisir les chemins de la ligne du temps",
    "Choose the root for the folders view" : "Choisissez la racine pour la vue des dossiers",
    "Are you sure you want to log out {user}?" : "Êtes-vous sûr de vouloir déconnecter {user} ?",
    "Close" : "Fermer",
    "Info" : "Info",
    "{photoCount} photos" : "{photoCount} photos",
    "Failed to load some photos" : "Échec du chargement de certaines photos",
    "Failed to update setting" : "Échec de la mise à jour des paramètres",
    "Albums support is enabled through the Photos app." : "Le support des albums est à activer dans l'application Photos.",
    "Albums are disabled because the Photos app is not available." : "La fonctionnalité des albums est désactivée car l'application Photos n'est pas disponible.",
    "Recognize is installed and enabled for face recognition." : "Recognize est installé et activé pour la reconnaissance faciale.",
    "Recognize is installed but not enabled for face recognition." : "Recognize est installé mais pas activé pour la reconnaissance faciale.",
    "Recognize is not installed. Face recognition and object tagging may be unavailable." : "Recognize n'est pas installé. La reconnaissance de visages et d'objets peut être indisponible.",
    "Face Recognition is installed and enabled" : "Face Recognition est installé et activé.",
    "Preview generator is installed and enabled. Additional configuration may still be required." : "Le générateur d'aperçus est installé et activé. De la configuration supplémentaire peut être nécessaire.",
    "Preview generator is not installed and configured. This may make Memories very slow." : "Le générateur d'aperçus n'est pas installé ni configuré. Cela peut ralentir fortement Memories.",
    "Recommended Apps" : "Applications recommandées",
    "Path to packaged exiftool binary" : "Chemin vers l'exécutable exiftool livré",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "Vous n'avez besoin que de Perl si le paquet binaire exiftool ne fonctionne pas.",
    "Use system perl (only if exiftool binary does not work)" : "Utilisez le système Perl (seulement si le binaire exiftool ne fonctionne pas)",
    "EXIF Extraction" : "Extraction EXIF",
    "You can configure the enabled Nextcloud preview providers below." : "Vous pouvez configurer les fournisseurs d'aperçu Nextcloud activés ci-dessous.",
    "If you are using Imaginary for preview generation, you can ignore this section." : "Si vous utilisez Imaginary pour la génération d'aperçus, vous pouvez ignorer cette section.",
    "To enable RAW support, install the Camera RAW Previews app." : "Pour activer la prise en charge RAW, installez l'application Camera RAW Previews.",
    "Documentation." : "Documentation.",
    "PHP-Imagick is available [{version}]." : "PHP-Imagick est disponible [{version}].",
    "PHP-Imagick is not available." : "PHP-Imagick n'est pas disponible.",
    "Image editing will not work correctly." : "L'édition d'images ne fonctionnera pas correctement.",
    "Thumbnail generation may not work for some formats (HEIC, TIFF)." : "La génération de miniature peut ne pas fonctionner avec certains formats (HEIC, TIFF).",
    "Thumbnails for videos will be generated with this binary." : "Les miniatures des vidéos seront générées avec cet exécutable.",
    "Thumbnail generation may not work for videos." : "La génération de miniature peut ne pas fonctionner avec les vidéos.",
    "Imaginary is enabled for preview generation. This will override other preview providers. We currently recommend against using Imaginary due to multiple bugs in handling of HEIC and GIF files." : "Imaginary est activé pour la génération d’aperçus, et donc remplacera les autres générateurs. Nous déconseillons actuellement d'utiliser Imaginary en raison de multiples bugs dans la gestion des fichiers HEIC et GIF.",
    "The following MIME types are configured for preview generation." : "Les types MIME suivants sont configurés pour la génération d'aperçus.",
    "Max preview size (trade-off between quality and storage requirements)." : "Taille maximale de l'aperçu (compromis entre les exigences de qualité et de stockage).",
    "Max memory for preview generation (MB)" : "Mémoire maximale pour la génération d'un aperçu (Mo)",
    "Max size of file to generate previews for (MB)" : "Taille maximale du fichier pour lequel générer des aperçus (Mo)",
    "File Support" : "Prise en charge des fichiers",
    "Images (JPEG, PNG, GIF, BMP)" : "Images (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "TIFF (Imagick)",
    "Videos (ffmpeg)" : "Vidéos (ffmpeg)",
    "Imaginary (not recommended)" : "Imaginary (non recommandé)",
    "Thank you for choosing Nextcloud and Memories to store your precious data!" : "Merci d'avoir choisi Nextcloud et Memories pour stocker vos précieuses données !",
    "Memories is very feature rich and setting it up properly can take some time." : "Memories dispose de nombreuses fonctionnalités et sa configuration peut prendre un certain temps.",
    "If you just installed Memories, make sure you read the getting started guide:" : "Si vous venez d'installer Memories, assurez-vous d'avoir lu le guide de démarrage :",
    "External Link" : "Lien Externe",
    "In case you run into any issues or bugs, you can get help through several channels." : "Si vous rencontrez des problèmes ou des bugs, vous pouvez obtenir de l'aide via plusieurs canaux.",
    "Memories is a completely free and open source app under active development." : "Memories est une application entièrement gratuite et open source en cours de développement actif.",
    "You can contribute in several ways. See the project page for more details:" : "Vous pouvez contribuer de plusieurs manières. Voir la page du projet pour plus de détails :",
    "Help & Support" : "Aide & Assistance",
    "{n} media files have been indexed" : "{n} fichiers multimédias ont été indexés",
    "{n} media files failed indexing and were skipped." : "L'indexation de {n} fichiers médias a échoué et a été ignoré.",
    "View failure logs." : "Consulter les journaux d'échec.",
    "Files that failed indexing will not be indexed again unless they change." : "Il n'y aura plus de nouvelle tentative pour les fichiers dont l'indexation a échoué à moins qu'ils soient modifiés.",
    "You can manually retry files that failed indexing." : "Vous pouvez réessayer manuellement les fichiers dont l'indexation a échoué.",
    "Automatic Indexing status: {status}" : "État de l'indexation automatique : {status}",
    "Last index job was run {t} seconds ago." : "Le dernier travail d'indexation a été exécuté il y a {t} secondes.",
    "It took {t} seconds to complete." : "Il a fallu {t} secondes pour la terminer.",
    "It is still running or was interrupted." : "Elle est toujours en cours ou a été interrompu.",
    "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly." : "Il semble que plus d'une heure s'est écoulée depuis l'exécution de la dernière tâche d'indexation. Assurez-vous que la tâche cron de Nextcloud est correctement configurée.",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "Seul le chiffrement côté serveur (OC_DEFAULT_MODULE) est pris en charge, mais un autre module de chiffrement est activé.",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "Les index EXIF sont construits et vérifiés dans le cadre d'une tâche périodique en arrière-plan. Soyez prudent lorsque vous sélectionnez autre chose que l'indexation automatique. Par exemple, le fait de définir l'indexation sur les seuls dossiers du fil chronologique peut entraîner des retards avant que les médias ne soient disponibles pour les utilisateur·trice·s, étant donné que l'utilisateur·trice·s ne configure le fil chronologique qu'après s'être connecté.",
    "Index all media automatically (recommended)" : "Indexer automatiquement tous les médias (recommandé)",
    "Index per-user timeline folders (not recommended)" : "Indexer le dossier du fil chronologique de chaque utilisateur·trice (non recommandé)",
    "Index a fixed relative path" : "Indexer un chemin d'accès relatif fixe",
    "Disable background indexing" : "Désactiver l'indexation en arrière-plan",
    "Indexing path (relative, all users)" : "Chemin d'indexation (relatif, pour tous les utilisateur·trice·s)",
    "Folders with a \".nomedia\" or a \".nomemories\" file are always excluded from indexing." : "Les dossiers contenant un fichier « .nomedia » ou « .nomemories » sont toujours exclus de l'indexation.",
    "You can optionally use a regular expression to exclude matching paths from being indexed." : "Vous pouvez éventuellement utiliser une expression régulière pour exclure les chemins correspondants de l'indexation.",
    "For example, to exclude special QNAP folders:" : "Par exemple, pour exclure les dossiers QNAP spéciaux :",
    "Or, exclude all files starting with \"private-\" or \"backup-\":" : "Ou, pour exclure tous les fichiers commençant par « private- » ou « backup- ».",
    "You can use the regex101 website to validate and test the pattern:" : "Vous pouvez utiliser le site regex101 pour valider et tester le motif :",
    "Exclude paths matching regular expression" : "Exclure les chemins correspondant à une expression régulière",
    "For advanced usage, perform a run of indexing by running:" : "Pour une utilisation avancée, effectuez une indexation en exécutant :",
    "Run index in parallel with 4 threads:" : "Exécuter l'index en parallèle avec 4 threads :",
    "Force re-indexing of all files:" : "Forcer la réindexation de tous les fichiers :",
    "You can limit indexing by user and/or folder:" : "Vous pouvez limiter l'indexation par utilisateur·trice et/ou par dossier :",
    "Clear all existing index tables:" : "Effacer toutes les tables d'index existantes :",
    "Media Indexing" : "Indexation des médias",
    "HTTPS is enabled" : "HTTPS est activé",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "Vous accédez à cette page dans un environnement non sécurisé. Plusieurs API du navigateur ne sont pas disponibles, ce qui rendra Souvenirs très lent. Activez HTTPS sur votre serveur pour améliorer les performances.",
    "HTTP/2 or HTTP/3 is enabled" : "HTTP/2 ou HTTP/3 est activé",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "HTTP/2 ou HTTP/3 est fortement recommandé ({httpVer} détecté)",
    "Database triggers are set up correctly." : "Les déclencheurs de la base de données sont correctement configurés.",
    "Database triggers not set up; {m} mode in use." : "Les déclencheurs de la base de données ne sont pas correctement configurés ; mode {m} utilisé.",
    "See the documentation for information on how to resolve this." : "Consultez la documentation pour savoir comment résoudre ce problème.",
    "Performance" : "Performance",
    "Unknown" : "Inconnu",
    "Database is populated with {n} geometries." : "La base de données contient {n} géométries.",
    "Geometry table has not been created." : "Le tableau de géométrie n'a pas été créé.",
    "Looks like the planet data is incomplete." : "Il semble que les données géographique soient incomplètes.",
    "Reverse geocoding has not been configured ({status})." : "Le Géocodage inversé n'a pas été configuré ({status}).",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "Souvenirs supporte le géocodage inverse en utilisant les données OpenStreetMaps avec MySQL et Postgres.",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "Vous devez télécharger les données de la planète dans votre base de données. Ceci est recommandé et ne présente qu'une faible surcharge.",
    "If the button below does not work for importing the planet data, use the following command:" : "Si le bouton ci-dessous ne fonctionne pas pour importer les données géographique, utilisez la commande suivante :",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "Remarque : les données géographique sont stockées dans la table memories_planet_geometry, sans préfixe.",
    "Download planet database" : "Télécharger la base de données géographique",
    "Reverse Geocoding" : "Géocodage inverse",
    "Geometry support was not detected in your database" : "Le support des géométries n'a pas été détecté dans votre base de données",
    "MySQL-like geometry support was detected " : "Support similaire aux géométries pour MySQL détecté",
    "Postgres native geometry support was detected" : "Support natif Postgres des géométries détecté",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "Il semble que la base de données soit déjà configurée. Êtes-vous sûr de vouloir télécharger à nouveau les données géographique ?",
    "You are about to download the planet database. This may take a while." : "Vous êtes sur le point de télécharger la base de données géographique. Cela peut prendre un certain temps.",
    "This may also cause all photos to be re-indexed!" : "Cela peut également entraîner la réindexation de toutes les photos !",
    "Continue" : "Continuer",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "Le transcodage à la volée permet la diffusion adaptative des vidéos en utilisant HLS.",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "Notez que ceci peut être très intensif pour le processeur à défaut d'accélération matérielle, et que le transcodage ne sera pas utilisé pour les stockages externes.",
    "Enable Transcoding" : "Activer le transcodage",
    "ffmpeg path" : "Chemin vers ffmpeg",
    "ffprobe path" : "Chemin vers ffprobe",
    "Global default video quality (user may override)" : "Qualité vidéo globale par défaut (l’utilisateur peut passer outre)",
    "Auto (adaptive transcode)" : "Auto (transcodage adaptatif)",
    "Original (transcode with max quality)" : "Original (transcoder avec la qualité max)",
    "Direct (original video file without transcode)" : "Direct (fichier vidéo original sans transcodage)",
    "Video Streaming" : "Diffusion vidéo",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "Vous devez d'abord vous assurer que les pilotes adéquats soient installés avant de configurer l'accélération.",
    "Make sure you test hardware acceleration with various options after enabling." : "Assurez-vous de tester l'accélération matérielle avec différentes options après activation.",
    "Do not enable multiple types of hardware acceleration simultaneously." : "N'activez pas plusieurs types d'accélérations matérielles simultanément.",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "Les processeurs Intel supportant QuickSync Video (QSV) ainsi que certains GPUs AMD peuvent être utilisés pour transcoder grâce à l'accélération VA-API.",
    "For more details on driver installation, check the documentation:" : "Pour plus de détails sur l'installation du pilote, consultez la documentation :",
    "Enable acceleration with VA-API" : "Activer l'accélération avec VA-API",
    "Enable low-power mode (QSV only)" : "Activer le mode basse consommation (QSV uniquement)",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "Les GPUs NVIDIA peuvent être utilisés pour le transcodage grâce à l'encodeur NVENC avec les pilotes appropriés.",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "En fonction des versions installées du kit de développement et de ffmpeg, vous devez préciser le zoom à utiliser",
    "No automated tests are available for NVIDIA acceleration." : "Aucun test automatisé n'est disponible pour l'accélération NVIDIA.",
    "Enable acceleration with NVENC" : "Activer l'accélération avec NVENC",
    "Enable NVENC Temporal AQ" : "Activer l'AQ temporel de NVENC",
    "CUDA scaler" : "Zoom CUDA",
    "NPP scaler" : "Zoom NPP",
    "Due to a bug in certain hardware drivers, videos may appear in incorrect orientations when streaming. This can be resolved in some cases by rotating the video on the accelerator." : "En raison d'un bug avec certains pilotes matériels, les vidéos peuvent apparaître dans des orientations incorrectes lors de la diffusion. Ce problème peut être résolu dans certains cas en faisant tourner la vidéo sur l'accélérateur.",
    "Some drivers (e.g. AMD and older Intel) do not support hardware accelerated rotation. You can attempt to force software-based transpose in this case." : "Certains drivers (par ex. AMD et anciens Intel) ne prennent pas en charge la rotation accélérée par le matériel. Vous pouvez tenter de forcer une transposition logicielle dans ce cas.",
    "Try this option only if you have incorrectly oriented videos during playback." : "Essayez cette option uniquement si vous avez mal orienté les vidéos pendant la lecture.",
    "Enable streaming transpose workaround" : "Activer la solution de contournement de transposition de la diffusion",
    "Force transpose in software" : "Forcer la transposition logicielle",
    "Some NVENC devices have issues with force_key_frames." : "Certains périphériques NVENC rencontrent des problèmes avec force_key_frames.",
    "Try this option only if you use NVENC and have issues with video playback." : "Essayez cette option uniquement si vous utilisez NVENC et rencontrez des problèmes de lecture vidéo.",
    "Enable streaming GOP size workaround" : "Activer la solution de contournement relative à la taille du GOP lors de diffusion",
    "HW Acceleration" : "Accélération matérielle",
    "VA-API device ({dev}) is readable" : "Le périphérique VA-API ({dev}) est lisible",
    "VA-API device ({dev}) not found" : "Périphérique VA-API ({dev}) introuvable",
    "VA-API device ({dev}) has incorrect permissions" : "Le périphérique VA-API ({dev}) présente des permissions incorrectes",
    "VA-API device status: {status}" : "État du périphérique VA-API ({dev}) : {status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "Souvenirs utilise le transcodeur go-vod. Vous pouvez exécuter go-vod en externe (par exemple dans un conteneur Docker séparé pour l'accélération matérielle) ou utiliser le transcodeur intégré. Pour utiliser un transcodeur externe, activez l'option suivante et suivez les instructions de la documentation :",
    "Enable external transcoder" : "Activer le transcodeur externe",
    "Binary path (local only)" : "Chemin des exécutables (local uniquement)",
    "Bind address (local only)" : "Adresse de liaison (locale uniquement)",
    "Connection address (same as bind if local)" : "Adresse de connexion (identique à liaison si locale)",
    "Quality Factor (15 - 45) (default 25)" : "Facteur de qualité (15 - 45) (25 par défaut)",
    "Transcoder" : "Transcodeur",
    "Default high resolution image loading behavior of the photo viewer." : "Comportement par défaut de chargement d'images haute résolution de la visionneuse de photos.",
    "The configuration here also applies to public link shares." : "La configuration ici s'applique également aux partages de liens publics.",
    "Users may override this setting." : "Les utilisateurs peuvent modifier ce paramètre.",
    "Always load high resolution image (not recommended if using HEIC/TIFF)" : "Toujours charger l'image en haute résolution (non recommandé pour les formats HEIC / TIFF)",
    "Template" : "Modèle",
    "No items" : "Aucun élément",
    "Shared by {user}" : "Partagé par {user}",
    "_{n} item_::_{n} items_" : ["{n} élément","{n} éléments","{n} éléments"],
    "Search your photos …" : "Rechercher vos photos…",
    "Start typing to find photos and albums" : "Commencez à taper pour trouver des photos et des albums",
    "No results found" : "Aucun résultat",
    "Search" : "Recherche",
    "Upload" : "Téléverser",
    "_{n} photo updated_::_{n} photos updated_" : ["{n} photo mise à jour","{n} photos mises à jour","{n} photos mises à jour"],
    "Add people or groups who can edit your album" : "Ajoutez des personnes ou des groupes qui peuvent modifier votre album",
    "Search for collaborators" : "Rechercher des collaborateurs",
    "Search people or groups" : "Recherche des personnes ou des groupes",
    "Add {collaboratorLabel} to the collaborators list" : "Ajouter {collaboratorLabel} à la liste des collaborateurs",
    "No collaborators available" : "Aucun collaborateur disponible",
    "Remove {collaboratorLabel} from the collaborators list" : "Supprimer {collaboratorLabel} de la liste des collaborateurs",
    "Copy the public link" : "Copier le lien public",
    "Public link copied!" : "Lien public copié !",
    "Copy public link" : "Copier le lien public",
    "Delete the public link" : "Supprimer le lien public",
    "Share via public link" : "Partager via un lien public",
    "Failed to fetch collaborators list." : "Échec de la récupération de la liste des collaborateurs.",
    "Public link" : "Lien public",
    "Failed to fetch album." : "Impossible de récupérer l'album.",
    "Failed to update album." : "Impossible de mettre à jour de l'album.",
    "Create new album" : "Créer un nouvel album",
    "Edit album details" : "Modifier les détails de l'album",
    "New album" : "Nouvel album",
    "Could not load the selected album" : "Impossible de charger l'album sélectionné",
    "Remove Album" : "Retirer l'album",
    "Leave Album" : "Quitter l'album",
    "Are you sure you want to permanently remove album \"{name}\"?" : "Êtes-vous sûr de vouloir supprimer définitivement l'album \"{name}\" ?",
    "Are you sure you want to leave the shared album \"{name}\"?" : "Êtes-vous sûr de vouloir quitter l’album partagé « {name} » ?",
    "Failed to delete {name}." : "Échec de la suppression {name}.",
    "Name" : "Nom",
    "Name of the album" : "Nom de l'album",
    "Location" : "Emplacement",
    "Location of the album" : "Emplacement de l'album",
    "Go back to the previous view." : "Revenir à la vue précédente",
    "Back" : "Retour",
    "Go to the add collaborators view." : "Allez à la vue d'ajout de collaborateurs",
    "Add collaborators" : "Ajouter des collaborateurs",
    "Back to the new album form." : "Retour au formulaire de nouvel album",
    "Save" : "Enregistrer",
    "Create album" : "Créer un album",
    "Invalid album name; should not contain any slashes." : "Nom d'album invalide ; il ne devrait pas contenir de slash.",
    "Create new album." : "Créer un nouvel album.",
    "Save changes" : "Enregistrer les modifications",
    "_Removed from {n} album_::_Removed from {n} albums_" : ["Supprimé de {n} album","Supprimé de {n} albums","Supprimé de {n} albums"],
    "Share Album" : "Partager l'album",
    "Save collaborators for this album." : "Enregistrer les collaborateurs pour cet album.",
    "Failed to load album info: {name}" : "Échec du chargement des informations de l'album : {name}",
    "_%n item_::_%n items_" : ["%n élément ","%n éléments","%n éléments"],
    "Newest" : "Plus récent",
    "Year" : "Année",
    "Month" : "Mois",
    "Day" : "Jour",
    "Hour" : "Heure",
    "Minute" : "Minute",
    "Oldest" : "Plus ancien",
    "Invalid Date" : "Date invalide",
    "Newest date is older than oldest date" : "La date la plus récente est antérieure à la plus ancienne",
    "Title" : "Fonction",
    "Description" : "Description",
    "Label" : "Étiquette",
    "Camera Make" : "Marque de l'appareil",
    "Camera Model" : "Modèle de l'appareil",
    "Lens Model" : "Modèle d'objectif",
    "Copyright" : "Droit d'auteur",
    "Empty" : "Vide",
    "Unchanged" : "Inchangé",
    "Reset" : "Réinitialiser",
    "Remove location" : "Supprimer le lieu",
    "Search location / landmark" : "Rechercher un lieu / site",
    "Failed to search for location with Nominatim." : "Échec de la recherche du lieu avec Nominatim.",
    "Date / Time" : "Date / Heure",
    "Collaborative Tags" : "Étiquettes collaboratives",
    "EXIF Fields" : "Champs EXIF",
    "Geolocation" : "Géolocalisation",
    "Orientation (EXIF)" : "Orientation (EXIF)",
    "Cannot edit {name} of type {type}" : "Impossible de modifier {name} de type {type}",
    "Cannot edit rotation on videos ({name})" : "Impossible de modifier la rotation sur les vidéos ({name})",
    "Cannot edit rotation on Live Photos ({name})" : "Impossible de modifier la rotation sur les Live Photos ({name})",
    "Some selected items have stacked RAW files.\nRAW files will not be edited." : "Certains éléments sélectionnés contiennent des fichiers RAW empilés.\nLes fichiers RAW ne seront pas modifiés.",
    "Missing date metadata" : "Métadonnées de date manquantes",
    "Some items may be missing the date metadata. Do you want to attempt copying the currently known timestamp to the metadata (recommended)? Othewise, the timestamp may be reset to the current time." : "Il se peut que certains éléments ne contiennent pas de métadonnée de date. Voulez-vous tenter de copier l'horodatage actuellement connu dans les métadonnées (recommandé) ? Sinon, l'horodatage peut être réinitialisé à l'heure actuelle.",
    "Failed to load metadata for {n} photos." : "Échec du chargement des métadonnées pour {n} photo·s.",
    "{n} photos cannot be edited (permissions error)." : "{n} photos ne peuvent pas être modifiées (erreur de permissions)",
    "This feature rotates images losslessly by updating the EXIF metadata. This approach is known to sometimes not work correctly on certain image types such as HEIC. Make sure you do a test run before using it on multiple images." : "Cette fonctionnalité effectue une rotation des images sans perte en mettant à jour les métadonnées EXIF. Cette approche est parfois connue pour ne pas fonctionner correctement sur certains types d'image comme le HEIC. Assurez-vous de faire un test avant de l'utiliser sur plusieurs images.",
    "Rotate Left" : "Rotation à gauche",
    "Rotate Right" : "Rotation à droite",
    "Flip" : "Retourner",
    "Remove person" : "Retirer la personne",
    "Are you sure you want to remove {name}?" : "Êtes-vous sûr de vouloir retirer {name} ?",
    "Only user \"{user}\" can delete this person" : "Seul l'utilisateur « {user} » peut supprimer cette personne",
    "Rename person" : "Renommer la personne",
    "Update" : "Mise à jour",
    "Failed to rename {oldName} to {name}." : "Échec du renommage de {oldName} en {name}.",
    "Loading …" : "Chargement …",
    "Failed to load faces" : "Échec du chargement des visages",
    "Create a new face with this name?" : "Créer un nouveau visage avec ce nom ?",
    "Create new face" : "Créer un nouveau visage",
    "Failed to create face" : "Échec de la création d'une personne",
    "Merge {name} with person" : "Fusionner {name} avec la personne",
    "Merge faces" : "Fusionner les visages",
    "Merge {name} with {newName}?" : "Fusionner {name} avec {newName} ?",
    "unnamed person" : "personne sans nom",
    "Too many failures, aborting" : "Trop d’échecs, abandon",
    "Error while moving {basename}" : "Erreur lors du déplacement de {basename}",
    "Failed to move {name}." : "Impossible de déplacer {name}.",
    "Move selected photos to person" : "Déplacer les photos sélectionnées vers la personne",
    "Move the selected photos to {target}?" : "Déplacer les photos sélectionnées vers {target} ?",
    "Move" : "Déplacer",
    "An error occurred while moving photos from {name}." : "Une erreur s'est produite lors du déplacement des photos depuis {name}.",
    "Choose a folder" : "Choisir un dossier",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["{n} élément déplacé vers le dossier","{n} éléments déplacés vers le dossier","{n} éléments déplacés vers le dossier"],
    "Remove" : "Retirer",
    "Add Path" : "Ajouter un chemin",
    "Add a root to your timeline" : "Ajoutez un début à votre fil chronologique",
    "Link Sharing" : "Partage par lien",
    "You cannot share the root folder" : "Vous ne pouvez pas partager le dossier racine",
    "Public link shares are available to people outside Nextcloud." : "Les partages par lien public sont accessibles aux personnes extérieures à Nextcloud.",
    "You may create or update permissions on public links using the sidebar." : "Vous pouvez créer ou mettre à jour les permissions sur les liens publics grâce au panneau latéral.",
    "Click a link to copy to clipboard." : "Cliquer sur un lien pour le copier dans le presse papier.",
    "Share link" : "Lien de partage",
    "Create Link" : "Créer lien",
    "Refresh" : "Actualiser",
    "Password protected" : "Protégé par mot de passe",
    "Expires" : "Expire",
    "Editable" : "Modifiable",
    "Read only" : "Lecture seule",
    "Link copied to clipboard" : "Lien copié dans le presse-papier",
    "Failed to copy link to clipboard" : "Échec de la copie du lien dans le presse-papier",
    "Reduced Size" : "Taille réduite",
    "Share in lower quality (small file size)" : "Partager en plus faible qualité (taille de fichier réduite)",
    "High Resolution" : "Haute résolution",
    "Share in high quality (large file size)" : "Partager en haute qualité (taille de fichier volumineuse)",
    "Original File" : "Fichier original",
    "Public Link" : "Lien public",
    "Share an external Nextcloud link" : "Partager un lien Nextcloud externe",
    "Not allowed to share file: {name}" : "Non autorisé à partager le fichier : {name}",
    "Failed to create album for public link" : "Échec de la création de l'album pour le lien public",
    "Failed to download file {href}" : "Échec du téléchargement du fichier {href}",
    "Cannot share this type of data" : "Impossible de partager ce type de données",
    "_Share File_::_Share Files_" : ["Partager un fichier","Partager des fichiers","Partager des fichiers"],
    "_Share the original file_::_Share the original files_" : ["Partager le fichier original","Partager les fichiers originaux","Partager les fichiers originaux"],
    "Destination path" : "Chemin de destination",
    "Add to albums" : "Ajouter aux albums",
    "Add tags" : "Ajouter des étiquettes",
    "Attach collaborative tags to all uploads" : "Joindre des étiquettes collaboratives à tous les téléversements",
    "No albums selected" : "Aucun album sélectionné",
    "Choose the destination folder for the upload" : "Choisir le dossier de destination pour le téléversement",
    "Creating tags" : "Création des étiquettes",
    "Uploading {file}" : "Téléversement de {file}",
    "Failed to upload {file}" : "Échec du téléversement {file}",
    "Adding files to album {album}" : "Ajout des fichiers à l’album {album}",
    "Attaching tags to {file}" : "Affecter des étiquettes à {file}",
    "Failed to attach tags to {file}" : "Impossible d'affecter une étiquette à {file}",
    "Some files have not been uploaded." : "Certains fichiers n’ont pas été téléversés.",
    "_Upload {n} file_::_Upload {n} files_" : ["Téléverser {n} fichier","Téléverser {n} fichiers","Téléverser {n} fichiers"],
    "Sorting order" : "Ordre de tri",
    "Last updated" : "Dernière mise à jour",
    "Creation date" : "Date de création",
    "Album name" : "Nom de l’album",
    "Oldest first" : "Les plus anciens en premier",
    "Ascending" : "Ascendant",
    "Newest first" : "Les plus récents en premier",
    "Descending" : "Descendant",
    "Share album" : "Partager l'album",
    "Download album" : "Télécharger l'album",
    "Remove album" : "Retirer l'album",
    "Nothing to show here" : "Rien à afficher ici",
    "Unassigned faces" : "Visages non attribués",
    "Merge with different person" : "Fusionner avec une différente personne",
    "Mark person in preview" : "Marquer la personne dans l'aperçu",
    "Unnamed person" : "Personne sans nom",
    "Share folder" : "Partager le dossier",
    "Upload files" : "Téléverser des fichiers",
    "Folder view" : "Vue dossiers",
    "Timeline view" : "Vue chronologique",
    "Home" : "Personnel",
    "Move left" : "Vers la gauche",
    "Move right" : "Vers la droite",
    "Image saved successfully" : "Image enregistrée avec succès",
    "Error saving image: {error}" : "Erreur lors de l'enregistrement de l'image : {error}",
    "Unsaved changes" : "Modifications non enregistrées",
    "Drop changes" : "Abandonner les modifications",
    "Play Live Photo" : "Lire la photo en direct",
    "Download Video" : "Télécharger la vidéo",
    "Download {ext}" : "Télécharger {ext}",
    "Slideshow" : "Diaporama",
    "Previous" : "Précédente",
    "Next" : "Suivante",
    "Editing is currently disabled for Live Photos" : "La modification est actuellement désactivée pour les Live Photos",
    "You are now logged in to the server!" : "Vous êtes maintenant connecté sur le serveur !",
    "You can set up automatic uploads from this device using the Nextcloud mobile app. Click the button below to download the app, or skip this step and continue." : "Vous pouvez configurer les téléversements automatiques depuis cet appareil à l'aide de l'application mobile Nextcloud. Cliquez sur le bouton ci-dessous pour télécharger l'application, ou ignorez cette étape et continuez.",
    "Set up automatic upload" : "Configurer le téléversement automatique",
    "Memories can show local media on your device alongside the media on your server. This requires access to the media on this device." : "Memories peut afficher les médias locaux sur votre appareil aux côtés des médias sur votre serveur. Cela nécessite l'accès aux médias sur cet appareil.",
    "Access to media has been granted." : "L'accès aux médias a été accordé.",
    "Access to media is not available yet. If the button below does not work, grant the permission through settings." : "L'accès aux médias n'est pas encore disponible. Si le bouton ci-dessous ne fonctionne pas, accordez l'autorisation via les paramètres.",
    "Grant permissions" : "Accorder les permissions",
    "Skip this step" : "Ignorer cette étape",
    "Choose the folders on this device to show on your timeline." : "Choisissez les dossiers sur cet appareil à afficher dans votre fil chronologique.",
    "If no folders are visible here, you may need to grant the app storage permissions, or wait for the app to index your files." : "Si aucun dossier n'est visible ici, vous devrez peut-être accorder des autorisations dans l'application de stockage ou attendre que l'application indexe vos fichiers.",
    "You can always change this in settings. Note that this does not affect automatic uploading." : "Vous pouvez toujours modifier cette option dans les paramètres. Notez que cela n’affecte pas le téléversement automatique.",
    "Synchronizing local files ({n} done)." : "Synchronisation des fichiers locaux ({n} effectué).",
    "This may take a while. Do not close this window." : "Cela peut prendre du temps. Ne fermez pas cette fenêtre.",
    "Finish" : "Terminer",
    "{name} binary exists and is executable." : "Le binaire {name} existe et est exécutable.",
    "{name} binary not found." : "Le binaire {name} n'a pas été trouvé.",
    "{name} binary is not executable." : "Le binaire {name} n'est pas exécutable.",
    "{name} failed test: {info}." : "Le test de {name} a échoué : {info}.",
    "{name} binary exists and is usable ({info})." : "Le binaire {name} existe et est utilisable ({info}).",
    "{name} binary status: {status}." : "État du binaire {name} : {status}.",
    "Save as" : "Enregistrer sous",
    "Are you sure you want to discard the changes?" : "Êtes-vous sûr de vouloir abandonner les modifications ?",
    "Undo" : "Annuler",
    "Redo" : "Rétablir",
    "Show original image" : "Afficher l'image originale",
    "Zoom in" : "Zoomer",
    "Zoom out" : "Dézoomer",
    "Toggle zoom menu" : "Afficher/Masquer le menu de zoom",
    "Adjust" : "Ajuster",
    "Fine-tune" : "Réglages fins",
    "Filters" : "Filtres",
    "Watermark" : "Filigrane",
    "Draw" : "Dessiner",
    "Resize" : "Redimensionner",
    "Invalid image." : "Image invalide.",
    "Error while uploading the image." : "Erreur lors du téléversement de l'image",
    "are not images" : "ne sont pas des images",
    "is not an image" : "n'est pas une image",
    "to be uploaded" : "à téléverser",
    "Crop" : "Recadrer",
    "Original" : "Original",
    "Custom" : "Personnalisé",
    "Square" : "Carré",
    "Landscape" : "Paysage",
    "Portrait" : "Portrait",
    "Ellipse" : "Ellipse",
    "Classic TV" : "Télévision Classique",
    "CinemaScope" : "CinemaScope",
    "Arrow" : "Flèche",
    "Blur" : "Flou",
    "Brightness" : "Luminosité",
    "Contrast" : "Contraste",
    "Un-flip X" : "Suppr. miroir horiz.",
    "Flip X" : "Miroir horiz.",
    "Un-flip Y" : "Suppr. miroir vertic.",
    "Flip Y" : "Miroir vertic.",
    "HSV" : "TSV",
    "Hue" : "Teinte",
    "Saturation" : "Saturation",
    "Value" : "Valeur",
    "Image" : "Image",
    "Importing …" : "Importation...",
    "+ Add image" : "+ Ajouter une image",
    "Line" : "Ligne",
    "Pen" : "Stylo",
    "Polygon" : "Polygone",
    "Sides" : "Diapositives",
    "Rectangle" : "Rectangle",
    "Corner Radius" : "Rayon d'angle",
    "Width in pixels" : "Largeur en pixels",
    "Height in pixels" : "Hauteur en pixels",
    "Toggle ratio lock" : "Activer/Désactiver la conservation des proportions",
    "Reset to original image size" : "Rétablir la taille originale de l'image",
    "Rotate" : "Faire pivoter",
    "Text" : "Texte",
    "Text spacing" : "Espacement du texte",
    "Text alignment" : "Alignement du texte",
    "Font family" : "Police de caractère",
    "Size" : "Taille",
    "Letter spacing" : "Espacement des caractères",
    "Line height" : "Hauteur de ligne",
    "Warmth" : "Température",
    "+ Add watermark" : "+ Ajouter un filigrane",
    "Choose watermark type" : "Choisir un type de filigrane",
    "Upload watermark" : "Téléverser un filigrane",
    "Add as text" : "Ajouter comme texte",
    "Padding" : "Marge interne",
    "Shadow" : "Ombre",
    "Horizontal" : "Horizontal",
    "Vertical" : "Vertical",
    "Opacity" : "Opacité",
    "Position" : "Position",
    "Stroke" : "Coutour",
    "Save image as" : "Enregistrer l'image sous",
    "Extension" : "Extension",
    "Name is required." : "Le nom est obligatoire.",
    "Quality" : "Qualité",
    "Saved image size (width x height)" : "Taille de l'image sauvegardée (largeur x hauteur)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Notez que la zone de recadrage sélectionnée est inférieure au redimensionnement appliqué, ce qui peut entraîner une baisse de qualité.",
    "Actual size (100%)" : "Taille actuelle (100%)",
    "Fit size" : "Adapter à la taille",
    "Transcoding failed, check Nextcloud logs." : "Échec du transcodage, vérifiez les journaux Nextcloud.",
    "Direct" : "Direct",
    "Auto" : "Auto",
    "Shared Folder" : "Dossier partagé",
    "Shared Album" : "Album partagé",
    "Setup" : "Configuration",
    "Failed to remove {filename}." : "Impossible de supprimer {filename}.",
    "Failed to create {albumName}." : "Échec de la création de {albumName}.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "Échec du renommage de {currentAlbumName} en {newAlbumName}.",
    "General Failure" : "Échec général",
    "Error: {msg}" : "Erreur : {msg}",
    "Failed to delete {fileName}." : "Échec de la suppression de {fileName}.",
    "Failed to move files." : "Échec de déplacement des fichiers.",
    "Could not move {fileName}, target exists." : "Impossible de déplacer {fileName}, la cible existe.",
    "Failed to move {fileName}." : "Impossible de déplacer {fileName}.",
    "Failed to load image info: {name}" : "Échec du chargement des informations de l'image : {name}",
    "Failed to download files" : "Échec du téléchargement des fichiers",
    "Failed to favorite files." : "Échec de la mise en favoris des fichiers.",
    "Failed to favorite some files." : "Échec de l'ajout en favoris de certains fichiers.",
    "Failed to favorite {fileName}." : "Échec de l'ajout aux favoris de {fileName}.",
    "No content-location header found" : "Aucun en-tête content-location trouvé",
    "Failed to create tag {name}: {error}" : "Échec de la création de la balise {name} : {error}",
    "Memories has been updated to {version}. Reload to get the new version." : "Souvenirs a été mise à jour vers {version}. Recharger pour obtenir la nouvelle version.",
    "Upload some photos and make sure the timeline path is configured" : "Téléversez des photos et assurez-vous que le chemin de la chronologie est configuré",
    "Mark photos as favorite to find them easily" : "Marquez les photos comme favorites pour les trouver facilement",
    "Memories from past years will appear here" : "Les souvenirs des années passées apparaîtront ici",
    "Recognize is still working on your photos" : "Recognize travaille encore sur vos photos",
    "You will find your friends soon. Please be patient" : "Vous trouverez bientôt vos amis. Veuillez patienter",
    "Face Recognition is disabled. Enable in settings to find your friends" : "La reconnaissance faciale est désactivée. Activez-la dans vos paramètres pour trouver vos amis.",
    "Your videos will appear here" : "Vos vidéos apparaîtront ici",
    "Add photos to albums by selecting them on your timeline." : "Ajoutez des photos aux albums en les sélectionnant dans votre chronologie.",
    "Create an album to get started" : "Créez un album pour commencer",
    "Archive photos you don't want to see in your timeline" : "Archivez les photos que vous ne souhaitez pas voir dans votre chronologie",
    "Tag photos to find them easily" : "Étiquetez vos photos pour les trouver facilement",
    "Places you have been to will appear here" : "Les endroits où vous êtes allé apparaîtront ici",
    "Yes" : "Oui",
    "No" : "Non",
    "The folder name \"{folder}\" has a leading or trailing whitespace. This may lead to errors and should be corrected." : "Le nom du dossier « {folder} » comporte un espace de début ou de fin. Cela peut entraîner des erreurs et doit être corrigé.",
    "_Move {count} item to trash?_::_Move {count} items to trash?_" : ["Déplacer {count} élément vers la corbeille ?","Déplacer {count} éléments vers la corbeille ?","Déplacer {count} éléments vers la corbeille ?"],
    "Files in trash may be automatically deleted after a fixed period of time." : "Les fichiers dans la corbeille peuvent être supprimés automatiquement après une période donnée.",
    "_Remove {count} item from album?_::_Remove {count} items from album?_" : ["Supprimer {count} élément de l'album ?","Supprimer {count} éléments de l'album ?","Supprimer {count} éléments de l'album ?"],
    "This will not delete your original files." : "Ceci ne supprimera pas les fichiers originaux.",
    "You are about to download {count} items." : "Vous êtes sur le point de télécharger {count} éléments.",
    "You are about to move {count} items." : "Vous êtes sur le point de déplacer {count} éléments."
},
"nplurals=3; plural=(n == 0 || n == 1) ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;");
