OC.L10N.register(
    "memories",
    {
    "Shared Link" : "Ligazón compartida",
    "Download" : "Descargar",
    "Memories" : "Lembranzas",
    "Fast, modern and advanced photo management suite" : "Unha «suite» de xestión de fotos rápida, moderna e avanzada",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Lembranzas: xestión de fotos para Nextcloud\n\nLembranzas é unha solución *pilas incluídas* para  a xestión de fotos en Nextcloud con características avanzadas que inclúen:\n\n- **📸 Cronoloxía**: ordene fotos e vídeos por data de toma, analizados a partir de datos Exif.\n- **⏪ Rebobinar**: salte a calquera momento do pasado ao instante e reviva as súas lembranzas.\n- **🤖 Etiquetado AI**: agrupe as fotos por persoas e obxectos, coa axuda de [recognize](https://github.com/nextcloud/recognize) e [facerecognition](https://github.com/matiasdelellis/facerecognition ).\n- **🖼️ Álbums**: cree álbums para agrupar fotos e vídeos. Após comparta estes álbums con outros.\n- **🫱🏻‍🫲🏻 Compartir externamente**: comparta fotos e vídeos con persoas fóra da súa instancia de Nextcloud.\n- **📱 Compatibilidade co móbil**: traballe dende calquera dispositivo, de calquera forma e tamaño a través da aplicación web.\n- **✏️ Editar metadatos**: edite as datas e outros metadatos nas fotos de forma rápida e masiva.\n- **📦 Arquivo**: almacene as fotos que non quere ver na súa cronoloxía nun cartafol separado.\n- **📹 Transcodificación de vídeo**: transcodifique vídeos e use HLS para obter o máximo rendemento.\n- **🗺️ Mapa**: mire as súas fotos nun mapa, etiquetado con xeocodificación inversa precisa.\n- **📦 Migración**: migre doadamente dende Fotos de Nextcloud e Google Takeout.\n- **⚡️ Rendemento**: faga todo isto moi rápido.\n\n## 🚀 Instalación\n\n1. Instale a aplicación dende a tenda de aplicacións de Nextcloud (probe unha demostración [aquí](https://demo.memories.gallery/apps/memories/)).\n1. Realice os [pasos de configuración] recomendados (https://memories.gallery/config/).\n1. Execute «php occ memories:index» para xerar índices de metadatos das fotos existentes.\n1. Abra a aplicación 📷 Lembranzas en Nextcloud e configure o directorio que contén as súas fotos.",
    "Settings" : "Axustes",
    "People (Recognize)" : "Persoas (Recognize)",
    "People" : "Persoas",
    "People (Face Recognition)" : "Persoas (Recoñecemento facial)",
    "Timeline" : "Cronoloxía",
    "Explore" : "Examinar",
    "Folders" : "Cartafoles",
    "Favorites" : "Favoritos",
    "Albums" : "Álbums",
    "Archive" : "Arquivo",
    "On this day" : "Neste día",
    "Places" : "Lugares",
    "Map" : "Mapa",
    "Tags" : "Etiquetas",
    "View all" : "Ver todo",
    "Recognize" : "Recognize",
    "Face Recognition" : "Recoñecemento facial",
    "Videos" : "Vídeos",
    "A better photos experience awaits you" : "Agárdalle unha mellor experiencia coas fotos",
    "Choose the root folder of your timeline to begin" : "Escolla o cartafol raíz da súa cronoloxía para comezar",
    "Continue to Memories" : "Continuar ata Lembranzas",
    "Choose again" : "Volver escoller",
    "Click here to start" : "Prema aquí para comezar",
    "You can always change this later in settings" : "Sempre pode cambiar isto máis adiante nos axustes",
    "If you just installed Memories, visit the admin panel first." : "Se vén de instalar Lembranzas, visite primeiro o panel de administración.",
    "Choose the root of your timeline" : "Escoller a raíz da súa cronoloxía",
    "The selected folder does not seem to be valid. Try again." : "O cartafol seleccionado non parece ser válido. Ténteo de novo.",
    "No photos were found in the selected folder." : "Non se atopou ningunha foto no cartafol seleccionado.",
    "This can happen because your media is still indexing." : "Isto pode ocorrer porque os seus medios aínda se están a indexaren.",
    "Visit the admin panel to make sure Memories is configured correctly." : "Vexa o panel de administración para asegurarse de que Lembranzas está configurado correctamente.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["Atopouse {n} elemento en {path}","Atopáronse {n} elementos en {path}"],
    "Metadata" : "Metadatos",
    "Edit" : "Editar",
    "Failed to load metadata" : "Produciuse un fallo ao cargar os metadatos",
    "No coordinates" : "Sen coordenadas",
    "Click edit to set location" : "Prema en editar para definir a localización",
    "Photos" : "Fotos",
    "Cancel" : "Cancelar",
    "Delete" : "Eliminar",
    "Remove from album" : "Retirar do álbum",
    "Share" : "Compartir",
    "Favorite" : "Favorito",
    "Unarchive" : "Desarquivar",
    "Edit metadata" : "Editar os metadatos",
    "Rotate / Flip" : "Rotar / Voltear",
    "View in folder" : "Ver no cartafol",
    "Set as cover image" : "Definir como imaxe de portada",
    "Move to folder" : "Mover ao cartafol",
    "Add to album" : "Engadir ao álbum",
    "Move to person" : "Mover a persona",
    "Remove from person" : "Retirar da persoa",
    "You must enable \"Mark person in preview\" to use this feature" : "Ten que activar «Marcar persoa na vista previa» para usar esta función",
    "Only user \"{user}\" can update this person" : "Só o usuario «{user}» pode actualizar esta persoa",
    "_{n} selected_::_{n} selected_" : ["{n} seleccionado","{n} seleccionados"],
    "Timeline Path" : "Ruta da cronoloxía",
    "Square grid mode" : "Modo de cuadrícula",
    "Show past photos on top of timeline" : "Amosar as fotos anteriores na parte superior da cronoloxía",
    "Stack RAW files with same name" : " Rimar os ficheiros RAW co mesmo nome",
    "De-duplicate identical files" : "Desduplicar os ficheiros idénticos",
    "Autoplay Live Photos" : "Reproducir automáticamente Live Photo",
    "Show full file path in sidebar" : "Amosar a ruta completa do ficheiro na barra lateral",
    "Show metadata in slideshow" : "Amosar os metadatos no diaporama",
    "High resolution image loading behavior" : "Comportamento na carga de imaxes de alta resolución",
    "Load high resolution image on zoom" : "Cargar a imaxe de alta resolución no zoom",
    "Always load high resolution image (not recommended)" : "Cargar sempre imaxes de alta resolución (non recomendado)",
    "Never load high resolution image" : "Non cargar nunca imaxes de alta resolución",
    "Logged in as {user}" : "Accedeu como {user}",
    "Sign out" : "Sair",
    "Device Folders" : "Cartafoles do dispositivo",
    "Local folders to include in the timeline view" : "Cartafoles locais para incluír na vista da cronoloxía",
    "Run initial device setup" : "Executar a configuración inicial do dispositivo",
    "Folders Path" : "Ruta aos cartafoles",
    "Show hidden folders" : "Amosar os cartafoles agochados",
    "Sort folders oldest-first" : "Ordenar os cartafoles, os máis antigos primeiro",
    "Sort albums oldest-first" : "Ordenar os álbums, os máis antigos primeiro",
    "Show hidden albums" : "Amosar os albumes agochados",
    "Memories Settings" : "Axustes de Lembranzas",
    "General" : "Xeral",
    "Photo Viewer" : "Visor de fotos",
    "Account" : "Conta",
    "Choose Timeline Paths" : "Escoller as rutas da cronoloxía",
    "Choose the root for the folders view" : "Escoller a raíz para a vista de cartafoles",
    "Are you sure you want to log out {user}?" : "Confirma que quere saír?",
    "Close" : "Pechar",
    "Info" : "Información",
    "{photoCount} photos" : "{photoCount} fotos",
    "Failed to load some photos" : "Produciuse un fallo ao cargar algunhas fotos",
    "Failed to update setting" : "Produciuse un fallo ao actualizar o axuste",
    "Albums support is enabled through the Photos app." : "A compatibilidade con Álbums está activada a través da aplicación Fotos.",
    "Albums are disabled because the Photos app is not available." : "Álbums está desactivada por mor de que a aplicación Fotos non está dispoñíbel",
    "Recognize is installed and enabled for face recognition." : "Recognize está instalada e activada para o recoñecemento facial.",
    "Recognize is installed but not enabled for face recognition." : "Recognize está instalada mais non está activada para o recoñecemento facial.",
    "Recognize is not installed. Face recognition and object tagging may be unavailable." : "Recognize non está instalada. É posíbel que o recoñecemento facial e a etiquetaxe de obxectos non estean dispoñíbeis",
    "Face Recognition is installed and enabled" : "Recoñecemento facial está instalada e activada",
    "Preview generator is installed and enabled. Additional configuration may still be required." : "A aplicación Xerador de vista previa está instalada e activada. Aínda pode ser necesaria unha configuración adicional.",
    "Preview generator is not installed and configured. This may make Memories very slow." : "A aplicación Xerador de vista previa non está instalada nin configurada. Isto pode facer que as memorias sexan moi lentas.",
    "Recommended Apps" : "Aplicacións recomendadas",
    "Path to packaged exiftool binary" : "Ruta ao binario exiftool empaquetado",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "Necesitas Perl só se o binario exiftool empaquetado non funciona por algún motivo.",
    "Use system perl (only if exiftool binary does not work)" : "Usar Perl do sistema (só se o binario exiftool non funciona)",
    "EXIF Extraction" : "Extracciónde datos EXIF",
    "You can configure the enabled Nextcloud preview providers below." : "Pode configurar os provedores de vista previa de Nextcloud activados a seguir.",
    "If you are using Imaginary for preview generation, you can ignore this section." : "Se está a usar Imaginary para a xeración da vista previa, pode ignorar esta sección.",
    "To enable RAW support, install the Camera RAW Previews app." : "Para activar a compatibilidade con RAW, instale a aplicación Camera RAW Previews.",
    "Documentation." : "Documentación.",
    "PHP-Imagick is available [{version}]." : "PHP-Imagick está dispoñíbel [{version}].",
    "PHP-Imagick is not available." : "PHP-Imagick non está dispoñíbel.",
    "Image editing will not work correctly." : "A edición de imaxes non funcionará correctamente.",
    "Thumbnail generation may not work for some formats (HEIC, TIFF)." : "É posible que a xeración de miniaturas non funcione para algúns formatos (HEIC, TIFF).",
    "Thumbnails for videos will be generated with this binary." : "As miniaturas dos vídeos xeraranse con este binario.",
    "Thumbnail generation may not work for videos." : "É posible que a xeración de miniaturas non funcione para os vídeos.",
    "Imaginary is enabled for preview generation. This will override other preview providers. We currently recommend against using Imaginary due to multiple bugs in handling of HEIC and GIF files." : "Imaginary está activado para a xeración de vistas previas. Isto anulará outros provedores de vista previa. Actualmente recomendamos non usar Imaginary por mor a varios fallos no manexo de ficheiros HEIC e GIF.",
    "The following MIME types are configured for preview generation." : "Os seguintes tipos MIME están configurados para a xeración de vista previa.",
    "Max preview size (trade-off between quality and storage requirements)." : "Tamaño máximo de vista previa (compromiso entre calidade e requisitos de almacenamento).",
    "Max memory for preview generation (MB)" : "Memoria máxima para a xeración da vista previa (MB)",
    "Max size of file to generate previews for (MB)" : "Tamaño máximo do ficheiro para xerar vistas previas (MB)",
    "File Support" : "Compatibilidade de ficheiros",
    "Images (JPEG, PNG, GIF, BMP)" : "Imaxes (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "TIFF (Imagick)",
    "Videos (ffmpeg)" : "Vídeos (FFmpeg)",
    "Imaginary (not recommended)" : "Imaginary (non recomendado)",
    "Thank you for choosing Nextcloud and Memories to store your precious data!" : "Grazas por escoller Nextcloud e Lembranzas para almacenar os seus prezados datos!",
    "Memories is very feature rich and setting it up properly can take some time." : "Lembranzas dispón de abondosas funcións e axustalo apropiadamente pode levar algún tempo.",
    "If you just installed Memories, make sure you read the getting started guide:" : "Se vén de instalar Lembranzas, asegúrese de ler a guía de inicio:",
    "External Link" : "Ligazón externa",
    "In case you run into any issues or bugs, you can get help through several channels." : "No caso de que teña algún incidente ou fallo, pode obter axuda a través de varias canles.",
    "Memories is a completely free and open source app under active development." : "Lembranzas é unha aplicación totalmente código aberto, libre e de balde en desenvolvemento activo.",
    "You can contribute in several ways. See the project page for more details:" : "Pode colaborar de varias maneiras. Consulte a páxina do proxecto para obter máis detalles:",
    "Help & Support" : "Axuda e asistencia",
    "{n} media files have been indexed" : "Indexáronse {n} ficheiros multimedia",
    "{n} media files failed indexing and were skipped." : "Produciuse un fallo ao indexar {n} ficheiros multimedia e foron omitidos.",
    "View failure logs." : "Ver os rexistros de fallos.",
    "Files that failed indexing will not be indexed again unless they change." : "Os ficheiros cuxa indexación fallou non se volverán indexar a non ser que cambien.",
    "You can manually retry files that failed indexing." : "Pode tentar indexar manualmente os ficheiros fallados.",
    "Automatic Indexing status: {status}" : "Automatic Indexing status: {status}",
    "Last index job was run {t} seconds ago." : "O último traballo de índexación executouse hai {t} segundos.",
    "It took {t} seconds to complete." : "Levoulle {t} segundos para completarse.",
    "It is still running or was interrupted." : "Aínda se está a executar ou foi interrompido.",
    "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly." : "Semella que pasou máis dunha hora dende que se executou o último traballo de índice. Asegúrese de que Nextcloud cron estea configurado correctamente.",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "Só se admite o cifrado do lado do servidor (OC_DEFAULT_MODULE), mais hai outro módulo de cifrado activado.",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "Os índices EXIF ​​constrúense e compróbanse nunha tarefa periódica en segundo plano. Teña coidado ao seleccionar calquera cousa que non sexa a indexación automática. Por exemplo, definir a indexación só para cartafoles da cronoloxía pode provocar atrasos antes de que os medios estean dispoñíbeis para os usuarios, xa que o usuario configura a cronoloxía só após acceder.",
    "Index all media automatically (recommended)" : " Indexar todos los medios automáticamente (recomendado)",
    "Index per-user timeline folders (not recommended)" : "Indexar os cartafoles da cronoloxía por usuario (non recomendado)",
    "Index a fixed relative path" : "Indexar unha ruta relativa fixa",
    "Disable background indexing" : "Desactivar a indexación en segundo plano",
    "Indexing path (relative, all users)" : "Ruta de indexación (relativa, todos os usuarios)",
    "Folders with a \".nomedia\" or a \".nomemories\" file are always excluded from indexing." : "Os cartafoles cun ficheiro «.nomedia» ou «.nomemories» sempre están excluídos da indexación.",
    "You can optionally use a regular expression to exclude matching paths from being indexed." : "Opcionalmente, pode usar unha expresión regular para excluír da indexación as rutas coincidentes.",
    "For example, to exclude special QNAP folders:" : "Por exemplo, para excluír cartafoles especiais de QNAP:",
    "Or, exclude all files starting with \"private-\" or \"backup-\":" : "Ou, excluír todos os ficheiros que comezan por «privado-» ou «seguranza-»:",
    "You can use the regex101 website to validate and test the pattern:" : "Pode usar o sitio web regex101 para validar e probar o patrón:",
    "Exclude paths matching regular expression" : "Excluír rutas que coincidan coa expresión regular",
    "For advanced usage, perform a run of indexing by running:" : "Para uso avanzado, realice unha execución de indexación executando:",
    "Run index in parallel with 4 threads:" : "Executar a indexación en paralelo con 4 fíos:",
    "Force re-indexing of all files:" : "Forzar a reindexación de todos os ficheiros:",
    "You can limit indexing by user and/or folder:" : "Pode limitar a indexación por usuario e/ou cartafol:",
    "Clear all existing index tables:" : "Limpar todas as táboas de índice existentes:",
    "Media Indexing" : "Indexación de medios",
    "HTTPS is enabled" : "HTTPS está activado",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "Está a acceder a esta páxina nun contexto inseguro. Varias API do navegador non están dispoñíbeis, o que fará que Lembranzas sexa moi lento. Active HTTPS no seu servidor para mellorar o rendemento.",
    "HTTP/2 or HTTP/3 is enabled" : "HTTP/2 ou HTTP/3 está activado",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "Recoméndase encarecidamente HTTP/2 ou HTTP/3 (detectouse {httpVer})",
    "Database triggers are set up correctly." : "Os disparadores da base de datos están definidos correctamente.",
    "Database triggers not set up; {m} mode in use." : "Os disparadores da base de datos non están definidos; Modo {m} en uso.",
    "See the documentation for information on how to resolve this." : "Consulte a documentación para obter información sobre como resolver isto.",
    "Performance" : "Rendemento",
    "Unknown" : "Descoñecido",
    "Database is populated with {n} geometries." : "A base de datos está cuberta con {n} xeometrías.",
    "Geometry table has not been created." : "Non foi creada a táboa de xeometría.",
    "Looks like the planet data is incomplete." : "Semella que os datos do planeta están incompletos.",
    "Reverse geocoding has not been configured ({status})." : "Non foi configurada a xeocodificación inversa ({status}).",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "Lembranzas admite a xeocodificación inversa sen conexión usando os datos de OpenStreetMaps en MySQL e Postgres.",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "Ten que descargar os datos do planeta na súa base de datos. Isto é moi recomendábel e ten unha sobrecarga baixa.",
    "If the button below does not work for importing the planet data, use the following command:" : "Se o botón de embaixo non funciona para importar os datos do planeta, use a seguinte orde:",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "Nota: Os datos de xeometría gárdanse na táboa memories_planet_geometry, sen prefixo.",
    "Download planet database" : "Descargar a base de datos de planeta",
    "Reverse Geocoding" : "Xeocodificación inversa",
    "Geometry support was not detected in your database" : "Non se detectou compatibilidade con xeometría na súa base de datos",
    "MySQL-like geometry support was detected " : "Detectouse compatibilidade con xeometría tipo MySQL",
    "Postgres native geometry support was detected" : "Detectouse compatibilidade con xeometría nativa de Postgres",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "Semella que a base de datos xa está estabelecida. Confirma que quere volver descargar os datos do planeta?",
    "You are about to download the planet database. This may take a while." : "Está a piques de descargar a base de datos do planeta. Isto pode levar o seu tempo.",
    "This may also cause all photos to be re-indexed!" : "Isto tamén pode provocar que todas as fotos volvan ser indexadas!",
    "Continue" : "Continuar",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "A transcodificación en directo fornece a transmisión adaptábel de vídeos mediante HLS.",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "Teña en conta que isto pode resultar nun uso moi intensivo da CPU sen aceleración de hardware e a transcodificación non se utilizará para o almacenamento externo.",
    "Enable Transcoding" : "Activar a transcodificación",
    "ffmpeg path" : "Ruta a FFmpeg",
    "ffprobe path" : "Ruta a FFprobe",
    "Global default video quality (user may override)" : "Calidade de vídeo predeterminada global (o usuario pode anulala)",
    "Auto (adaptive transcode)" : "Automático (transcodificación adaptábel)",
    "Original (transcode with max quality)" : "Orixinal (transcodificación coa máxima calidade)",
    "Direct (original video file without transcode)" : "Directo (ficheiro de vídeo orixinal sen transcodificación)",
    "Video Streaming" : "Transmisión de vídeo",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "Antes de configurar a aceleración, debe asegurarse de que estean instalados os controladores correctos ",
    "Make sure you test hardware acceleration with various options after enabling." : "Asegúrese de probar a aceleración de hardware con varias opcións após activala.",
    "Do not enable multiple types of hardware acceleration simultaneously." : "Non active varios tipos de aceleración de hardware á vez.",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "Os procesadores Intel compatíbeis con QuickSync Video (QSV) así como algunhas GPU AMD pódense utilizar para transcodificar mediante a aceleración VA-API.",
    "For more details on driver installation, check the documentation:" : "Para obter máis detalles sobre a instalación do controlador, consulte a documentación:",
    "Enable acceleration with VA-API" : "Activar a aceleración con VA-API",
    "Enable low-power mode (QSV only)" : "Activar o modo de baixo consumo (só QSV)",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "Pódense usar as GPU de NVIDIA para transcodificar usando o codificador NVENC cos controladores axeitados.",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "Dependendo das versións do SDK e FFmpeg instalados, cómpre especificar o escalador para usar",
    "No automated tests are available for NVIDIA acceleration." : "Non hai probas automáticas dispoñíbeis para a aceleración de NVIDIA.",
    "Enable acceleration with NVENC" : "Activar a aceleración con NVENC",
    "Enable NVENC Temporal AQ" : "Activar a AQ temporal de NVENC",
    "CUDA scaler" : "Escalador CUDA",
    "NPP scaler" : "Escalador NPP",
    "Due to a bug in certain hardware drivers, videos may appear in incorrect orientations when streaming. This can be resolved in some cases by rotating the video on the accelerator." : "Por mor dun fallo en certos controladores de hardware, os vídeos poden aparecer con orientacións incorrectas ao transmitir. Isto pódese resolver nalgúns casos rotando o vídeo no acelerador.",
    "Some drivers (e.g. AMD and older Intel) do not support hardware accelerated rotation. You can attempt to force software-based transpose in this case." : "Algúns controladores (p. ex., AMD e os Intel máis antigos) non admiten a rotación acelerada por hardware. Neste caso, pode tentar forzar a transposición baseada en software.",
    "Try this option only if you have incorrectly oriented videos during playback." : "Probe esta opción só se ten vídeos orientados incorrectamente durante a reprodución.",
    "Enable streaming transpose workaround" : "Activar a solución alternativa de transposición de secuencias para a difusión",
    "Force transpose in software" : "Forzar a transposición no software",
    "Some NVENC devices have issues with force_key_frames." : "Algúns dispositivos NVENC teñen problemas con force_key_frames.",
    "Try this option only if you use NVENC and have issues with video playback." : "Probe esta opción só se usa NVENC e ten problemas coa reprodución de vídeo.",
    "Enable streaming GOP size workaround" : "Activar a solución alternativa do tamaño GOP para a difusión",
    "HW Acceleration" : "Aceleración por hardware",
    "VA-API device ({dev}) is readable" : "O dispositivo VA-API ({dev}) é lexíbel",
    "VA-API device ({dev}) not found" : "Non se atopou o dispositivo VA-API ({dev}).",
    "VA-API device ({dev}) has incorrect permissions" : "O dispositivo VA-API ({dev}) ten permisos incorrectos",
    "VA-API device status: {status}" : "Estado do dispositivo VA-API: {status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "Lembranzas usa o transcodificador go-vod. Pode executar go-vod externamente (p. ex., nun contedor Docker separado para a aceleración de hardware) ou usar o transcodificador integrado. Para usar un transcodificador externo, active a seguinte opción e siga as instrucións da documentación:",
    "Enable external transcoder" : "Activar o transcodificador externo",
    "Binary path (local only)" : "Ruta ao binario (só local)",
    "Bind address (local only)" : "Enderezo de ligazón (só local)",
    "Connection address (same as bind if local)" : "Enderezo de conexión (o mesmo que a ligazón se é local)",
    "Quality Factor (15 - 45) (default 25)" : "Factor de calidade (15 - 45) (predeterminado 25)",
    "Transcoder" : "Transcodificador",
    "Default high resolution image loading behavior of the photo viewer." : "Comportamento predeterminado de carga de imaxes de alta resolución no visor de fotos.",
    "The configuration here also applies to public link shares." : "A configuración aquí tamén se aplica ás ligazóns compartidas públicas.",
    "Users may override this setting." : "Os usuarios poden anular esta configuración.",
    "Always load high resolution image (not recommended if using HEIC/TIFF)" : "Cargar sempre a imaxe de alta resolución (non recomendábel se usa HEIC/TIFF)",
    "Template" : "Modelo",
    "No items" : "Non hai elementos",
    "Shared by {user}" : "Compartido por {user}",
    "_{n} item_::_{n} items_" : ["{n} elemento","{n} elementos"],
    "Search your photos …" : "Buscar as súas fotos…",
    "Start typing to find photos and albums" : "Comece a escribir para buscar fotos e álbums",
    "No results found" : "Non se atoparon resultados",
    "Search" : "Buscar",
    "Upload" : "Enviar",
    "_{n} photo updated_::_{n} photos updated_" : ["{n} foto actualizada","{n} fotos actualizadas"],
    "Add people or groups who can edit your album" : "Engadir persoas ou grupos que poidan editar o seu álbum",
    "Search for collaborators" : "Buscar colaboradores",
    "Search people or groups" : "Buscar persoas ou grupos",
    "Add {collaboratorLabel} to the collaborators list" : "Engadir a {collaboratorLabel} á lista de colaboradores",
    "No collaborators available" : "Non hai colaboradores dispoñíbeis",
    "Remove {collaboratorLabel} from the collaborators list" : "Retirar a {collaboratorLabel} da lista de colaboradores",
    "Copy the public link" : "Copiar a ligazón pública",
    "Public link copied!" : "Copiouse a ligazón pública!",
    "Copy public link" : "Copiar a ligazón pública",
    "Delete the public link" : "Eliminar a ligazón pública",
    "Share via public link" : "Compartir mediante ligazón pública",
    "Failed to fetch collaborators list." : "Produciuse un erro ao recuperar a lista de colaboradores.",
    "Public link" : "Ligazón pública",
    "Failed to fetch album." : "Produciuse un fallo ao recuperar o álbum.",
    "Failed to update album." : "Produciuse un erro ao actualizar o álbum.",
    "Create new album" : "Crear un novo álbum",
    "Edit album details" : "Editar os detalles do álbum",
    "New album" : "Novo álbum",
    "Could not load the selected album" : "Non foi posíbel cargar o álbum seleccionado",
    "Remove Album" : "Retirar o álbum",
    "Leave Album" : "Deixar o álbum",
    "Are you sure you want to permanently remove album \"{name}\"?" : "Confirma que quere retirar definitivamente o album «{name}»?",
    "Are you sure you want to leave the shared album \"{name}\"?" : "Confirma que quere deixar o álbum compartido «{name}»?",
    "Failed to delete {name}." : "Produciuse un fallo ao eliminar {name}.",
    "Name" : "Nome",
    "Name of the album" : "Nome do álbum",
    "Location" : "Localización",
    "Location of the album" : "Localización do álbum",
    "Go back to the previous view." : "Volver á vista anterior.",
    "Back" : "Atrás",
    "Go to the add collaborators view." : "Ir á vista de engadir colaboradores.",
    "Add collaborators" : "Engadir colaboradores",
    "Back to the new album form." : "Volver ao formulario do álbum novo.",
    "Save" : "Gardar",
    "Create album" : "Crear álbum.",
    "Invalid album name; should not contain any slashes." : "O nome do álbum é incorrecto; non debe conter ningunha barra.",
    "Create new album." : "Crear un novo álbum.",
    "Save changes" : "Gardar os cambios",
    "_Removed from {n} album_::_Removed from {n} albums_" : ["Retirada de {n} álbum","Retirada de {n} álbums"],
    "Share Album" : "Compartir álbum",
    "Save collaborators for this album." : "Gardar os colaboradores para este álbum.",
    "Failed to load album info: {name}" : "Produciuse un fallo ao cargar a información do álbum: {name}",
    "_%n item_::_%n items_" : ["%n elemento","%n elementos"],
    "Newest" : "Máis recente",
    "Year" : "Ano",
    "Month" : "Mes",
    "Day" : "Día",
    "Hour" : "Hora",
    "Minute" : "Minuto",
    "Oldest" : "Máis antiga",
    "Invalid Date" : "Data incorrecta",
    "Newest date is older than oldest date" : "A data máis recente é anterior á data máis antiga",
    "Title" : "Título",
    "Description" : "Descrición",
    "Label" : "Etiqueta",
    "Camera Make" : "Marca da cámara",
    "Camera Model" : "Modelo da cámara",
    "Lens Model" : "Modelo da lente",
    "Copyright" : "Dereitos de autoría",
    "Empty" : "Baleiro",
    "Unchanged" : "Sen cambios",
    "Reset" : "Restabelecer",
    "Remove location" : "Retirar a localización",
    "Search location / landmark" : "Buscar localización / lugar emblemático",
    "Failed to search for location with Nominatim." : "Produciuse un fallo ao buscar a localización con Nominatim.",
    "Date / Time" : "Día / hora",
    "Collaborative Tags" : "Etiquetas colaborativas",
    "EXIF Fields" : "Campos EXIF",
    "Geolocation" : "Xeolocalización",
    "Orientation (EXIF)" : "Orientación (EXIF)",
    "Cannot edit {name} of type {type}" : "Non é posíbel editar {name} do tipo {type}",
    "Cannot edit rotation on videos ({name})" : "Non é posíbel editar a rotación nos vídeos ({name})",
    "Cannot edit rotation on Live Photos ({name})" : "Non é posíbel editar a rotación en Live Photos ({name})",
    "Some selected items have stacked RAW files.\nRAW files will not be edited." : "Algúns elementos seleccionados teñen ficheiros RAW rimados.\nOs ficheiros RAW non se editarán.",
    "Missing date metadata" : "Faltan os metadatos da data",
    "Some items may be missing the date metadata. Do you want to attempt copying the currently known timestamp to the metadata (recommended)? Othewise, the timestamp may be reset to the current time." : "É posíbel que a algúns elementos lle falten os metadatos da data. Quere tentar copiar a marca de tempo coñecida actualmente nos metadatos (recomendado)? En caso contrario, a marca de tempo pode restablecerse á hora actual.",
    "Failed to load metadata for {n} photos." : "Produciuse un fallo ao cargar os metadatos de {n} fotos.",
    "{n} photos cannot be edited (permissions error)." : "Non é posíbel editar {n} fotos (hai erros nos permisos).",
    "This feature rotates images losslessly by updating the EXIF metadata. This approach is known to sometimes not work correctly on certain image types such as HEIC. Make sure you do a test run before using it on multiple images." : "Esta funcionalidade xira as imaxes sen perdas ao actualizar os metadatos EXIF. Sábese que este enfoque ás veces non funciona correctamente en certos tipos de imaxes como HEIC. Asegúrese de facer unha proba antes de usalo en varias imaxes.",
    "Rotate Left" : "Rotar á esquerda",
    "Rotate Right" : "Rotar á dereita",
    "Flip" : "Voltear",
    "Remove person" : "Retirar persoa",
    "Are you sure you want to remove {name}?" : "Confirma que quere retirar a {name}?",
    "Only user \"{user}\" can delete this person" : "Só o usuario «{user}» pode eliminar esta persoa",
    "Rename person" : "Cambiar o nome da persoa",
    "Update" : "Actualizar",
    "Failed to rename {oldName} to {name}." : "Non foi posíbel cambiar o nome de {oldName} a {name}.",
    "Loading …" : "Cargando…",
    "Failed to load faces" : "Produciuse un fallo ao cargar as facianas",
    "Create a new face with this name?" : "Queres crear unha faciana cara con este nome?",
    "Create new face" : "Crea unha nova faciana",
    "Failed to create face" : "Produciuse un fallo ao crear unha cara",
    "Merge {name} with person" : "Combinar {nome} coa persoa",
    "Merge faces" : "Combinar faciana",
    "Merge {name} with {newName}?" : "Combinar {nome} con {newName}?",
    "unnamed person" : "persoa sen nome",
    "Too many failures, aborting" : "Demasiados fallos, interrompendo",
    "Error while moving {basename}" : "Produciuse un erro ao mover {basename}",
    "Failed to move {name}." : "Produciuse un fallo ao mover {name}.",
    "Move selected photos to person" : "Move as fotos seleccionadas á persoa",
    "Move the selected photos to {target}?" : "Quere mover as fotos seleccionadas a {target}?",
    "Move" : "Mover",
    "An error occurred while moving photos from {name}." : "Produciuse un erro ao mover as fotos de {name}.",
    "Choose a folder" : "Escoller un cartafol",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["Moveuse {n} elemento ao cartafol","Movéronse {n} elementos ao cartafol"],
    "Remove" : "Retirar",
    "Add Path" : "Engadir ruta",
    "Add a root to your timeline" : "Engadir unha raíz á súa cronoloxía",
    "Link Sharing" : "Compartir con ligazóns",
    "You cannot share the root folder" : "Vde. non pode compartir o cartafol raíz",
    "Public link shares are available to people outside Nextcloud." : "As ligazóns para compartir públicas están dispoñíbeis para persoas alleas a Nextcloud.",
    "You may create or update permissions on public links using the sidebar." : "Pode crear ou actualizar permisos nas ligazóns públicas usando a barra lateral.",
    "Click a link to copy to clipboard." : "Prema nunha ligazón para copiala no portapapeis.",
    "Share link" : "Ligazón para compartir",
    "Create Link" : "Crear ligazón",
    "Refresh" : "Actualizar",
    "Password protected" : "Protexido con contrasinal",
    "Expires" : "Caduca",
    "Editable" : "Editábel",
    "Read only" : "Só lectura",
    "Link copied to clipboard" : "A ligazón foi copiada no portapapeis",
    "Failed to copy link to clipboard" : "Produciuse un fallo ao copiar a ligazón no portapapeis:",
    "Reduced Size" : "Tamaño reducido",
    "Share in lower quality (small file size)" : "Compartir en baixa calidade (menor tamaño de ficheiro)",
    "High Resolution" : "Alta resolución",
    "Share in high quality (large file size)" : "Compartir en alta calidade (maior tamaño de ficheiro)",
    "Original File" : "Ficheiro orixinal",
    "Public Link" : "Ligazón pública",
    "Share an external Nextcloud link" : "Compartir unha ligazón externa de Nextcloud",
    "Not allowed to share file: {name}" : "Non se permite compartir o ficheiro: {name}",
    "Failed to create album for public link" : "Produciuse un fallo ao crear o álbum para a ligazón pública",
    "Failed to download file {href}" : "Produciuse un fallo ao descargar o ficheiro {href}",
    "Cannot share this type of data" : "Non é posíbel compartir este tipo de datos",
    "_Share File_::_Share Files_" : ["Compartir ficheiro","Compartir ficheiros"],
    "_Share the original file_::_Share the original files_" : ["Compartir o ficheiro orixinal","Compartir os ficheiros orixinais"],
    "Destination path" : "Ruta de destino",
    "Add to albums" : "Engadir aos álbums",
    "Add tags" : "Engadir etiquetas",
    "Attach collaborative tags to all uploads" : "Engadir etiquetas colaborativas a todos os envíos",
    "No albums selected" : "Non hai ningún álbum seleccionado",
    "Choose the destination folder for the upload" : "Escolla o cartafol de destino para o envío",
    "Creating tags" : "Creando etiquetas",
    "Uploading {file}" : "Enviando {file}",
    "Failed to upload {file}" : "Produciuse un fallo ao enviar {file}",
    "Adding files to album {album}" : "Engadindo ficheiros ao álbum {album}",
    "Attaching tags to {file}" : "Achegando etiquetas a {file}",
    "Failed to attach tags to {file}" : "Produciuse un fallo ao achegar as etiquetas a {file}",
    "Some files have not been uploaded." : "Non se enviaron algúns ficheiros",
    "_Upload {n} file_::_Upload {n} files_" : ["Enviar {n} ficheiro","Enviar {n} ficheiros"],
    "Sorting order" : "Criterio de ordenación",
    "Last updated" : "Última actualización",
    "Creation date" : "Data de creación",
    "Album name" : "Nome do álbum",
    "Oldest first" : "Primeiro o máis antigo",
    "Ascending" : "Ascendente",
    "Newest first" : "Primeiro o máis recente",
    "Descending" : "Descendente",
    "Share album" : "Compartir álbum",
    "Download album" : "Descargar album",
    "Remove album" : "Retirar o álbum",
    "Nothing to show here" : "Non hai ren que amosar aquí",
    "Unassigned faces" : "Facianas sen asignar",
    "Merge with different person" : "Combinar cunha persoa diferente",
    "Mark person in preview" : "Marcar persoa na vista previa",
    "Unnamed person" : "Persoa sen nome",
    "Share folder" : "Compartir cartafol",
    "Upload files" : "Enviar ficheiros",
    "Folder view" : "Vista do cartafol",
    "Timeline view" : "Vista da cronoloxía",
    "Home" : "Inicio",
    "Move left" : "Mover á esquerda",
    "Move right" : "Move á dereita",
    "Files without location" : "Ficheiros sen localización",
    "Unidentified location" : "Localización non identificada",
    "Image saved successfully" : "A imaxe foi gardada satisfactoriamente",
    "Error saving image: {error}" : "Produciuse un erro ao gardar a imaxe: {error}",
    "Unsaved changes" : "Cambios sen gardar",
    "Drop changes" : "Desbotar os cambios",
    "Play Live Photo" : "Reproducir Live Photo",
    "Download Video" : "Descargar vídeo",
    "Download {ext}" : "Descargar {ext}",
    "Slideshow" : "Diaporama",
    "Previous" : "Anterior",
    "Next" : "Seguinte",
    "Editing is currently disabled for Live Photos" : "Actualmente, está desactivada a edición para Live Photos",
    "You are now logged in to the server!" : "Agora accedeu ao servidor!",
    "You can set up automatic uploads from this device using the Nextcloud mobile app. Click the button below to download the app, or skip this step and continue." : "Pode definir os envíos automáticos dende este dispositivo mediante a aplicación móbil Nextcloud. Prema no botón de embaixo para descargar a aplicación ou omita este paso e continúe.",
    "Set up automatic upload" : "Definir o envío automático",
    "Memories can show local media on your device alongside the media on your server. This requires access to the media on this device." : "Lembranzas pode amosar medios locais no seu dispositivo xunto cos medios no seu servidor. Isto precisa do acceso aos medios neste dispositivo.",
    "Access to media has been granted." : "Concedeuse acceso aos medios",
    "Access to media is not available yet. If the button below does not work, grant the permission through settings." : "Aínda non está dispoñíbel o acceso aos medios. Se o botón de embaixo non funciona, conceda o permiso a través dos axustes.",
    "Grant permissions" : "Conceder permisos",
    "Skip this step" : "Omitir este paso",
    "Choose the folders on this device to show on your timeline." : "Escolla os cartafoles deste dispositivo que se amosarán na súa cronoloxía.",
    "If no folders are visible here, you may need to grant the app storage permissions, or wait for the app to index your files." : "Se non hai cartafoles visíbeis aquí, é posíbel que teña que concederlle permisos de almacenamento á aplicación ou agardar a que a aplicación indexe os seus ficheiros.",
    "You can always change this in settings. Note that this does not affect automatic uploading." : "Sempre pode cambialo na configuración. Teña en conta que isto non afecta ao envío automático.",
    "Synchronizing local files ({n} done)." : "Sincronizando ficheiros locais ({n} feito/s).",
    "This may take a while. Do not close this window." : "Isto pode levar un tempo. Non peches esta xanela..",
    "Finish" : "Rematar",
    "{name} binary exists and is executable." : "O binario {name} existe e é executábel.",
    "{name} binary not found." : "Non se atopou o binario {name}.",
    "{name} binary is not executable." : "O binario {name} non é executábel",
    "{name} failed test: {info}." : "Fallou a proba de {name}: {información}.",
    "{name} binary exists and is usable ({info})." : "O binario {name} existe e pódese usar ({info}).",
    "{name} binary status: {status}." : "Estado do binario {name}: {status}.",
    "Save as" : "Gardar como",
    "Are you sure you want to discard the changes?" : "Confirma que quere desbotar os cambios?",
    "Undo" : "Desfacer",
    "Redo" : "Refacer",
    "Show original image" : "Amosar a imaxe orixinal",
    "Zoom in" : "Achegar",
    "Zoom out" : "Afastar",
    "Toggle zoom menu" : "Alternar o menú de zoom",
    "Adjust" : "Axustar",
    "Fine-tune" : "Axuste fino",
    "Filters" : "Filtros",
    "Watermark" : "Marca de auga",
    "Draw" : "Debuxar",
    "Resize" : "Cambiar o tamaño",
    "Invalid image." : "Imaxe incorrecta",
    "Error while uploading the image." : "Produciuse un erro ao enviar a imaxe.",
    "are not images" : "non son imaxes",
    "is not an image" : "non é unha imaxe",
    "to be uploaded" : "para enviar",
    "Crop" : "Recortar",
    "Original" : "Orixinal",
    "Custom" : "Personalizado",
    "Square" : "Cadrado",
    "Landscape" : "Paisaxe",
    "Portrait" : "Retrato",
    "Ellipse" : "Elipse",
    "Classic TV" : "TV clásica",
    "CinemaScope" : "Cinemascope",
    "Arrow" : "Frecha",
    "Blur" : "Esvaer",
    "Brightness" : "Brillo",
    "Contrast" : "Contraste",
    "Un-flip X" : "Desfacer o volteo X",
    "Flip X" : "Volteo X",
    "Un-flip Y" : "Desfacer o volteo Y",
    "Flip Y" : "Volteo Y",
    "HSV" : "MSV",
    "Hue" : "Matiz",
    "Saturation" : "Saturación",
    "Value" : "Valor",
    "Image" : "Imaxe",
    "Importing …" : "Importando…",
    "+ Add image" : "+ Engadir imaxe",
    "Line" : "Liña",
    "Pen" : "Bolígrafo",
    "Polygon" : "Polígono",
    "Sides" : "Lados",
    "Rectangle" : "Rectángulo",
    "Corner Radius" : "Raio do canto",
    "Width in pixels" : "Largo en píxeles",
    "Height in pixels" : "Alto en píxeles",
    "Toggle ratio lock" : "Alternar o bloqueo da proporción",
    "Reset to original image size" : "Restabelecer o tamaño da imaxe orixinal",
    "Rotate" : "Rotar",
    "Text" : "Texto",
    "Text spacing" : "Espazamento do texto",
    "Text alignment" : "Aliñamento do texto",
    "Font family" : "Familia tipográfica",
    "Size" : "Tamaño",
    "Letter spacing" : "Espazamento de letras",
    "Line height" : "Altura da liña",
    "Warmth" : "Calor",
    "+ Add watermark" : "+ Engadir marca de auga",
    "Choose watermark type" : "Escoller o tipo de marca de auga",
    "Upload watermark" : "Enviar a marca de auga",
    "Add as text" : "Engadir como texto",
    "Padding" : "Enchedura",
    "Shadow" : "Sombra",
    "Horizontal" : "Horizontal",
    "Vertical" : "Vertical",
    "Opacity" : "Opacidade",
    "Position" : "Posicion",
    "Stroke" : "Contorno",
    "Save image as" : "Gardar a imaxe como",
    "Extension" : "Extensión",
    "Name is required." : "Precísase do nome.",
    "Quality" : "Calidade",
    "Saved image size (width x height)" : "Tamaño da imaxe gardada (largo x alto)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Teña en conta que a área de recorte seleccionada é inferior ao cambio de tamaño aplicado, o que pode provocar unha diminución da calidade",
    "Actual size (100%)" : "Tamaño real (100%)",
    "Fit size" : "Axuste de tamaño",
    "Transcoding failed, check Nextcloud logs." : "Produciuse un fallo na transcodificación, comprobe os rexistros de Nextcloud.",
    "Direct" : "Directa",
    "Auto" : "Automático",
    "Shared Folder" : "Cartafol compartido",
    "Shared Album" : "Álbum compartido",
    "Setup" : "Configuración",
    "Failed to remove {filename}." : "Produciuse un fallo ao retirar {filename}.",
    "Failed to create {albumName}." : "Produciuse un fallo ao crear {albumName}.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "Non foi posíbel cambiar o nome de {currentAlbumName} a {newAlbumName}.",
    "General Failure" : "Produciuse un fallo xeral",
    "Error: {msg}" : "Erro: {msg}",
    "Failed to delete {fileName}." : "Produciuse un fallo ao eliminar {fileName}.",
    "Failed to move files." : "Produciuse un fallo ao mover os ficheiro.",
    "Could not move {fileName}, target exists." : "Non foi posíbel mover «{fileName}», o destino xa existe",
    "Failed to move {fileName}." : "Produciuse un fallo ao mover {fileName}.",
    "Failed to load image info: {name}" : "Produciuse un fallo ao cargar a información da imaxe: {name}",
    "Failed to download files" : "Produciuse un fallo ao descargar os ficheiros",
    "Failed to favorite files." : "Produciuse un fallo ao marcar os ficheiros como favoritos.",
    "Failed to favorite some files." : "Produciuse un fallo ao marcar algúns ficheiros como favoritos.",
    "Failed to favorite {fileName}." : "Produciuse un fallo ao marcar {fileName} como favorito.",
    "No content-location header found" : "Non se atopou ningunha cabeceira de localización de contido",
    "Failed to create tag {name}: {error}" : "Produciuse un fallo ao crear a etiqueta {name}: {error}",
    "Memories has been updated to {version}. Reload to get the new version." : "Lembranzas foi actualizado á versión {version}. Volva cargar para obter a nova versión.",
    "Upload some photos and make sure the timeline path is configured" : "Envíe algunhas fotos e asegúrese de que a ruta da cronoloxía estea configurada",
    "Mark photos as favorite to find them easily" : "Marcar as fotos como favoritas para atopalas facilmente",
    "Memories from past years will appear here" : "Aquí aparecerán lembranzas de anos pasados",
    "Recognize is still working on your photos" : "Recognize segue traballando nas súas fotos",
    "You will find your friends soon. Please be patient" : "Logo atopará os seus amigos. Teña paciencia",
    "Face Recognition is disabled. Enable in settings to find your friends" : "Recoñecemento facial está desactivada. Actívea nos axustes para atopar os seus amigos",
    "Your videos will appear here" : "Os seus vídeos aparecerán aquí",
    "Add photos to albums by selecting them on your timeline." : "Engada fotos aos álbums seleccionándoas na súa cronoloxía.",
    "Create an album to get started" : "Cree un álbum para comezar",
    "Archive photos you don't want to see in your timeline" : "Arquive as fotos que non quere ver na súa cronoloxía",
    "Tag photos to find them easily" : "Etiquete as fotos para atopalas facilmente",
    "Places you have been to will appear here" : "Os lugares nos que estivo aparecerán aquí",
    "Yes" : "Si",
    "No" : "Non",
    "The folder name \"{folder}\" has a leading or trailing whitespace. This may lead to errors and should be corrected." : "O nome do cartafol «{folder}» ten un espazo en branco ao principio ou ao final. Isto pode provocar erros e debe ser corrixido.",
    "_Move {count} item to trash?_::_Move {count} items to trash?_" : ["Quere mover {count} elemento ao lixo?","Quere mover {count} elementos ao lixo?"],
    "Files in trash may be automatically deleted after a fixed period of time." : "Os ficheiros do lixo pódense eliminar automaticamente após un período de tempo determinado.",
    "_Remove {count} item from album?_::_Remove {count} items from album?_" : ["Quere retirar {count} elemento do álbum?","Quere retirar {count} elementos do álbum?"],
    "This will not delete your original files." : "Isto non eliminará os ficheiros orixinais.",
    "You are about to download {count} items." : "Está a piques de descargar {count} elementos.",
    "You are about to move {count} items." : "Está a piques de mover {count} elementos."
},
"nplurals=2; plural=(n != 1);");
