OC.L10N.register(
    "memories",
    {
    "Download" : "Letöltés",
    "Memories" : "Emlékek",
    "Fast, modern and advanced photo management suite" : "Gyors, modern és fejlett fényképkezelő csomag",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Emlékek\n\nAz Emlékek egy *teljes értékű* fényképkezelő megoldás a Nextcloudhoz, többek között az alábbi speciális funkciókkal:\n\n- **📸 Idővonal**: Fényképek és videók rendezése az Exif-adatokból kinyert felvételi dátum alapján.\n- **⏪ Visszatekerés**: Azonnali visszaugrás a múltba, hogy újra átélhesse az emlékeit.\n- **🤖 MI-alapú címkézés**: Emberekről és tárgyakról készült képek csoportosítása a [Felismerés](https://github.com/nextcloud/recognize) és az [Arcfelismerés](https://github.com/matiasdelellis/facerecognition) alkalmazásokra támaszkodva.\n- **🖼️ Albumok**: Albumok létrehozása a fényképek és videók csoportosításához. Majd ezek megosztása másokkal.\n- **🫱🏻‍🫲🏻 Külső megosztás**: Fényképek és videók megosztása a Nextcloud-példányon kívüli emberekkel.\n- **📱 Mobilos támogatás**: A webalkalmazás segítségével tetszőleges alakú és méretű eszközön működik.\n- **✏️ Metaadatok szerkesztése**: Fényképek dátumának gyors és tömeges szerkesztése.\n- **📦 Archívum**: Azon képek külön mappában tárolása, melyeket nem akar az idővonalán látni.\n- **📹 Videók átkódolása**: Átkódolja a videókat, és HLS-t használ a maximális teljesítmény érdekében.\n- **🗺️ Térkép**: Fényképek megtekintése térképen, pontos fordított geokódolással.\n- **📦 Átköltöztetés**: Könnyű átköltöztetés a Nextcloud Fényképekből és a Google Takeoutból.\n- **⚡️ Teljesítmény**: Az Emlékek rendkívül gyors.\n\n## 🚀 Telepítés\n\n1. Telepítse az alkalmazást a Nextcloud alkalmazástárából (próbáljon ki egy demót [itt](https://demo.memories.gallery/apps/memories/)).\n1. Végezze el a javasolt [beállítási lépéseket](https://memories.gallery/config/).\n1. Futtassa a `php occ memories:index` parancsot, hogy előállítsa a meglévő fényképek metaadatindexét.\n1. Nyissa meg az 📷 Emlékek alkalmazást a Nextcloudban, és állítsa be a fényképeit tartalmazó könyvtárat.",
    "Settings" : "Beállítások",
    "People (Recognize)" : "Emberek (Felismerés)",
    "People" : "Emberek",
    "People (Face Recognition)" : "Emberek (Arcfelismerés)",
    "Timeline" : "Idővonal",
    "Explore" : "Felfedezés",
    "Folders" : "Mappák",
    "Favorites" : "Kedvencek",
    "Albums" : "Albumok",
    "Archive" : "Archívum",
    "On this day" : "A mai napon",
    "Places" : "Helyek",
    "Map" : "Térkép",
    "Tags" : "Címkék",
    "View all" : "Összes megtekintése",
    "Recognize" : "Felismerés",
    "Face Recognition" : "Arcfelismerés",
    "Videos" : "Videók",
    "A better photos experience awaits you" : "Egy jobb fényképes élmény várja",
    "Choose the root folder of your timeline to begin" : "A kezdéshez válasszon gyökérmappát az idővonaláról",
    "Continue to Memories" : "Folytatás az Emlékekhez",
    "Choose again" : "Válasszon újra",
    "Click here to start" : "Kattintson ide a kezdéshez",
    "You can always change this later in settings" : "Később bármikor módosíthatja a beállításokban",
    "If you just installed Memories, visit the admin panel first." : "Ha csak most telepítette az Emlékeket, akkor először keresse fel a rendszergazdai panelt.",
    "Choose the root of your timeline" : "Válassza ki a gyökeret az idővonaláról",
    "The selected folder does not seem to be valid. Try again." : "A kiválasztott mappa nem tűnik érvényesnek. Próbálja újra.",
    "No photos were found in the selected folder." : "Nem találhatók fényképek a kiválasztott mappában.",
    "This can happen because your media is still indexing." : "Ez azért történhet, mert a média még indexel alatt áll.",
    "Visit the admin panel to make sure Memories is configured correctly." : "Keresse fel a rendszergazdai panelt, hogy meggyőződjön az Emlékek helyes beállításáról.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["{n} elem található a következőben: {path}","{n} elem található a következőben: {path}"],
    "Metadata" : "Metaadatok",
    "Edit" : "Szerkesztés",
    "Failed to load metadata" : "A metaadatok betöltése sikertelen",
    "No coordinates" : "Nincsenek koordináták",
    "Click edit to set location" : "Kattintson a szerkesztésre a hely megadásához",
    "Photos" : "Fényképek",
    "Cancel" : "Mégse",
    "Delete" : "Törlés",
    "Remove from album" : "Eltávolítás az albumból",
    "Share" : "Megosztás",
    "Favorite" : "Kedvenc",
    "Unarchive" : "Archiválás visszavonása",
    "Edit metadata" : "Metaadatok szerkesztése",
    "View in folder" : "Megtekintés mappában",
    "Move to folder" : "Áthelyezés mappába",
    "Add to album" : "Hozzáadás az albumhoz",
    "Move to person" : "Áthelyezés egy személyhez",
    "Remove from person" : "Eltávolítás a személytől",
    "You must enable \"Mark person in preview\" to use this feature" : "A funkció használatához engedélyeznie kell a „Személy megjelölése az előnézetben” beállítást",
    "Only user \"{user}\" can update this person" : "Csak „{user}” felhasználó frissítheti ezt a személyt",
    "_{n} selected_::_{n} selected_" : ["{n} kiválasztva","{n} kiválasztva"],
    "Timeline Path" : "Idővonal elérési útja",
    "Square grid mode" : "Négyzetrácsos mód",
    "Show past photos on top of timeline" : "Múltbeli fényképek megjelenítése az idővonal tetején",
    "Autoplay Live Photos" : "Élő fényképek automatikus lejátszása",
    "Show full file path in sidebar" : "A teljes elérési út megjelenítése az oldalsávban",
    "High resolution image loading behavior" : "Nagy felbontású képek betöltési viselkedése",
    "Load high resolution image on zoom" : "Teljes méretű képek betöltése nagyításra",
    "Always load high resolution image (not recommended)" : "Mindig töltse be a nagy felbontású képet (nem ajánlott)",
    "Never load high resolution image" : "Sose töltse be a nagy felbontású képet",
    "Logged in as {user}" : "Bejelentkezve mint {user}",
    "Sign out" : "Kijelentkezés",
    "Device Folders" : "Eszközmappák",
    "Local folders to include in the timeline view" : "Az idővonal nézetbe beleveendő helyi mappák",
    "Run initial device setup" : "Kezdeti eszközbeállítás futtatása",
    "Folders Path" : "Mappák útvonala",
    "Show hidden folders" : "Rejtett mappák megjelenítése",
    "Sort folders oldest-first" : "Mappák rendezése a legrégebbitől a legújabbig.",
    "Sort albums oldest-first" : "Albumok rendezése a legrégebbitől a legújabbig.",
    "Memories Settings" : "Az Emlékek beállításai",
    "General" : "Általános",
    "Photo Viewer" : "Fénykép-megjelenítő",
    "Account" : "Fiók",
    "Choose Timeline Paths" : "Idővonal-útvonalak kiválasztása",
    "Choose the root for the folders view" : "Válassza ki a mappanézet gyökerét",
    "Are you sure you want to log out {user}?" : "Biztos, hogy kijelentkezteti {user} felhasználót?",
    "Close" : "Bezárás",
    "Info" : "Információ",
    "{photoCount} photos" : "{photoCount} fénykép",
    "Failed to load some photos" : "Nem sikerült betölteni néhány fényképet",
    "Failed to update setting" : "Nem sikerült a beállítás frissítése",
    "Albums support is enabled through the Photos app." : "Az albumok támogatását a Fényképek alkalmazás biztosítja.",
    "Albums are disabled because the Photos app is not available." : "Az albumok le vannak tiltva, mert a Fényképek alkalmazás nem érhető el.",
    "Recognize is installed and enabled for face recognition." : "A Recognize telepítve lett és engedélyezte az arcfelismerést.",
    "Recognize is installed but not enabled for face recognition." : "A Recognize telepítve lett de nem engedélyezte az arcfelismerést.",
    "Recognize is not installed. Face recognition and object tagging may be unavailable." : "A Recognize nincs telepítve. Az arc és tárgyfelismerés nem elérhető.",
    "Face Recognition is installed and enabled" : "Az arcfelismerés telepítve és engedélyezve lett",
    "Preview generator is installed and enabled. Additional configuration may still be required." : "Az Előnézet generátor telepítve és engedélyezve lett. További konfigurálásra lehet szükség.",
    "Preview generator is not installed and configured. This may make Memories very slow." : "Az Előnézet generátor nincs telepítve és konfigurálva. Ettől lassúvá válhat az Emlékek alkalmazás.",
    "Recommended Apps" : "Ajánlott alkalmazások",
    "Path to packaged exiftool binary" : "A csomagolt exiftool bináris útvonala",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "Csak akkor van szükség a perlre, ha a csomagolt exiftool bináris valamiért nem működik.",
    "Use system perl (only if exiftool binary does not work)" : "A rendszer által biztosított perl használata (csak akkor, ha az exiftool bináris nem működik)",
    "EXIF Extraction" : "EXIF kinyerése",
    "You can configure the enabled Nextcloud preview providers below." : "Alább beállíthatja a Nextcloudban bekapcsolt előnézet-szolgáltatókat.",
    "If you are using Imaginary for preview generation, you can ignore this section." : "Ha az Imaginaryt használja az előnézetek előállításához, akkor figyelmen kívül hagyhatja ezt a szakaszt.",
    "To enable RAW support, install the Camera RAW Previews app." : "A RAW támogatás bekapcsolásához telepítse a „Camera RAW Previews” alkalmazást.",
    "Documentation." : "Dokumentáció.",
    "PHP-Imagick is available [{version}]." : "PHP-Imagick elérhető [{version}].",
    "PHP-Imagick is not available." : "PHP-Imagick nem elérhető",
    "Image editing will not work correctly." : "A képszerkesztés nem fog helyesen működni.",
    "Thumbnail generation may not work for some formats (HEIC, TIFF)." : "A miniatűr generálás nem működik minden formátumnál (HEIC, TIFF).",
    "Thumbnails for videos will be generated with this binary." : "A miniatűr videók ezzel az eszközzel készülnek.",
    "Thumbnail generation may not work for videos." : "A miniatűr generálás nem biztos, hogy működik videók esetén.",
    "The following MIME types are configured for preview generation." : "A következő MIME-típusok esetén van beállítva az előnézetek előállítása.",
    "Max preview size (trade-off between quality and storage requirements)." : "Előnézetek legnagyobb mérete (kompromisszum a minőség és a tárhelyigény között).",
    "Max memory for preview generation (MB)" : "Az előnézetek előállításához használt legtöbb memória (MB)",
    "Max size of file to generate previews for (MB)" : "Generált előnézetek maximális mérete (MB)",
    "File Support" : "Fájltámogatás",
    "Images (JPEG, PNG, GIF, BMP)" : "Képek (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "TIFF (Imagick)",
    "Videos (ffmpeg)" : "Videók (ffmpeg)",
    "External Link" : "Külső hivatkozás",
    "Help & Support" : "Segítség és támogatás",
    "{n} media files have been indexed" : "{n} médiafájl lett indexelve",
    "Automatic Indexing status: {status}" : "Automatikus indexelés állapota: {status}",
    "Last index job was run {t} seconds ago." : "A legutóbbi indexelési feladat {t} másodperce futott.",
    "It took {t} seconds to complete." : "{t} másodperc alatt fejeződött be.",
    "It is still running or was interrupted." : "Még mindig fut, vagy félbeszakadt.",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "Csak a kiszolgálóoldali titkosítás (OC_DEFAULT_MODULE) támogatott, de más titkosítási modul van bekapcsolva.",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "Az EXIF indexeket egy időnként futó háttérfeladat állítja össze és ellenőrzi. Legyen óvatos, ha az automatikus indexeléstől eltérő beállítást választ. Például a csak az idővonalon lévő mappák indexelésének beállítása késleltetést okozhat mielőtt a fájlok elérhetővé válnak a felhasználók számára, mivel a felhasználó az idővonalat csak bejelentkezés után állítja be.",
    "Index all media automatically (recommended)" : "Az összes médiafájl automatikus indexelése (ajánlott)",
    "Index per-user timeline folders (not recommended)" : "Felhasználónkénti idővonal mappák indexelése (nem ajánlott)",
    "Index a fixed relative path" : "Kötött relatív útvonal indexelése",
    "Disable background indexing" : "Háttérben történő indexelés kikapcsolása",
    "Indexing path (relative, all users)" : "Indexlelési útvonal (relatív, az összes felhasználónál)",
    "For advanced usage, perform a run of indexing by running:" : "A speciális használathoz végezze el az indexelést a következő futtatásával:",
    "Run index in parallel with 4 threads:" : "Az indexelés futtatása párhuzamosan 4 szálon:",
    "Force re-indexing of all files:" : "Az összes fájl újraindexelésének kényszerítése:",
    "You can limit indexing by user and/or folder:" : "Az indexelést felhasználónként vagy mappánként korlátozhatja:",
    "Clear all existing index tables:" : "Az összes meglévő indextábla törlése:",
    "Media Indexing" : "Médiaindexelés",
    "HTTPS is enabled" : "A HTTPS engedélyezett",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "Az oldalt nem biztonságos környezeten keresztül éri el. Számos böngésző API nem érhető el, ami lassúvá teszi az Emlékeket. A teljesítmény javítása érdekében engedélyezze a HTTPS-t a kiszolgálón.",
    "HTTP/2 or HTTP/3 is enabled" : "A HTTP/2 vagy HTTP/3 engedélyezett",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "A HTTP/2 vagy HTTP/3 erősen ajánlott ({httpVer} észlelve)",
    "Performance" : "Teljesítmény",
    "Unknown" : "Ismeretlen",
    "Database is populated with {n} geometries." : "Az adatbázis {n} geometriával lett feltöltve.",
    "Geometry table has not been created." : "A geometria tábla létrejött.",
    "Looks like the planet data is incomplete." : "Úgy tűnik, hogy a bolygószintű adatok nem teljesek.",
    "Reverse geocoding has not been configured ({status})." : "A fordított geokódolás nem lett beállítva ({status}).",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "Az Emlékek a MySQL-ben vagy PostgreSQL-ben tárolt OpenStreetMap adatok használatával támogatja a kapcsolat nélküli fordított geokódolást.",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "Le kell tölteni a bolygószintű adatokat az adatbázisba. Ez erősen ajánlott, és alacsony járulékos költsége van.",
    "If the button below does not work for importing the planet data, use the following command:" : "Ha a lenti gomb nem importálja a bolygószintű adatokat, akkor használja a következő parancsot:",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "Megjegyzés: a geometriaadatok a memories_planet_geomatry táblában vannak tárolva, előtag nélkül.",
    "Download planet database" : "Bolygószintű adatbázis letöltése",
    "Reverse Geocoding" : "Fordított geokódolás",
    "Geometry support was not detected in your database" : "A geometriai támogatás nem észlelhető az adatbázisban",
    "MySQL-like geometry support was detected " : "MySQL-szerű geometriai támogatás észlelve",
    "Postgres native geometry support was detected" : "PostgreSQL natív geometriai támogatás észlelve",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "Úgy néz ki, hogy az adatbázis már be van állítva. Biztos, hogy újra letölti a bolygószintű adatokat?",
    "You are about to download the planet database. This may take a while." : "A bolygószintű adatbázis letöltésére készül. Ez eltarthat egy ideig.",
    "This may also cause all photos to be re-indexed!" : "Ez az összes fénykép újraindexelését is okozhatja.",
    "Continue" : "Folytatás",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "Az élő átkódolás lehetővé teszi a videók HLS segítségével történő adaptív közvetítését.",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "Vegye figyelembe, hogy ez hardveres gyorsítás nélkül nagyon CPU-intenzív lehet, és az átkódolás nem lesz használva a külső tárolóhoz.",
    "Enable Transcoding" : "Átkódolás engedélyezése",
    "ffmpeg path" : "ffmpeg útvonala",
    "ffprobe path" : "ffprobe útvonala",
    "Global default video quality (user may override)" : "Globális alapértelmezett videóminőség (a felhasználó felülbírálhatja)",
    "Auto (adaptive transcode)" : "Automatikus (adaptív átkódolás)",
    "Original (transcode with max quality)" : "Eredeti (átkódolás a legnagyobb minőségben)",
    "Direct (original video file without transcode)" : "Közvetlen (eredeti videó, átkódolás nélkül)",
    "Video Streaming" : "Videóközvetítés",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "A gyorsítás beállítása előtt meg kell győződnie arról, hogy a megfelelő illesztőprogramok telepítve vannak.",
    "Make sure you test hardware acceleration with various options after enabling." : "Tesztelje a hardveres gyorsítást különböző beállításokkal az engedélyezése után.",
    "Do not enable multiple types of hardware acceleration simultaneously." : "Egyszerre ne engedélyezzen többféle hardveres gyorsítást.",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "A VA-API használatával történő gyorsítás a QuickSync Videót (QSV) támogató Intel processzorok, valamint egyes AMD GPU-k esetén használható.",
    "For more details on driver installation, check the documentation:" : "Az illesztőprogram telepítésének további részleteiért nézze meg a dokumentációt:",
    "Enable acceleration with VA-API" : "VA-API-val történő gyorsítás engedélyezése",
    "Enable low-power mode (QSV only)" : "Energiatakarékos mód (csak QSV) engedélyezése",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "Az NVIDIA GPU-k csak a megfelelő illesztőprogrammal használhatják az NVENC kódolóval történő átkódolást.",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "A telepített SDK és ffmpeg verziójától függően meg kell adnia a használandó méretezőt",
    "No automated tests are available for NVIDIA acceleration." : "Nem érhetők el automatizált tesztek az NVIDIA gyorsításhoz.",
    "Enable acceleration with NVENC" : "NVENC-cel történő gyorsítás engedélyezése",
    "Enable NVENC Temporal AQ" : "NVENC Temporal AQ engedélyezése",
    "CUDA scaler" : "CUDA méretező",
    "NPP scaler" : "NPP méretező",
    "Some NVENC devices have issues with force_key_frames." : "Néhány NVENC eszköznek problémái lehetnek a force_key_frame használattal.",
    "HW Acceleration" : "Hardveres gyorsítás",
    "VA-API device ({dev}) is readable" : "A VA-API eszköz ({dev}) olvasható",
    "VA-API device ({dev}) not found" : "A VA-API eszköz ({dev}) nem található",
    "VA-API device ({dev}) has incorrect permissions" : "A VA-API eszköznek ({dev}) helytelenek a jogosultságai",
    "VA-API device status: {status}" : "A VA-API eszköz állapota: {status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "Az Emlékek a go-vod átkódolót használja. Futtathatja a go-vodot külsőleg (például külön Docker konténerben a hardveres gyorsításhoz), vagy használhatja a beépített átkódolót. Külső átkódoló használatához engedélyezze a következő beállítást, és kövesse az utasításokat a dokumentációban:",
    "Enable external transcoder" : "Külső transcoder engedélyezése",
    "Binary path (local only)" : "Bináris útvonala (csak helyi esetén)",
    "Bind address (local only)" : "Kötési cím (csak helyi esetén)",
    "Connection address (same as bind if local)" : "Kapcsolati cím (helyi esetén megegyezik a kötéssel)",
    "Transcoder" : "Transcoder",
    "The configuration here also applies to public link shares." : "Ez a beállítás a nyilvános hivatkozáskora is hatással van.",
    "Users may override this setting." : "A felhasználók felülírhatják ezt a beállítást.",
    "Always load high resolution image (not recommended if using HEIC/TIFF)" : "Mindig töltse be a nagy felbontású képeket (nem ajánlott, ha HEIC/TIFF formátumot használ)",
    "Template" : "Sablon",
    "No items" : "Nincsenek elemek",
    "Shared by {user}" : "Megosztotta: {user}",
    "_{n} item_::_{n} items_" : ["{n} elem","{n} elem"],
    "No results found" : "Nincs találat",
    "Search" : "Keresés",
    "Upload" : "Feltöltés",
    "_{n} photo updated_::_{n} photos updated_" : ["{n} footó frissítve","{n} fotó frissítve"],
    "Add people or groups who can edit your album" : "Emberek vagy csoportok hozzáadása, akik szerkeszthetik az albumot",
    "Search for collaborators" : "Közreműködők keresése",
    "Search people or groups" : "Felhasználó vagy csoport keresése",
    "Add {collaboratorLabel} to the collaborators list" : "{collaboratorLabel} hozzáadása a közreműködőkhöz",
    "No collaborators available" : "Nem érhető el közreműködő",
    "Remove {collaboratorLabel} from the collaborators list" : "{collaboratorLabel} eltávolítása a közreműködőktől",
    "Copy the public link" : "Nyilvános hivatkozás másolása",
    "Public link copied!" : "Nyilvános hivatkozás másolva.",
    "Copy public link" : "Nyilvános hivatkozás másolása",
    "Delete the public link" : "Nyilvános hivatkozás törlése",
    "Share via public link" : "Megosztva nyilvános hivatkozással",
    "Failed to fetch collaborators list." : "A közreműködők lekérése sikertelen.",
    "Public link" : "Nyilvános hivatkozás",
    "Failed to fetch album." : "Az album lekérése sikertelen.",
    "Failed to update album." : "Az album frissítése sikertelen.",
    "Create new album" : "Új album létrehozása",
    "Edit album details" : "Album részleteinek szerkesztése",
    "New album" : "Új album",
    "Could not load the selected album" : "A kiválasztott album nem tölthető be",
    "Remove Album" : "Album eltávolítása",
    "Leave Album" : "Kilépés az Albumból",
    "Are you sure you want to permanently remove album \"{name}\"?" : "Biztos, hogy véglegesen törli a(z) „{name}” albumot?",
    "Are you sure you want to leave the shared album \"{name}\"?" : "Biztos benne, hogy ki akar lépni a(z) \"{name}\" Albumból?",
    "Failed to delete {name}." : "A(z) {name} törlése sikertelen.",
    "Name" : "Név",
    "Name of the album" : "Az album neve",
    "Location" : "Hely",
    "Location of the album" : "Az album helye",
    "Go back to the previous view." : "Ugrás vissza az előző nézethez.",
    "Back" : "Vissza",
    "Go to the add collaborators view." : "Ugrás a közreműködők hozzáadása nézethez.",
    "Add collaborators" : "Közreműködők hozzáadása",
    "Back to the new album form." : "Vissza az új album űrlaphoz.",
    "Save" : "Mentés",
    "Create album" : "Album létrehozása",
    "Invalid album name; should not contain any slashes." : "Érvénytelen albumnév; ne tartalmazzon / karaktert.",
    "Create new album." : "Új album létrehozása.",
    "Save changes" : "Változások mentése",
    "_Removed from {n} album_::_Removed from {n} albums_" : ["Eltávolítás {n} albumból","Eltávolítás {n} albumból"],
    "Share Album" : "Album megosztása",
    "Save collaborators for this album." : "Közreműködők mentése ehhez az albumhoz.",
    "_%n item_::_%n items_" : ["%n elem","%n elem"],
    "Newest" : "Legújabb",
    "Year" : "Év",
    "Month" : "Hónap",
    "Day" : "Nap",
    "Hour" : "Óra",
    "Minute" : "Perc",
    "Oldest" : "Legrégebbi",
    "Invalid Date" : "Érvénytelen dátum",
    "Newest date is older than oldest date" : "A legújabb dátum régebbi, mint a legrégebbi",
    "Title" : "Cím",
    "Description" : "Leírás",
    "Label" : "Címke",
    "Camera Make" : "Kamera gyártmánya",
    "Camera Model" : "Kamera modellje",
    "Lens Model" : "Lencse modellje",
    "Copyright" : "Szerzői jog",
    "Empty" : "Üres",
    "Unchanged" : "Változatlan",
    "Reset" : "Alaphelyzetbe állítás",
    "Remove location" : "Hely eltávolítása",
    "Search location / landmark" : "Hely / tájékozódási pont keresése",
    "Failed to search for location with Nominatim." : "A hely keresése a Nominatimmal nem sikerült.",
    "Date / Time" : "Dátum / idő",
    "Collaborative Tags" : "Együttműködési címkék",
    "EXIF Fields" : "EXIF-mezők",
    "Geolocation" : "Földrajzi helymeghatározás",
    "Missing date metadata" : "Hiányzik a dátum metaadat",
    "Failed to load metadata for {n} photos." : "A metadaatok betöltése {n} fényképnél nem sikerült.",
    "{n} photos cannot be edited (permissions error)." : "{n} fénykép nem szerkeszthető (jogosultsági hiba)",
    "Remove person" : "Személy eltávolítása",
    "Are you sure you want to remove {name}?" : "Biztos, hogy eltávolítja a következőt: {name}?",
    "Only user \"{user}\" can delete this person" : "Csak „{user}” törölheti ezt a személyt",
    "Rename person" : "Személy átnevezése",
    "Update" : "Frissítés",
    "Failed to rename {oldName} to {name}." : "A(z) {oldName} átnevezése a következőre sikertelen: {name}.",
    "Loading …" : "Betöltés…",
    "Failed to create face" : "Az arc létrehozása sikertelen",
    "Merge {name} with person" : "{name} összevonása egy másik személlyel",
    "Merge {name} with {newName}?" : "Összevonja a következőket: {name} és {newName}?",
    "unnamed person" : "névtelen személy",
    "Too many failures, aborting" : "Túl sok hiba, megszakítás",
    "Error while moving {basename}" : "Hiba a(z) {basename} áthelyezése során",
    "Failed to move {name}." : "A(z) {name} áthelyezése sikertelen.",
    "Move selected photos to person" : "A kiválasztott fényképek áthelyezése egy személyhez",
    "Move the selected photos to {target}?" : "Áthelyezi a kiválasztott képeket ide: {target}?",
    "Move" : "Áthelyezés",
    "An error occurred while moving photos from {name}." : "Hiba történt a fényképek innen történő áthelyezése során: {name}.",
    "Choose a folder" : "Válasszon mappát",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["{n} elem áthelyezve a mappába","{n} elem áthelyezve a mappába"],
    "Remove" : "Eltávolítás",
    "Add Path" : "Útvonal hozzáadása",
    "Add a root to your timeline" : "Gyökér hozzáadása az idővonalához",
    "Link Sharing" : "Megosztás hivatkozással",
    "You cannot share the root folder" : "Nem oszthatja meg a gyökérmappát",
    "Public link shares are available to people outside Nextcloud." : "A nyilvános hivatkozással rendelkező megosztások a Nextcloudon kívüli emberek számára is elérhetők.",
    "You may create or update permissions on public links using the sidebar." : "Az oldalsáv használatával létrehozhatja vagy frissítheti a nyilvános hivatkozások jogosultságait.",
    "Click a link to copy to clipboard." : "Kattintson egy hivatkozásra a vágólapra másoláshoz.",
    "Share link" : "Megosztási hivatkozás",
    "Create Link" : "Hivatkozás létrehozása",
    "Refresh" : "Frissítés",
    "Password protected" : "Jelszóval védett",
    "Expires" : "Lejárat",
    "Editable" : "Szerkeszthető",
    "Read only" : "Csak olvasható",
    "Link copied to clipboard" : "Hivatkozás a vágólapra másolva",
    "Reduced Size" : "Csökkentett méret",
    "High Resolution" : "Magas felbontás",
    "Original File" : "Eredeti fájl",
    "Public Link" : "Nyilvános hivatkozás",
    "Share an external Nextcloud link" : "Külső Nextcloud-hivatkozás megosztása",
    "Cannot share this type of data" : "Az ilyen típusú adatok nem oszthatók meg",
    "Last updated" : "Utolsó frissítés",
    "Creation date" : "Létrehozás dátuma",
    "Oldest first" : "Régebbiek elöl",
    "Ascending" : "Növekvő",
    "Newest first" : "Legújabb elöl",
    "Descending" : "Csökkenő",
    "Share album" : "Album megosztása",
    "Download album" : "Album letöltése",
    "Remove album" : "Album eltávolítása",
    "Nothing to show here" : "Nincs mit megjeleníteni",
    "Unassigned faces" : "Nem hozzárendelt arcok",
    "Merge with different person" : "Összevonás egy másik személlyel",
    "Mark person in preview" : "Személy megjelölése az előnézetben",
    "Unnamed person" : "Névtelen személy",
    "Share folder" : "Mappa megosztása",
    "Upload files" : "Fájlok feltöltése",
    "Home" : "Kezdőlap",
    "Move left" : "Mozgatás balra",
    "Move right" : "Mozgatás jobbra",
    "Image saved successfully" : "A kép sikeresen mentve",
    "Unsaved changes" : "Mentetlen változtatások",
    "Drop changes" : "Változtatások elvetése",
    "Play Live Photo" : "Élő fénykép lejátszása",
    "Download Video" : "Videó letöltése",
    "Slideshow" : "Diavetítés",
    "Previous" : "Előző",
    "Next" : "Következő",
    "Editing is currently disabled for Live Photos" : "A szerkesztés jelenleg tiltott az élő fényképek esetén",
    "You are now logged in to the server!" : "Bejelentkezett a kiszolgálóra!",
    "Set up automatic upload" : "Automatikus feltöltés beállítása",
    "Access to media has been granted." : "A médiához a hozzáférés megadva",
    "Grant permissions" : "Jogosultságok hozzáadása",
    "Skip this step" : "Lépés kihagyása",
    "Synchronizing local files ({n} done)." : "Helyi fájlok szinkronizálása ({n} kész).",
    "This may take a while. Do not close this window." : "Ez eltarthat egy kis ideig. Ne zárja be ezt az ablakot.",
    "Finish" : "Befejez",
    "{name} binary exists and is executable." : "A(z) {name} bináris létezik és végrehajtható.",
    "{name} binary not found." : "A(z) {name} bináris nem található.",
    "{name} binary is not executable." : "A(z) {name} bináris nem hajtható végre.",
    "{name} failed test: {info}." : "A(z) {name} elbukott a teszten: {info}.",
    "{name} binary exists and is usable ({info})." : "A(z) {name} bináris létezik és használható ({info}).",
    "{name} binary status: {status}." : "A(z) {name} bináris állapota: {status}.",
    "Save as" : "Mentés másként",
    "Undo" : "Visszavonás",
    "Redo" : "Újra",
    "Show original image" : "Eredeti kép megjelenítése",
    "Zoom in" : "Nagyítás",
    "Zoom out" : "Kicsinyítés",
    "Toggle zoom menu" : "Nagyítási menü be/ki",
    "Adjust" : "Igazítás",
    "Fine-tune" : "Finomhangolás",
    "Filters" : "Szűrők",
    "Watermark" : "Vízjel",
    "Draw" : "Rajzolás",
    "Resize" : "Átméretezés",
    "Invalid image." : "Érvénytelen kép.",
    "Error while uploading the image." : "Hiba történt a kép feltöltése során.",
    "are not images" : "nem képek",
    "is not an image" : "nem kép",
    "to be uploaded" : "feltöltendő",
    "Crop" : "Levágás",
    "Original" : "Eredeti",
    "Custom" : "Egyéni",
    "Square" : "Négyzetes",
    "Landscape" : "Fekvő",
    "Portrait" : "Álló",
    "Ellipse" : "Ellipszis",
    "Classic TV" : "Klasszikus TV",
    "CinemaScope" : "CinemaScope",
    "Arrow" : "Nyíl",
    "Blur" : "Elmosás",
    "Brightness" : "Fényerő",
    "Contrast" : "Kontraszt",
    "Un-flip X" : "X-tengelyre tükrözés visszavonása",
    "Flip X" : "X-tengelyre tükrözés",
    "Un-flip Y" : "Y-tengelyre tükrözés visszavonása",
    "Flip Y" : "Y-tengelyre tükrözés",
    "HSV" : "HSV",
    "Hue" : "Fényerő",
    "Saturation" : "Telítettség",
    "Value" : "Érték",
    "Image" : "Kép",
    "Importing …" : "Importálás…",
    "+ Add image" : "+ Kép hozzáadása",
    "Line" : "Vonal",
    "Pen" : "Toll",
    "Polygon" : "Sokszög",
    "Sides" : "Oldalak",
    "Rectangle" : "Téglalap",
    "Corner Radius" : "Saroklekerekítés sugara",
    "Width in pixels" : "Szélesség képpontokban",
    "Height in pixels" : "Magasság képpontokban",
    "Toggle ratio lock" : "Arányzárolás be/ki",
    "Reset to original image size" : "Visszaállítás az eredeti képméretre",
    "Rotate" : "Forgatás",
    "Text" : "Szöveg",
    "Text spacing" : "Szövegtávolság",
    "Text alignment" : "Szöveg igazítása",
    "Font family" : "Betűkészletcsalád",
    "Size" : "Méret",
    "Letter spacing" : "Betűköz",
    "Line height" : "Sormagasság",
    "Warmth" : "Melegség",
    "+ Add watermark" : "+ Vízjel hozzáadása",
    "Choose watermark type" : "Válasszon vízjeltípust",
    "Upload watermark" : "Vízjel feltöltése",
    "Add as text" : "Hozzáadás szövegként",
    "Padding" : "Helykitöltés",
    "Shadow" : "Árnyék",
    "Horizontal" : "Vízszintes",
    "Vertical" : "Függőleges",
    "Opacity" : "Átlátszatlanság",
    "Position" : "Pozíció",
    "Stroke" : "Körberajzolás",
    "Save image as" : "Kép mentése másként",
    "Extension" : "Kiterjesztés",
    "Name is required." : "A név kötelező.",
    "Quality" : "Minőség",
    "Saved image size (width x height)" : "Mentett kép mérete (szélesség × magasság)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Vegye figyelembe, hogy a kijelölt levágási terület kisebb mint az alkalmazott átméretezés, amely minőségcsökkenést okozhat",
    "Actual size (100%)" : "Tényleges méret (100%)",
    "Fit size" : "Illeszkedő méret",
    "Transcoding failed, check Nextcloud logs." : "Az átkódolás sikertelen, ellenőrizze a Nextcloud naplóit.",
    "Direct" : "Közvetlen",
    "Auto" : "Automatikus",
    "Shared Folder" : "Megosztott mappa",
    "Shared Album" : "Megosztott album",
    "Setup" : "Beállítások",
    "Failed to remove {filename}." : "A(z) {fileName} törlése sikertelen volt.",
    "Failed to create {albumName}." : "A(z) {albumName} létrehozása sikertelen.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "A(z) {currentAlbumName} átnevezése a következőre sikertelen: {newAlbumName}.",
    "General Failure" : "Általános hiba",
    "Error: {msg}" : "Hiba: {msg}",
    "Failed to delete {fileName}." : "A(z) {fileName} törlése sikertelen.",
    "Failed to move files." : "Sikertelen a fájlok áthelyezése.",
    "Could not move {fileName}, target exists." : "Nem sikerült áthelyezni a(z) {fileName}, a cél létezik.",
    "Failed to move {fileName}." : "A(z) {fileName} áthelyezése sikertelen volt.",
    "Failed to download files" : "A fájlok letöltése sikertelen",
    "Failed to favorite files." : "A fájlok kedvencnek jelölése sikertelen.",
    "Failed to favorite some files." : "Egyes fájlok kedvencnek jelölése sikertelen.",
    "Failed to favorite {fileName}." : "A(z) {fileName} kedvencnek jelölése sikertelen.",
    "Failed to create tag {name}: {error}" : "A(z) {name} címke létrehozása sikertelen: {error}",
    "Memories has been updated to {version}. Reload to get the new version." : "Az Emlékek frissült a következő verzióra: {version}. Töltse újra, hogy megkapja az új verziót.",
    "Upload some photos and make sure the timeline path is configured" : "Töltsön fel fényképeket és győződjön meg róla, hogy az idővonal útvonala be van-e állítva",
    "Mark photos as favorite to find them easily" : "A fényképek megjelölése kedvencként, hogy könnyen megtalálja őket",
    "Memories from past years will appear here" : "Az elmúlt évek emlékei itt fognak megjelenni",
    "Recognize is still working on your photos" : "A felismerés még mindig dolgozik a fényképein",
    "You will find your friends soon. Please be patient" : "Hamarosan megtalálja a barátait. Legyen türelmes.",
    "Face Recognition is disabled. Enable in settings to find your friends" : "Az arcfelismerés le van tiltva. Engedélyezze a beállításokban, hogy megtalálja a barátait.",
    "Your videos will appear here" : "A videói itt fognak megjelenni",
    "Create an album to get started" : "A kezdéshez hozzon létre egy albumot",
    "Archive photos you don't want to see in your timeline" : "Archiválja azokat a fényképeket, melyeket nem akar az idővonalán látni",
    "Tag photos to find them easily" : "Címkézze a fényképeket, hogy könnyen megtalálja őket",
    "Places you have been to will appear here" : "A helyek, ahol volt, itt fognak megjelenni",
    "Yes" : "Igen",
    "No" : "Nem",
    "_Move {count} item to trash?_::_Move {count} items to trash?_" : ["Biztos, hogy {count} elemet a lomtárba kíván helyezni?","Biztos, hogy {count} elemet a lomtárba kíván helyezni?"],
    "Files in trash may be automatically deleted after a fixed period of time." : "A lomtárban lévő fájlok rögzített idő után törlésre kerülnek.",
    "_Remove {count} item from album?_::_Remove {count} items from album?_" : ["Biztos, hogy {count} elemet el kíván távolítani az albumból?","Biztos, hogy {count} elemet el kíván távolítani az albumból?"],
    "This will not delete your original files." : "Ezzel nem törli az eredeti fájlokat.",
    "You are about to download {count} items." : "{count} elem letöltésére készül.",
    "You are about to move {count} items." : "{count} elem mozgatására készül."
},
"nplurals=2; plural=(n != 1);");
