OC.L10N.register(
    "memories",
    {
    "Shared Link" : "Link compartilhado",
    "Download" : "Baixar",
    "Memories" : "Memórias",
    "Fast, modern and advanced photo management suite" : "Conjunto de gerenciamento de fotos rápido, moderno e avançado",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Memórias: Gerenciamento de fotos para Nextcloud\n\nMemórias é uma solução de gerenciamento de fotos *baterias incluídas* para Nextcloud com recursos avançados, incluindo:\n\n- **📸 Linha do tempo**: classifique fotos e vídeos por data de captura, analisados ​​a partir de dados Exif.\n- **⏪ Retroceder**: salte para qualquer momento no passado instantaneamente e reviva suas memórias.\n- **🤖 AI Etiquetas**: agrupe fotos por pessoas e objetos, usando [reconhecer](https://github.com/nextcloud/recognize) e [reconhecimento facial](https://github.com/matiasdelellis/facerecognition)..\n- **🖼️ Álbuns**: crie álbuns para agrupar fotos e vídeos. Em seguida, compartilhe esses álbuns com outras pessoas.\n- **🫱🏻‍🫲🏻 Compartilhamento Externo**: Compartilhe fotos e vídeos com pessoas fora de sua instância do Nextcloud.\n- **📱 Suporte móvel**: Trabalhe em qualquer dispositivo, de qualquer forma e tamanho por meio do aplicativo da web.\n- **✏️ Editar metadados**: Edite datas e outros metadados em fotos rapidamente e em massa\n- **📦 Arquivo**: armazene as fotos que você não deseja ver em sua linha do tempo em uma pasta separada.\n- **📹 Transcodificação de vídeo**: transcodifique vídeos e use HLS para desempenho máximo.\n- **🗺️ Mapa**: visualize suas fotos em um mapa, marcado com geocodificação reversa precisa\n- **📦 Migração**: migre facilmente do Nextcloud Photos e do Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀Instalação\n\n1. Instale o aplicativo na loja de aplicativos Nextcloud (experimente uma demonstração [aqui](https://demo.memories.gallery/apps/memories/)). 1. Execute as [etapas de configuração] recomendadas (https://memories.gallery/config/).\n1. 1. Execute `php occ memórias:index` para gerar índices de metadados para fotos existentes.\n1. Abra o 📷 app Memórias no Nextcloud e defina o diretório que contém suas fotos.",
    "Settings" : "Configurações",
    "People (Recognize)" : "Pessoas (Reconhecer)",
    "People" : "Pessoas",
    "People (Face Recognition)" : "Pessoas (reconhecimento facial)",
    "Timeline" : "Linha do tempo",
    "Explore" : "Explorar",
    "Folders" : "Pastas",
    "Favorites" : "Favoritos",
    "Albums" : "Álbuns",
    "Archive" : "Arquivo",
    "On this day" : "Nesse dia",
    "Places" : "Lugares",
    "Map" : "Mapa",
    "Tags" : "Etiquetas",
    "View all" : "Ver todas",
    "Recognize" : "Reconhecer",
    "Face Recognition" : "Reconhecimento facial",
    "Videos" : "Vídeos",
    "A better photos experience awaits you" : "Uma melhor experiência de fotos espera por você",
    "Choose the root folder of your timeline to begin" : "Escolha a pasta raiz da sua linha do tempo para começar",
    "Continue to Memories" : "Continuar para Memórias",
    "Choose again" : "Escolha novamente",
    "Click here to start" : "Clique aqui para começar",
    "You can always change this later in settings" : "Você sempre pode alterar isso mais tarde nas configurações",
    "If you just installed Memories, visit the admin panel first." : "Se você acabou de instalar o Memories, visite primeiro o painel de administração.",
    "Choose the root of your timeline" : "Escolha a raiz da sua linha do tempo",
    "The selected folder does not seem to be valid. Try again." : "A pasta selecionada não parece ser válida. Tente novamente.",
    "No photos were found in the selected folder." : "Nenhuma foto foi encontrada na pasta selecionada.",
    "This can happen because your media is still indexing." : "Isso pode acontecer porque sua mídia ainda está sendo indexada.",
    "Visit the admin panel to make sure Memories is configured correctly." : "Visite o painel de administração para garantir que as memórias estejam configuradas corretamente.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["Encontrado {n} item em {path}","Encontrado {n} item em {path}","Encontrado {n} item em {path}"],
    "Metadata" : "Metadado",
    "Edit" : "Editar",
    "Failed to load metadata" : "Falha ao carregar metadados",
    "No coordinates" : "Sem coordenadas",
    "Click edit to set location" : "Click edit to set location",
    "Photos" : "Foto",
    "Cancel" : "Cancelar",
    "Delete" : "Excluir",
    "Remove from album" : "Remover do album",
    "Share" : "Compartilhar",
    "Favorite" : "Favorito",
    "Unarchive" : "Desarquivar",
    "Edit metadata" : "Editar metadados",
    "Rotate / Flip" : "Girar / Inverter",
    "View in folder" : "Exibir na pasta",
    "Set as cover image" : "Definir como imagem de capa",
    "Move to folder" : "Move to folder",
    "Add to album" : "Adicionar a álbum",
    "Move to person" : "Move to person",
    "Remove from person" : "Remover da pessoa",
    "You must enable \"Mark person in preview\" to use this feature" : "Você deve habilitar \"Marcar pessoa na visualização\" para usar este recurso",
    "Only user \"{user}\" can update this person" : "Apenas o usuário \"{user}\" pode atualizar esta pessoa",
    "_{n} selected_::_{n} selected_" : ["{n} selecionado","{n} selecionado","{n} selecionados"],
    "Timeline Path" : "Caminho da linha do tempo",
    "Square grid mode" : "Modo de grade quadrada",
    "Show past photos on top of timeline" : "Mostrar fotos anteriores no topo da linha do tempo",
    "Stack RAW files with same name" : "Empilhe arquivos RAW com o mesmo nome",
    "De-duplicate identical files" : "Arquivos identicos duplicados",
    "Autoplay Live Photos" : "Reprodução automática de fotos ao vivo",
    "Show full file path in sidebar" : "Mostrar caminho completo do arquivo na barra lateral",
    "Show metadata in slideshow" : "Mostrar metadados na apresentação de slides",
    "High resolution image loading behavior" : "Comportamento de carregamento de imagens de alta resolução",
    "Load high resolution image on zoom" : "Carregar imagem de alta resolução no zoom",
    "Always load high resolution image (not recommended)" : "Sempre carregue imagem de alta resolução (não recomendado)",
    "Never load high resolution image" : "Nunca carregue imagem de alta resolução",
    "Logged in as {user}" : "Conectado como {user}",
    "Sign out" : "Sair",
    "Device Folders" : "Pastas do Dispositivo",
    "Local folders to include in the timeline view" : "Pastas locais para incluir na visualização da linha do tempo",
    "Run initial device setup" : "Execute a configuração inicial do dispositivo",
    "Folders Path" : "Caminho das pastas",
    "Show hidden folders" : "Mostrar pastas ocultas",
    "Sort folders oldest-first" : "Sort folders oldest-first",
    "Sort albums oldest-first" : "Sort albums oldest-first",
    "Show hidden albums" : "Mostrar álbuns ocultos",
    "Memories Settings" : "Configurações de Memórias",
    "General" : "Geral",
    "Photo Viewer" : "Visualizador de Fotos",
    "Account" : "Conta",
    "Choose Timeline Paths" : "Escolha os caminhos da linha do tempo",
    "Choose the root for the folders view" : "Escolha a raiz para a visualização de pastas",
    "Are you sure you want to log out {user}?" : "Tem certeza de que deseja sair {user}?",
    "Close" : "Fechar",
    "Info" : "Informação",
    "{photoCount} photos" : "{photoCount} fotos",
    "Failed to load some photos" : "Falha ao carregar algumas fotos",
    "Failed to update setting" : "Erro ao alterar a configuração",
    "Albums support is enabled through the Photos app." : "O suporte a álbuns é ativado por meio do aplicativo Fotos.",
    "Albums are disabled because the Photos app is not available." : "Os álbuns estão desativados porque o aplicativo Fotos não está disponível.",
    "Recognize is installed and enabled for face recognition." : "Reconhecer está instalado e habilitado para reconhecimento facial.",
    "Recognize is installed but not enabled for face recognition." : "Reconhecer está instalado, mas não habilitado para reconhecimento facial.",
    "Recognize is not installed. Face recognition and object tagging may be unavailable." : "Reconhecer não está instalado. O reconhecimento facial e a marcação de objetos podem não estar disponíveis.",
    "Face Recognition is installed and enabled" : "O reconhecimento facial está instalado e ativado",
    "Preview generator is installed and enabled. Additional configuration may still be required." : "O gerador de visualização está instalado e ativado. Configuração adicional ainda pode ser necessária.",
    "Preview generator is not installed and configured. This may make Memories very slow." : "O gerador de visualização não está instalado e configurado. Isso pode tornar as memórias muito lentas.",
    "Recommended Apps" : "Aplicativos recomendados",
    "Path to packaged exiftool binary" : "Caminho para pacote do binário exiftool",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "Você precisa de perl apenas de a versão embarcada do binário exiftool não estiver funcionando.",
    "Use system perl (only if exiftool binary does not work)" : "Use o perl do sistema (apenas se o binário exiftool não funcionar)",
    "EXIF Extraction" : "Extração de EXIF",
    "You can configure the enabled Nextcloud preview providers below." : "Você pode configurar os provedores de visualização do Nextcloud ativados abaixo.",
    "If you are using Imaginary for preview generation, you can ignore this section." : "Se você estiver usando o Imaginary para geração de visualização, pode ignorar esta seção.",
    "To enable RAW support, install the Camera RAW Previews app." : "Para ativar o suporte RAW, instale o aplicativo Camera RAW Previews.",
    "Documentation." : "Documentação.",
    "PHP-Imagick is available [{version}]." : "PHP-Imagick está disponível [{version}].",
    "PHP-Imagick is not available." : "PHP-Imagick não está disponível.",
    "Image editing will not work correctly." : "A edição de imagens não funcionará corretamente.",
    "Thumbnail generation may not work for some formats (HEIC, TIFF)." : "A geração de miniaturas pode não funcionar para alguns formatos (HEIC, TIFF).",
    "Thumbnails for videos will be generated with this binary." : "As miniaturas dos vídeos serão geradas com este binário.",
    "Thumbnail generation may not work for videos." : "A geração de miniaturas pode não funcionar para vídeos.",
    "Imaginary is enabled for preview generation. This will override other preview providers. We currently recommend against using Imaginary due to multiple bugs in handling of HEIC and GIF files." : "O Imaginário está habilitado para geração de visualização. Isso substituirá outros provedores de visualização. Atualmente, não recomendamos o uso do Imaginary devido a vários bugs no manuseio de arquivos HEIC e GIF.",
    "The following MIME types are configured for preview generation." : "Os tipos de MIME a seguir são configurados para geração de visualização.",
    "Max preview size (trade-off between quality and storage requirements)." : "Tamanho máximo de visualização (compensação entre qualidade e requisitos de armazenamento).",
    "Max memory for preview generation (MB)" : "Memória máxima para geração de visualização (MB)",
    "Max size of file to generate previews for (MB)" : "Tamanho máximo do arquivo para gerar visualizações (MB)",
    "File Support" : "Suporte de Arquivo",
    "Images (JPEG, PNG, GIF, BMP)" : "Imagens (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "TIFF (Imagick)",
    "Videos (ffmpeg)" : "Vídeos (ffmpeg)",
    "Imaginary (not recommended)" : "Imaginário (não recomendado)",
    "Thank you for choosing Nextcloud and Memories to store your precious data!" : "Obrigado por escolher Nextcloud e Memórias para armazenar seus preciosos dados!",
    "Memories is very feature rich and setting it up properly can take some time." : "As memórias são muito ricas em recursos e configurá-las corretamente pode levar algum tempo.",
    "If you just installed Memories, make sure you read the getting started guide:" : "Se você acabou de instalar o Memories, certifique-se de ler o guia de introdução:",
    "External Link" : "Link externo",
    "In case you run into any issues or bugs, you can get help through several channels." : "Caso encontre algum problema ou bug, você pode obter ajuda por meio de vários canais.",
    "Memories is a completely free and open source app under active development." : "Memories é um aplicativo totalmente gratuito e de código aberto em desenvolvimento ativo.",
    "You can contribute in several ways. See the project page for more details:" : "Você pode contribuir de várias maneiras. Veja a página do projeto para mais detalhes:",
    "Help & Support" : "Ajuda & Suporte",
    "{n} media files have been indexed" : "{n} arquivos de mídia foram indexados",
    "{n} media files failed indexing and were skipped." : "{n} arquivos de mídia falharam na indexação e foram ignorados.",
    "View failure logs." : "Visualize logs de falhas.",
    "Files that failed indexing will not be indexed again unless they change." : "Os arquivos cuja indexação falhou não serão indexados novamente, a menos que sejam alterados.",
    "You can manually retry files that failed indexing." : "Você pode tentar novamente manualmente os arquivos que falharam na indexação.",
    "Automatic Indexing status: {status}" : "Status de Indexação automática: {status}",
    "Last index job was run {t} seconds ago." : "Última execução de rotina de indexação há {t} segundos.",
    "It took {t} seconds to complete." : "Levou {t} segundos para completar.",
    "It is still running or was interrupted." : "Ainda está rodando ou foi interrompido.",
    "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly." : "Parece que já se passou mais de uma hora desde a execução do último trabalho de indexação. Certifique-se de que o Nextcloud cron esteja configurado corretamente.",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "Apenas encriptação pelo servidor (OC_DEFAULT_MODULE) é suportado, mas outro módulo de encriptação está habilitado.",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "Os índices EXIF são construídos e verificados periodicamente em plano de fundo. Cuidado ao selecionar algo além de indexação automática. Por exemplo, configurar a indexação apenas para pastas da timeline pode causar atrasos antes da mídia se tornar disponível para os usuários, dado que a configuração ta timeline é feita apenas após o login.",
    "Index all media automatically (recommended)" : "Indexar toda mídia automaticamente (recomendado)",
    "Index per-user timeline folders (not recommended)" : "Indexar por diretório de timeline de cada usuário (não recomendado)",
    "Index a fixed relative path" : "Indexar usando um caminho relativo fixo",
    "Disable background indexing" : "Desabilitar indexação em plano de fundo",
    "Indexing path (relative, all users)" : "Caminho de indexação (relativo, todos os usuários)",
    "Folders with a \".nomedia\" or a \".nomemories\" file are always excluded from indexing." : "Pastas com um arquivo \".nomedia\" ou \".nomemories\" são sempre excluídas da indexação.",
    "You can optionally use a regular expression to exclude matching paths from being indexed." : "Opcionalmente, você pode usar uma expressão regular para excluir a indexação de caminhos correspondentes.",
    "For example, to exclude special QNAP folders:" : "Por exemplo, para excluir pastas especiais da QNAP:",
    "Or, exclude all files starting with \"private-\" or \"backup-\":" : "Ou exclua todos os arquivos que começam com \"private-\" ou \"backup-\":",
    "You can use the regex101 website to validate and test the pattern:" : "Você pode usar o site regex101 para validar e testar o padrão:",
    "Exclude paths matching regular expression" : "Excluir caminhos que correspondam à expressão regular",
    "For advanced usage, perform a run of indexing by running:" : "Para uso avançado, execute a indexação utilizando:",
    "Run index in parallel with 4 threads:" : "Executar indexação em paralelo com 4 threads:",
    "Force re-indexing of all files:" : "Forçar re-indexação de todos os arquivos:",
    "You can limit indexing by user and/or folder:" : "Você pode limitar indexação por outro usuário e/ou diretório:",
    "Clear all existing index tables:" : "Limpar todos os índices existentes:",
    "Media Indexing" : "Indexação de Mídia",
    "HTTPS is enabled" : "HTTPS está habilitado",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "Você está acessando esta página em um contexto inseguro. Várias APIs do navegador não estão disponíveis, o que tornará as Memórias muito lentas. Habilite o HTTPS em seu servidor para melhorar o desempenho.",
    "HTTP/2 or HTTP/3 is enabled" : "HTTP/2 ou HTTP/3 está habilitado",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "HTTP/2 ou HTTP/3 é fortemente recomendado ({httpVer} detectado)",
    "Database triggers are set up correctly." : "Os gatilhos do banco de dados estão configurados corretamente.",
    "Database triggers not set up; {m} mode in use." : "Gatilhos de banco de dados não configurados; Modo {m} em uso.",
    "See the documentation for information on how to resolve this." : "Consulte a documentação para obter informações sobre como resolver isso.",
    "Performance" : "Desempenho",
    "Unknown" : "Desconhecido",
    "Database is populated with {n} geometries." : "Banco de dados populado com {n} geometrias.",
    "Geometry table has not been created." : "Tabela de geometrias não foi criada.",
    "Looks like the planet data is incomplete." : "Parece que os dados do planeta estão incompletos",
    "Reverse geocoding has not been configured ({status})." : "Geocodificação reversa não foi configurada ({status})",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "Memórias suporta geocodificação reversa offline usando os dados OpenStreetMaps em MySQL e Postgres.",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "Você precisa baixar os dados do planeta em seu banco de dados. Isso é altamente recomendado e tem baixa sobrecarga.",
    "If the button below does not work for importing the planet data, use the following command:" : "Se o botão abaixo não funcionar para importar dados planetários, use o seguinte comando:",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "Nota: os dados geométricos são armazenados em memories_planet_geometry, sem prefixo.",
    "Download planet database" : "Baixar banco de dados planetário",
    "Reverse Geocoding" : "Geocodificação Reversa",
    "Geometry support was not detected in your database" : "Suporte para geometria não foi detectado no seu banco de dados.",
    "MySQL-like geometry support was detected " : "Suporte de geometria MySQL detectado",
    "Postgres native geometry support was detected" : "Suporte de geometria nativo do Postgres detectado",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "Parece que o banco de dados já foi configurado. Tem certeza que deseja baixar todos os dados planetários novamente?",
    "You are about to download the planet database. This may take a while." : "Você está baixando o banco de dados planetário. Isso pode levar um tempo.",
    "This may also cause all photos to be re-indexed!" : "Isso também pode causar com que todas as fotos sejam re-indexadas!",
    "Continue" : "Continuar",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "Transcodificação em tempo real permite streaming de vídeo adaptativo usando HLS.",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "Note que isso pode demandar bastante poder de processamento sem aceleração de hardware, e transcodificação não vai ser usada para armazenamento externo.",
    "Enable Transcoding" : "Habilitar Transcodificação",
    "ffmpeg path" : "caminho do ffmpeg",
    "ffprobe path" : "caminho do ffprobe",
    "Global default video quality (user may override)" : "Padrão global de qualidade de vídeo (usuário pode sobrescrever)",
    "Auto (adaptive transcode)" : "Auto (transcodificação adaptativa)",
    "Original (transcode with max quality)" : "Original (transcodificação com qualidade máxima)",
    "Direct (original video file without transcode)" : "Direto (arquivo de vídeo original sem transcodificação)",
    "Video Streaming" : "Streaming de Vídeo",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "Você precisa primeiro ter certeza que os drivers corretos estão instalados antes de configurar aceleração.",
    "Make sure you test hardware acceleration with various options after enabling." : "Teste a aceleração de hardware com várias opções antes de habilitar.",
    "Do not enable multiple types of hardware acceleration simultaneously." : "Não habilite diferentes tipos de aceleração de hardware simultaneamente",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "Processadores Intel suportando QuickSync Video (QSV) e algumas placas de vídeo AMD podem ser usadas para fazer transcodificação usando aceleração VA-API",
    "For more details on driver installation, check the documentation:" : "Para mais detalhes na instalação do driver, verifique a documentação:",
    "Enable acceleration with VA-API" : "Habilitar aceleração com VA-API",
    "Enable low-power mode (QSV only)" : "Ativar o modo de baixo consumo de energia (somente QSV)",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "Placas de vídeo NVIDIA podem ser usadas para fazer a transcodificação usando o codificador NVENC com os drivers apropriados.",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "Dependendo da versão de SDK e ffmpeg instaladas, você precisa especificar o escalador a ser usado.",
    "No automated tests are available for NVIDIA acceleration." : "Não há testes automatizados para a aceleração NVIDIA",
    "Enable acceleration with NVENC" : "Habilitar aceleração com NVENC",
    "Enable NVENC Temporal AQ" : "Habilitar NVENC Temporal AQ",
    "CUDA scaler" : "Escalador CUDA",
    "NPP scaler" : "Escalador NPP",
    "Due to a bug in certain hardware drivers, videos may appear in incorrect orientations when streaming. This can be resolved in some cases by rotating the video on the accelerator." : "Devido a um bug em certos drivers de hardware, os vídeos podem aparecer em orientações incorretas durante a transmissão. Isso pode ser resolvido em alguns casos girando o vídeo no acelerador.",
    "Some drivers (e.g. AMD and older Intel) do not support hardware accelerated rotation. You can attempt to force software-based transpose in this case." : "Alguns drivers (por exemplo, AMD e Intel mais antigos) não suportam rotação acelerada por hardware. Você pode tentar forçar a transposição baseada em software neste caso.",
    "Try this option only if you have incorrectly oriented videos during playback." : "Tente esta opção somente se você tiver vídeos orientados incorretamente durante a reprodução.",
    "Enable streaming transpose workaround" : "Ativar solução alternativa de transposição de streaming",
    "Force transpose in software" : "Forçar transposição no software",
    "Some NVENC devices have issues with force_key_frames." : "Alguns dispositivos NVENC apresentam problemas com force_key_frames.",
    "Try this option only if you use NVENC and have issues with video playback." : "Tente esta opção somente se você usar NVENC e tiver problemas com a reprodução de vídeo.",
    "Enable streaming GOP size workaround" : "Habilitar solução alternativa para o tamanho do GOP de streaming",
    "HW Acceleration" : "Aceleração HW",
    "VA-API device ({dev}) is readable" : "O dispositivo VA-API ({dev}) é legível",
    "VA-API device ({dev}) not found" : "Dispositivo VA-API ({dev}) não encontrado",
    "VA-API device ({dev}) has incorrect permissions" : "O dispositivo VA-API ({dev}) tem permissões incorretas",
    "VA-API device status: {status}" : "Status do dispositivo VA-API: {status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "Memórias usam o transcodificador go-vod. Você pode executar o go-vod externamente (por exemplo, em um contêiner Docker separado para aceleração de hardware) ou usar o transcodificador integrado. Para usar um transcodificador externo, habilite a seguinte opção e siga as instruções na documentação:",
    "Enable external transcoder" : "Habilitar transcodificador externo",
    "Binary path (local only)" : "Caminho binário (somente local)",
    "Bind address (local only)" : "Endereço de ligação (somente local)",
    "Connection address (same as bind if local)" : "Endereço de conexão (o mesmo que vincular se local)",
    "Quality Factor (15 - 45) (default 25)" : "Fator de qualidade (15 - 45) (padrão 25)",
    "Transcoder" : "Transcodificador",
    "Default high resolution image loading behavior of the photo viewer." : "Comportamento padrão de carregamento de imagens de alta resolução do visualizador de fotos.",
    "The configuration here also applies to public link shares." : "The configuration here also applies to public link shares.",
    "Users may override this setting." : "Os usuários podem substituir essa configuração.",
    "Always load high resolution image (not recommended if using HEIC/TIFF)" : "Sempre carregue imagens de alta resolução (não recomendado se estiver usando HEIC/TIFF)",
    "Template" : "Template",
    "No items" : "Nenhum item",
    "Shared by {user}" : "Compartilhado por {user}",
    "_{n} item_::_{n} items_" : ["{n} itens","{n} itens","{n} itens"],
    "Search your photos …" : "Pesquise suas fotos…",
    "Start typing to find photos and albums" : "Comece a digitar para encontrar fotos e álbuns",
    "No results found" : "Nenhum resultado encontrado",
    "Search" : "Pesquisar",
    "Upload" : "Enviar",
    "_{n} photo updated_::_{n} photos updated_" : ["{n} fotos atualizadas","{n} fotos atualizadas","{n} fotos atualizadas"],
    "Add people or groups who can edit your album" : "Adicione pessoas ou grupos que podem editar seu álbum",
    "Search for collaborators" : "Pesquisar colaboradores",
    "Search people or groups" : "Pesquisar pessoas ou grupos",
    "Add {collaboratorLabel} to the collaborators list" : "Adicionar {collaboratorsLabel} à lista de colaboradores",
    "No collaborators available" : "Nenhum colaborador disponível",
    "Remove {collaboratorLabel} from the collaborators list" : "Remova {collaboratorLabel} da lista de colaboradores",
    "Copy the public link" : "Copiar link público",
    "Public link copied!" : "Link público copiado!",
    "Copy public link" : "Copiar link público",
    "Delete the public link" : "Remover link público",
    "Share via public link" : "Compartilhar via link público",
    "Failed to fetch collaborators list." : "Falha ao buscar a lista de colaboradores.",
    "Public link" : "Link público",
    "Failed to fetch album." : "Falha ao buscar álbum.",
    "Failed to update album." : "Falha ao atualizar álbum.",
    "Create new album" : "Criar novo álbum",
    "Edit album details" : "Modificar detalhes do álbu",
    "New album" : "Novo álbum",
    "Could not load the selected album" : "Não foi possível carregar o álbum selecionado",
    "Remove Album" : "Remover álbum",
    "Leave Album" : "Sair do Álbum",
    "Are you sure you want to permanently remove album \"{name}\"?" : "Tem certeza de que deseja remover permanentemente o álbum \"{name}\"?",
    "Are you sure you want to leave the shared album \"{name}\"?" : "Tem certeza de que deseja sair do álbum compartilhado \"{name}\"?",
    "Failed to delete {name}." : "Falha ao remover {name}.",
    "Name" : "Nome",
    "Name of the album" : "Nome do álbum",
    "Location" : "Localização",
    "Location of the album" : "Localização do álbum",
    "Go back to the previous view." : "Ir para a visualização anterior.",
    "Back" : "Voltar",
    "Go to the add collaborators view." : "Ir para visualização de adicionar colaboradores.",
    "Add collaborators" : "Adicionar colaboradores",
    "Back to the new album form." : "Voltar ao formulário de novo álbum.",
    "Save" : "Salvar",
    "Create album" : "Criar álbum",
    "Invalid album name; should not contain any slashes." : "Invalid album name; should not contain any slashes.",
    "Create new album." : "Criar novo álbum.",
    "Save changes" : "Salvar alterações",
    "_Removed from {n} album_::_Removed from {n} albums_" : ["Removido de {n} álbuns","Removido de {n} álbuns","Removido de {n} álbuns"],
    "Share Album" : "Compartilhar álbum",
    "Save collaborators for this album." : "Salve os colaboradores deste álbum.",
    "Failed to load album info: {name}" : "Falha ao carregar as informações do álbum: {name}",
    "_%n item_::_%n items_" : ["%n item","%n itens","%n itens"],
    "Newest" : "O mais novo",
    "Year" : "Ano",
    "Month" : "Mês",
    "Day" : "Dia",
    "Hour" : "Hora",
    "Minute" : "Minuto",
    "Oldest" : "Mais antigo",
    "Invalid Date" : "Invalid Date",
    "Newest date is older than oldest date" : "Newest date is older than oldest date",
    "Title" : "Título",
    "Description" : "Descrição",
    "Label" : "Etiqueta",
    "Camera Make" : "Marca da câmera",
    "Camera Model" : "Modelo da câmera",
    "Lens Model" : "Modelo de Lente",
    "Copyright" : "Direito autoral",
    "Empty" : "Vazio",
    "Unchanged" : "Unchanged",
    "Reset" : "Redefinir",
    "Remove location" : "Remove location",
    "Search location / landmark" : "Search location / landmark",
    "Failed to search for location with Nominatim." : "Failed to search for location with Nominatim.",
    "Date / Time" : "Data / Hora",
    "Collaborative Tags" : "Etiquetas Colaborativas",
    "EXIF Fields" : "EXIF Fields",
    "Geolocation" : "Geolocation",
    "Orientation (EXIF)" : "Orientação (EXIF)",
    "Cannot edit {name} of type {type}" : "Não é possível editar {name} do tipo {type}",
    "Cannot edit rotation on videos ({name})" : "Não é possível editar a rotação dos vídeos ({name})",
    "Cannot edit rotation on Live Photos ({name})" : "Não é possível editar a rotação em Fotos ao Vivo ({name})",
    "Some selected items have stacked RAW files.\nRAW files will not be edited." : "Alguns itens selecionados possuem arquivos RAW empilhados. \nArquivos RAW não serão editados.",
    "Missing date metadata" : "Metadados de data ausentes",
    "Some items may be missing the date metadata. Do you want to attempt copying the currently known timestamp to the metadata (recommended)? Othewise, the timestamp may be reset to the current time." : "Alguns itens podem estar sem metadados de data. Deseja tentar copiar o carimbo de data/hora atualmente conhecido para os metadados (recomendado)? Caso contrário, o carimbo de data/hora poderá ser redefinido para a hora atual.",
    "Failed to load metadata for {n} photos." : "Failed to load metadata for {n} photos.",
    "{n} photos cannot be edited (permissions error)." : "{n} photos cannot be edited (permissions error).",
    "This feature rotates images losslessly by updating the EXIF metadata. This approach is known to sometimes not work correctly on certain image types such as HEIC. Make sure you do a test run before using it on multiple images." : "Este recurso gira imagens sem perdas, atualizando os metadados EXIF. Sabe-se que essa abordagem às vezes não funciona corretamente em certos tipos de imagem, como HEIC. Certifique-se de fazer um teste antes de usá-lo em várias imagens.",
    "Rotate Left" : "Rotaionar à esquerda",
    "Rotate Right" : "Rotacionar à Direita",
    "Flip" : "Virar",
    "Remove person" : "Remover pessoa",
    "Are you sure you want to remove {name}?" : "Tem certeza que deseja remover {name}?",
    "Only user \"{user}\" can delete this person" : "Apenas o usuário \"{user}\" pode excluir esta pessoa",
    "Rename person" : "Renomear pessoa",
    "Update" : "Atualizar",
    "Failed to rename {oldName} to {name}." : "Falha ao renomear {oldName} para {name}.",
    "Loading …" : "Carregando …",
    "Failed to load faces" : "Falha ao carregar rostos",
    "Create a new face with this name?" : "Criar um novo rosto com este nome?",
    "Create new face" : "Crie um novo rosto",
    "Failed to create face" : "Falha ao criar rosto",
    "Merge {name} with person" : "Unir {name} com pessoa",
    "Merge faces" : "Mesclar rostos",
    "Merge {name} with {newName}?" : "Mesclar {name} com {newName}?",
    "unnamed person" : "pessoa sem nome",
    "Too many failures, aborting" : "Abortando, falhas demais",
    "Error while moving {basename}" : "Erro ao mover {basename}",
    "Failed to move {name}." : "Falha ao mover {name}.",
    "Move selected photos to person" : "Mover fotos selecionadas para pessoa",
    "Move the selected photos to {target}?" : "Mover as fotos selecionadas para {target}?",
    "Move" : "Mover",
    "An error occurred while moving photos from {name}." : "Ocorreu um erro ao mover fotos de {name}.",
    "Choose a folder" : "Choose a folder",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["{n} item moved to folder","{n} items moved to folder","{n} items moved to folder"],
    "Remove" : "Remover",
    "Add Path" : "Adicionar Caminho",
    "Add a root to your timeline" : "Adicione uma raiz à sua linha do tempo",
    "Link Sharing" : "Link Sharing",
    "You cannot share the root folder" : "Você não pode compartilhar a pasta raiz",
    "Public link shares are available to people outside Nextcloud." : "Public link shares are available to people outside Nextcloud.",
    "You may create or update permissions on public links using the sidebar." : "You may create or update permissions on public links using the sidebar.",
    "Click a link to copy to clipboard." : "Click a link to copy to clipboard.",
    "Share link" : "Compartilhar link",
    "Create Link" : "Criar Link",
    "Refresh" : "Atualizar",
    "Password protected" : "Protegido por senha",
    "Expires" : "Expira",
    "Editable" : "Editable",
    "Read only" : "Somente leitura",
    "Link copied to clipboard" : "Link copiado para a área de transferência",
    "Failed to copy link to clipboard" : "Falha ao copiar o link para a área de transferência",
    "Reduced Size" : "Reduced Size",
    "Share in lower quality (small file size)" : "Compartilhe com qualidade inferior (tamanho de arquivo pequeno)",
    "High Resolution" : "High Resolution",
    "Share in high quality (large file size)" : "Compartilhe em alta qualidade (tamanho de arquivo grande)",
    "Original File" : "Original File",
    "Public Link" : "Public Link",
    "Share an external Nextcloud link" : "Share an external Nextcloud link",
    "Not allowed to share file: {name}" : "Não é permitido compartilhar arquivo: {name}",
    "Failed to create album for public link" : "Falha ao criar álbum para link público",
    "Failed to download file {href}" : "Falha ao baixar o arquivo {href}",
    "Cannot share this type of data" : "Não é possível compartilhar este tipo de dados",
    "_Share File_::_Share Files_" : ["Compartilhar arquivos","Compartilhar arquivos","Compartilhar arquivos"],
    "_Share the original file_::_Share the original files_" : ["Compartilhe os arquivos originais","Compartilhe os arquivos originais","Compartilhe os arquivos originais"],
    "Destination path" : "Caminho de destino",
    "Add to albums" : "Adicionar aos álbuns",
    "Add tags" : "Adicionar etiquetas",
    "Attach collaborative tags to all uploads" : "Anexe etiquetas colaborativas a todos os uploads",
    "No albums selected" : "Nenhum álbum selecionado",
    "Choose the destination folder for the upload" : "Escolha a pasta de destino para o upload",
    "Creating tags" : "Criando etiquetas",
    "Uploading {file}" : "Fazendo envio de {file}",
    "Failed to upload {file}" : "Falha ao fazer envio de {file}",
    "Adding files to album {album}" : "Adicionando arquivos ao álbum {album}",
    "Attaching tags to {file}" : "Anexando etiquetas a {file}",
    "Failed to attach tags to {file}" : "Falha ao anexar etiquetas a {file}",
    "Some files have not been uploaded." : "Alguns arquivos não foram carregados.",
    "_Upload {n} file_::_Upload {n} files_" : ["Enviar {n} arquivos","Enviar {n} arquivos","Enviar {n} arquivos"],
    "Sorting order" : "Ordem de classificação",
    "Last updated" : "Atualizado por último",
    "Creation date" : "Data de criação",
    "Album name" : "Nome do álbum",
    "Oldest first" : "Mais antigo primeiro",
    "Ascending" : "Ascendente",
    "Newest first" : "Mais novo primeiro",
    "Descending" : "Descendente",
    "Share album" : "Compartilhar álbum",
    "Download album" : "Baixar álbum",
    "Remove album" : "Remover Álbum",
    "Nothing to show here" : "Nada para mostrar aqui",
    "Unassigned faces" : "Rostos não identificados",
    "Merge with different person" : "Unir com outra pessoa",
    "Mark person in preview" : "Marcar pessoa na visualização",
    "Unnamed person" : "Pessoa sem nome",
    "Share folder" : "Compartilhar pasta",
    "Upload files" : "Submeter arquivos",
    "Folder view" : "Vista de pasta",
    "Timeline view" : "Visualização da linha do tempo",
    "Home" : "Início",
    "Move left" : "Mover para a esquerda",
    "Move right" : "Mover para a direita",
    "Files without location" : "Arquivos sem localização",
    "Unidentified location" : "Localização não identificada",
    "Image saved successfully" : "Imagem salva com sucesso",
    "Error saving image: {error}" : "Erro ao salvar a imagem: {error}",
    "Unsaved changes" : "Alterações não salvas",
    "Drop changes" : "Cancelar mudanças",
    "Play Live Photo" : "Play Live Photo",
    "Download Video" : "Baixar video",
    "Download {ext}" : "Baixar {ext}",
    "Slideshow" : "Apresentação de slides",
    "Previous" : "Anterior",
    "Next" : "Próxima",
    "Editing is currently disabled for Live Photos" : "Editing is currently disabled for Live Photos",
    "You are now logged in to the server!" : "Agora você está logado no servidor!",
    "You can set up automatic uploads from this device using the Nextcloud mobile app. Click the button below to download the app, or skip this step and continue." : "Você pode configurar uploads automáticos deste dispositivo usando o aplicativo móvel Nextcloud. Clique no botão abaixo para baixar o aplicativo ou pule esta etapa e continue.",
    "Set up automatic upload" : "Configurar upload automático",
    "Memories can show local media on your device alongside the media on your server. This requires access to the media on this device." : "As memórias podem mostrar a mídia local no seu dispositivo junto com a mídia no seu servidor. Isto requer acesso à mídia neste dispositivo.",
    "Access to media has been granted." : "O acesso à mídia foi concedido.",
    "Access to media is not available yet. If the button below does not work, grant the permission through settings." : "O acesso à mídia ainda não está disponível. Caso o botão abaixo não funcione, conceda a permissão através das configurações.",
    "Grant permissions" : "Conceder permissões",
    "Skip this step" : "Pular esta etapa",
    "Choose the folders on this device to show on your timeline." : "Escolha as pastas neste dispositivo para mostrar na sua linha do tempo.",
    "If no folders are visible here, you may need to grant the app storage permissions, or wait for the app to index your files." : "Se nenhuma pasta estiver visível aqui, pode ser necessário conceder permissões de armazenamento ao aplicativo ou aguardar que o aplicativo indexe seus arquivos.",
    "You can always change this in settings. Note that this does not affect automatic uploading." : "Você sempre pode alterar isso nas configurações. Observe que isso não afeta o upload automático.",
    "Synchronizing local files ({n} done)." : "Sincronizando arquivos locais ({n} concluído).",
    "This may take a while. Do not close this window." : "Isso pode demorar um pouco. Não feche esta janela.",
    "Finish" : "Finalizado",
    "{name} binary exists and is executable." : "{name} binário existe e é executável.",
    "{name} binary not found." : "{name} binário não encontrado.",
    "{name} binary is not executable." : "{name} binário não é executável.",
    "{name} failed test: {info}." : "{name} falhou no teste: {info}.",
    "{name} binary exists and is usable ({info})." : "{name} binário existe e é utilizável ({info}).",
    "{name} binary status: {status}." : "{name} status binário: {status}.",
    "Save as" : "Salvar como",
    "Are you sure you want to discard the changes?" : "Tem certeza de que deseja descartar as alterações?",
    "Undo" : "Desfazer",
    "Redo" : "Refazer",
    "Show original image" : "Mostrar imagem original",
    "Zoom in" : "Ampliar",
    "Zoom out" : "Diminuir zoom",
    "Toggle zoom menu" : "Alternar o menu de zoom",
    "Adjust" : "Ajustar",
    "Fine-tune" : "Sintonia fina",
    "Filters" : "Filtros",
    "Watermark" : "Marca d'água",
    "Draw" : "Desenhar",
    "Resize" : "Redimensionar",
    "Invalid image." : "Imagem inválida.",
    "Error while uploading the image." : "Erro ao fazer upload da imagem.",
    "are not images" : "não são imagens",
    "is not an image" : "não é uma imagem",
    "to be uploaded" : "para enviar",
    "Crop" : "Cortar",
    "Original" : "Original",
    "Custom" : "Personalizar",
    "Square" : "Quadrado",
    "Landscape" : "Paisagem",
    "Portrait" : "Retrato",
    "Ellipse" : "Elipse",
    "Classic TV" : "TV Clássica",
    "CinemaScope" : "CinemaScope",
    "Arrow" : "Flecha",
    "Blur" : "Embaçar",
    "Brightness" : "Brilho",
    "Contrast" : "Contraste",
    "Un-flip X" : "Desvirar X",
    "Flip X" : "Inverter X",
    "Un-flip Y" : "Desvirar Y",
    "Flip Y" : "Inverter Y",
    "HSV" : "HSV",
    "Hue" : "Cor",
    "Saturation" : "Saturação",
    "Value" : "Valor",
    "Image" : "Imagem",
    "Importing …" : "Importing …",
    "+ Add image" : "+ Adicionar imagem",
    "Line" : "Linha",
    "Pen" : "Caneta",
    "Polygon" : "Polígono",
    "Sides" : "Lados",
    "Rectangle" : "Retângulo",
    "Corner Radius" : "Raio do canto",
    "Width in pixels" : "Comprimento em pixels",
    "Height in pixels" : "Altura em pixels",
    "Toggle ratio lock" : "Alternar a trava de proporção",
    "Reset to original image size" : "Voltar ao tamanho original",
    "Rotate" : "Rotação",
    "Text" : "Texto",
    "Text spacing" : "Espaçamento do texto",
    "Text alignment" : "Alinhamento de texto",
    "Font family" : "Família da fonte",
    "Size" : "Tamanho",
    "Letter spacing" : "Espaçamento entre letras",
    "Line height" : "Altura da linha",
    "Warmth" : "Temperatura",
    "+ Add watermark" : "+ Adicionar marca d'água",
    "Choose watermark type" : "Escolha o tipo de marca d'água",
    "Upload watermark" : "Enviar marca d'água",
    "Add as text" : "Adicionar como texto",
    "Padding" : "Preenchimento",
    "Shadow" : "Sombra",
    "Horizontal" : "Horizontal",
    "Vertical" : "Vertical",
    "Opacity" : "Opacidade",
    "Position" : "Posição",
    "Stroke" : "Derrame",
    "Save image as" : "Salvar imagem como",
    "Extension" : "Extensão",
    "Name is required." : "O nome é obrigatório.",
    "Quality" : "Qualidade",
    "Saved image size (width x height)" : "Imagem salva (largura x altura)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Observe que a área de corte selecionada é menor que o redimensionamento aplicado, o que pode causar diminuição da qualidade",
    "Actual size (100%)" : "Tamanho real (100%)",
    "Fit size" : "Encaixar tamanho",
    "Transcoding failed, check Nextcloud logs." : "Transcoding failed, check Nextcloud logs.",
    "Direct" : "Direto",
    "Auto" : "Automático",
    "Shared Folder" : "Pasta Compartilhada",
    "Shared Album" : "Álbum compartilhado",
    "Setup" : "Instalação",
    "Failed to remove {filename}." : "Falha ao remover {filename}.",
    "Failed to create {albumName}." : "Falha ao criar {albumName}.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "Falha ao renomear {currentAlbumName} para {newAlbumName}.",
    "General Failure" : "Falha Geral",
    "Error: {msg}" : "Erro: {msg}",
    "Failed to delete {fileName}." : "Falha ao excluir {fileName}.",
    "Failed to move files." : "Falha ao mover arquivos.",
    "Could not move {fileName}, target exists." : "Não foi possível mover {fileName}, o destino existe.",
    "Failed to move {fileName}." : "Falha ao mover {fileName}.",
    "Failed to load image info: {name}" : "Falha ao carregar informações da imagem: {name}",
    "Failed to download files" : "Falha ao baixar arquivos",
    "Failed to favorite files." : "Falha nos arquivos favoritos.",
    "Failed to favorite some files." : "Falha ao adicionar alguns arquivos aos favoritos.",
    "Failed to favorite {fileName}." : "Falha ao favoritar {fileName}",
    "No content-location header found" : "Nenhum cabeçalho de localização de conteúdo encontrado",
    "Failed to create tag {name}: {error}" : "Falha ao criar a etiqueta {name}: {error}",
    "Memories has been updated to {version}. Reload to get the new version." : "As memórias foram atualizadas para {version}. Recarregue para obter a nova versão.",
    "Upload some photos and make sure the timeline path is configured" : "Carregue algumas fotos e verifique se o caminho da linha do tempo está configurado",
    "Mark photos as favorite to find them easily" : "Marque as fotos como favoritas para encontrá-las facilmente",
    "Memories from past years will appear here" : "Memórias de anos anteriores aparecerão aqui",
    "Recognize is still working on your photos" : "O reconhecimento ainda está trabalhando em suas fotos",
    "You will find your friends soon. Please be patient" : "Você encontrará seus amigos em breve. Por favor, seja paciente",
    "Face Recognition is disabled. Enable in settings to find your friends" : "O reconhecimento facial está desativado. Ative nas configurações para encontrar seus amigos",
    "Your videos will appear here" : "Seus vídeos aparecerão aqui",
    "Add photos to albums by selecting them on your timeline." : "Adicione fotos aos álbuns selecionando-as na sua linha do tempo.",
    "Create an album to get started" : "Crie um álbum para começar",
    "Archive photos you don't want to see in your timeline" : "Arquive as fotos que você não quer ver na sua linha do tempo",
    "Tag photos to find them easily" : "Marque fotos para encontrá-las facilmente",
    "Places you have been to will appear here" : "Os lugares que você visitou aparecerão aqui",
    "Yes" : "Sim",
    "No" : "Não",
    "The folder name \"{folder}\" has a leading or trailing whitespace. This may lead to errors and should be corrected." : "O nome da pasta \"{folder}\" possui um espaço em branco à esquerda ou à direita. Isso pode levar a erros e deve ser corrigido.",
    "_Move {count} item to trash?_::_Move {count} items to trash?_" : ["Mover {count} itens para a lixeira?","Mover {count} itens para a lixeira?","Mover {count} itens para a lixeira?"],
    "Files in trash may be automatically deleted after a fixed period of time." : "Os arquivos na lixeira podem ser excluídos automaticamente após um período fixo de tempo.",
    "_Remove {count} item from album?_::_Remove {count} items from album?_" : ["Remover {count} itens do álbum?","Remover {count} itens do álbum?","Remover {count} itens do álbum?"],
    "This will not delete your original files." : "Isso não excluirá seus arquivos originais.",
    "You are about to download {count} items." : "Você está prestes a baixar {count} itens.",
    "You are about to move {count} items." : "Você está prestes a mover {count} itens."
},
"nplurals=3; plural=(n == 0 || n == 1) ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;");
