OC.L10N.register(
    "memories",
    {
    "Download" : "Скачать",
    "Memories" : "Воспоминания",
    "Fast, modern and advanced photo management suite" : "Набор приложений для управления фотографиями с расширенным набором функций",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Memories: управление фотографиями для Nextcloud\n\nMemories — это решение для управления фотографиями *с батарейками* для Nextcloud с расширенными функциями, включая:\n\n- **📸 Временная шкала**: сортировка фотографий и видео по дате съемки, проанализированная из данных Exif.\n- **⏪ Перемотка**: мгновенный переход в любое время в прошлом и повторное переживание воспоминаний.\n- **🤖 Тегирование ИИ**: группировка фотографий по людям и объектам с помощью [recognize](https://github.com/nextcloud/recognize) и [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Альбомы**: создание альбомов для группировки фотографий и видео. Затем делитесь этими альбомами с другими.\n- **🫱🏻‍🫲🏻 Внешний обмен**: делитесь фотографиями и видео с людьми за пределами вашего экземпляра Nextcloud.\n- **📱 Поддержка мобильных устройств**: работайте с любого устройства, любой формы и размера через веб-приложение.\n- **✏️ Редактирование метаданных**: быстрое и массовое изменение дат и других метаданных на фотографиях.\n- **📦 Архив**: храните фотографии, которые вы не хотите видеть на своей временной шкале, в отдельной папке.\n- **📹 Транскодирование видео**: транскодируйте видео и используйте HLS для максимальной производительности.\n- **🗺️ Карта**: просматривайте свои фотографии на карте, помеченные точным обратным геокодированием.\n- **📦 Миграция**: легко переносите из Nextcloud Photos и Google Takeout.\n- **⚡️ Производительность**: делайте все это очень быстро.\n\n## 🚀 Установка\n\n1. Установите приложение из магазина приложений Nextcloud (попробуйте демо-версию [здесь](https://demo.memories.gallery/apps/memories/)).\n1. Выполните рекомендуемые [шаги по настройке](https://memories.gallery/config/).\n1. Запустите `php occ memories:index`, чтобы сгенерировать индексы метаданных для существующих фотографий.\n1. Откройте приложение 📷 Memories в Nextcloud и укажите каталог, содержащий ваши фотографии.",
    "Settings" : "Настройки",
    "People (Recognize)" : "Люди (Распознавание)",
    "People" : "Люди",
    "People (Face Recognition)" : "Люди (Распознавание лиц)",
    "Timeline" : "История",
    "Explore" : "Обзор",
    "Folders" : "Папки",
    "Favorites" : "Избранное",
    "Albums" : "Альбомы",
    "Archive" : "Архив",
    "On this day" : "В этот день",
    "Places" : "Места",
    "Map" : "Карта",
    "Tags" : "Метки",
    "View all" : "Просмотреть все",
    "Recognize" : "Распознавание",
    "Face Recognition" : "Распознавание лиц",
    "Videos" : "Видео",
    "A better photos experience awaits you" : "Вас ждут лучшие фотографии",
    "Choose the root folder of your timeline to begin" : "Для начала выберите корневую папку",
    "Continue to Memories" : "Перейти к воспоминаниям",
    "Choose again" : "Выберите еще раз",
    "Click here to start" : "Нажмите здесь чтобы начать",
    "You can always change this later in settings" : "Эти параметры могут быть позднее изменены в разделе «Настройки»",
    "If you just installed Memories, visit the admin panel first." : "Перейдите в панель администрирования перед использованием приложения.",
    "Choose the root of your timeline" : "Выберите основную папку ленты",
    "The selected folder does not seem to be valid. Try again." : "Выбранная папка не может быть использована. Выберите другую папку.",
    "No photos were found in the selected folder." : "В выбранной папке нет ни одной фотографии.",
    "This can happen because your media is still indexing." : "Причиной этого может являться выполняющееся индексирование файлов.",
    "Visit the admin panel to make sure Memories is configured correctly." : "Перейдите панель администрирования, чтобы убедиться, что приложение настроено верно.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["В размещении «{path}» найден {n} объект.","В размещении «{path}» найдено {n} объекта.","В размещении «{path}» найдено {n} объектов.","В размещении «{path}» найдено {n} объекта."],
    "Metadata" : "Метаданные",
    "Edit" : "Редактировать",
    "Failed to load metadata" : "Ошибка загрузки метаданных",
    "No coordinates" : "Координаты отсуствуют",
    "Click edit to set location" : "Нажмите чтобы указать местоположение",
    "Photos" : "Фотографии",
    "Cancel" : "Отменить",
    "Delete" : "Удалить",
    "Remove from album" : "Удалить из альбома",
    "Share" : "Поделиться",
    "Favorite" : "В избранное",
    "Unarchive" : "Восстановить из архива",
    "Edit metadata" : "Редактировать метаданные",
    "View in folder" : "Посмотреть в папке",
    "Move to folder" : "Переместить в папку",
    "Add to album" : "Добавить в альбом",
    "Move to person" : "Назначить метку лица",
    "Remove from person" : "Снять метку лица",
    "You must enable \"Mark person in preview\" to use this feature" : "Чтобы использовать эту функцию, вам необходимо включить «Отметить человека в предварительном просмотре».",
    "Only user \"{user}\" can update this person" : "Данные этого человека может изменить только пользователь {user}",
    "_{n} selected_::_{n} selected_" : ["Выбрано {n} изображение","Выбраны {n} изображения","Выбрано {n} изображений","Выбраны {n} изображения"],
    "Timeline Path" : "Расположение",
    "Square grid mode" : "Квадратные миниатюры",
    "Show past photos on top of timeline" : "Фотографии из прошлого вверху ленты",
    "Autoplay Live Photos" : "Автоматически воспроизводить «живые» фотографии",
    "Show full file path in sidebar" : "Показывать полный путь в боковой панели",
    "High resolution image loading behavior" : "Обработка изображений в высоком разрешении",
    "Load high resolution image on zoom" : "Загружать изображение в высоком разрешении при приближении",
    "Always load high resolution image (not recommended)" : "Всегда загружать изображение в высоком разрешении (не рекомендуется)",
    "Never load high resolution image" : "Не загружать изображения в высоком разрешении",
    "Logged in as {user}" : "Вошёл как {user}",
    "Sign out" : "Выйти",
    "Device Folders" : "Папки устройства",
    "Local folders to include in the timeline view" : "Локальные папки для включения в представление временной шкалы",
    "Run initial device setup" : "Запустите первоначальную настройку устройства",
    "Folders Path" : "Верхний уровень для папок",
    "Show hidden folders" : "Показывать скрытые файлы",
    "Sort folders oldest-first" : "Начинать ленту с более старых папок",
    "Sort albums oldest-first" : "Начинать ленту с более старых альбомов",
    "Memories Settings" : "Параметры приложения",
    "General" : "Основные",
    "Photo Viewer" : "Просмотр фотографий",
    "Account" : "Учётная запись",
    "Choose Timeline Paths" : "Расположения фотографий ленты",
    "Choose the root for the folders view" : "Выберете корневую папку с фотографиями",
    "Are you sure you want to log out {user}?" : "Вы уверены, что хотите выйти из системы {user}?",
    "Close" : "Закрыть",
    "Info" : "Информация",
    "{photoCount} photos" : "фотографий: {photoCount}",
    "Failed to load some photos" : "Не удалось загрузить некоторые фотографии",
    "Failed to update setting" : "Ошибка при сохранении новых параметров",
    "Albums support is enabled through the Photos app." : "Поддержка альбомов включается через приложение «Фото».",
    "Albums are disabled because the Photos app is not available." : "Альбомы отключены, поскольку приложение «Фотографии» недоступно.",
    "Recognize is installed and enabled for face recognition." : "Распознавание установлено и включено для распознавания лиц.",
    "Recognize is installed but not enabled for face recognition." : "Программа «Распознавание» установлена, но не включена для распознавания лиц.",
    "Recognize is not installed. Face recognition and object tagging may be unavailable." : "Распознавание не установлено. Распознавание лиц и маркировка объектов могут быть недоступны.",
    "Face Recognition is installed and enabled" : "Распознавание лиц установлено и включено.",
    "Preview generator is installed and enabled. Additional configuration may still be required." : "Генератор предварительного просмотра установлен и включен. Может потребоваться дополнительная настройка.",
    "Preview generator is not installed and configured. This may make Memories very slow." : "Генератор предварительного просмотра не установлен и не настроен. Это может сделать Воспоминания очень медленными.",
    "Recommended Apps" : "Рекомендуемые приложения",
    "Path to packaged exiftool binary" : "Путь к упакованному двоичному файлу exiftool",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "Perl вам понадобится только в том случае, если упакованный двоичный файл exiftool по какой-то причине не работает.",
    "Use system perl (only if exiftool binary does not work)" : "Используйте системный Perl (только если двоичный файл exiftool не работает)",
    "EXIF Extraction" : "EXIF извлечение",
    "You can configure the enabled Nextcloud preview providers below." : "Ниже вы можете настроить включенных поставщиков предварительной версии Nextcloud.",
    "If you are using Imaginary for preview generation, you can ignore this section." : "Если вы используете Imaginary для создания предварительного просмотра, вы можете игнорировать этот раздел.",
    "To enable RAW support, install the Camera RAW Previews app." : "Чтобы включить поддержку RAW, установите приложение Camera RAW Previews.",
    "Documentation." : "Документация.",
    "PHP-Imagick is available [{version}]." : "PHP-Imagick доступен [{version}].",
    "PHP-Imagick is not available." : "PHP-Imagick недоступен.",
    "Image editing will not work correctly." : "Редактирование изображений не будет работать корректно.",
    "Thumbnail generation may not work for some formats (HEIC, TIFF)." : "Создание миниатюр может не работать для некоторых форматов (HEIC, TIFF).",
    "Thumbnails for videos will be generated with this binary." : "Миниатюры видео будут созданы с помощью этого двоичного файла.",
    "Thumbnail generation may not work for videos." : "Генерация миниатюр может не работать для видео.",
    "The following MIME types are configured for preview generation." : "Следующие типы MIME настроены для создания предварительного просмотра.",
    "Max preview size (trade-off between quality and storage requirements)." : "Максимальный размер предварительного просмотра (компромисс между качеством и требованиями к объему хранилища).",
    "Max memory for preview generation (MB)" : "Максимальный объем памяти для создания предварительного просмотра (МБ)",
    "Max size of file to generate previews for (MB)" : "Максимальный размер файла для создания предварительного просмотра (МБ)",
    "File Support" : "Поддержка файлов",
    "Images (JPEG, PNG, GIF, BMP)" : "Изображения (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "HEIC (Imagick)",
    "Videos (ffmpeg)" : "Видео (ffmpeg)",
    "Thank you for choosing Nextcloud and Memories to store your precious data!" : "Благодарим вас за выбор Nextcloud и Memories для хранения ваших ценных данных!",
    "Memories is very feature rich and setting it up properly can take some time." : "Программа «Воспоминания» очень многофункциональна, и ее правильная настройка может занять некоторое время.",
    "If you just installed Memories, make sure you read the getting started guide:" : "Если вы только что установили Memories, обязательно прочтите руководство по началу работы:",
    "External Link" : "Внешняя ссылка",
    "In case you run into any issues or bugs, you can get help through several channels." : "Если у вас возникнут какие-либо проблемы или ошибки, вы можете получить помощь по нескольким каналам.",
    "Memories is a completely free and open source app under active development." : "Memories — это совершенно бесплатное приложение с открытым исходным кодом, находящееся в активной разработке.",
    "You can contribute in several ways. See the project page for more details:" : "Вы можете внести свой вклад несколькими способами. Более подробную информацию смотрите на странице проекта:",
    "Help & Support" : "Справка и поддержка",
    "{n} media files have been indexed" : "Проиндексировано файлов: {n}",
    "Automatic Indexing status: {status}" : "Состояние автоматического индексирования: {status}",
    "Last index job was run {t} seconds ago." : "Последнее задание индексирования было выполнено {t} секунд назад.",
    "It took {t} seconds to complete." : "На выполнение ушло {t} секунд",
    "It is still running or was interrupted." : "Он все еще работает или был прерван.",
    "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly." : "Похоже, прошло больше часа с момента запуска последнего задания индексирования. Убедитесь, что Nextcloud cron настроен правильно.",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "Поддерживается только шифрование на стороне сервера (OC_DEFAULT_MODULE), но включен другой модуль шифрования.",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "Индексы EXIF создаются и проверяются в периодической фоновой задаче. Будьте осторожны при выборе чего-либо, кроме автоматического индексирования. Например, установка индексации только для папок временной шкалы может привести к задержкам перед тем, как медиафайлы станут доступны пользователям, поскольку пользователь настраивает временную шкалу только после входа в систему.",
    "Index all media automatically (recommended)" : "Автоматически индексировать все медиафайлы (рекомендуется)",
    "Index per-user timeline folders (not recommended)" : "Индексировать папки временной шкалы для каждого пользователя (не рекомендуется)",
    "Index a fixed relative path" : "Индексировать фиксированный относительный путь",
    "Disable background indexing" : "Отключить фоновую индексацию",
    "Indexing path (relative, all users)" : "Путь индексирования (относительный, все пользователи)",
    "Folders with a \".nomedia\" or a \".nomemories\" file are always excluded from indexing." : "Папки с файлом «.nomedia» или «.nomemories» всегда исключаются из индексирования.",
    "For advanced usage, perform a run of indexing by running:" : "Для расширенного использования выполните индексирование, выполнив:",
    "Run index in parallel with 4 threads:" : "Запуск индекса параллельно с 4 потоками:",
    "Force re-indexing of all files:" : "Принудительно переиндексировать все файлы:",
    "You can limit indexing by user and/or folder:" : "Вы можете ограничить индексацию по пользователю и/или папке:",
    "Clear all existing index tables:" : "Очистите все существующие индексные таблицы:",
    "Media Indexing" : "Индексация медиа",
    "HTTPS is enabled" : "Поддержка HTTPS включена",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "Вы получаете доступ к этой странице в незащищенном контексте. Некоторые API-интерфейсы браузера недоступны, из-за чего Memories будет работать очень медленно. Включите HTTPS на вашем сервере, чтобы повысить производительность.",
    "HTTP/2 or HTTP/3 is enabled" : "HTTP/2 или HTTP/3 включен",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "Настоятельно рекомендуется использовать HTTP/2 или HTTP/3 (обнаружен {httpVer})",
    "Performance" : "Производительность",
    "Unknown" : "Неизвестно",
    "Database is populated with {n} geometries." : "База данных заполнена {n} геометриями.",
    "Geometry table has not been created." : "Таблица геометрии не создана.",
    "Looks like the planet data is incomplete." : "Похоже, данные о планете неполные.",
    "Reverse geocoding has not been configured ({status})." : "Обратное геокодирование не настроено ({status}).",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "Memories поддерживает автономное обратное геокодирование с использованием данных OpenStreetMaps в MySQL и Postgres.",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "Вам необходимо загрузить данные о планете в вашу базу данных. Это настоятельно рекомендуется и имеет низкие расходы.",
    "If the button below does not work for importing the planet data, use the following command:" : "Если кнопка ниже для импорта данных планеты не работает, используйте следующую команду:",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "Примечание. Данные геометрии хранятся в таблице memory_planet_geometry без префикса.",
    "Download planet database" : "Скачать базу данных планеты",
    "Reverse Geocoding" : "Обратное геокодирование",
    "Geometry support was not detected in your database" : "В вашей базе данных не обнаружена поддержка геометрии",
    "MySQL-like geometry support was detected " : "Обнаружена поддержка MySQL-подобной геометрии",
    "Postgres native geometry support was detected" : "Обнаружена собственная поддержка геометрии Postgres",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "Похоже, база данных уже настроена. Вы уверены, что хотите заново загрузить данные о планете?",
    "You are about to download the planet database. This may take a while." : "Вы собираетесь загрузить базу данных планет. Это может занять некоторое время.",
    "This may also cause all photos to be re-indexed!" : "Это также может привести к переиндексации всех фотографий!",
    "Continue" : "Продолжить",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "Живое транскодирование обеспечивает адаптивную потоковую передачу видео с использованием HLS.",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "Обратите внимание, что это может сильно нагружать процессор без аппаратного ускорения, и перекодирование не будет использоваться для внешнего хранилища.",
    "Enable Transcoding" : "Включить транскодирование",
    "ffmpeg path" : "путь ffmpeg",
    "ffprobe path" : "путь ffprobe",
    "Global default video quality (user may override)" : "Качество видео по умолчанию (пользователь может изменить значение)",
    "Auto (adaptive transcode)" : "Авто (адаптивное транскодирование)",
    "Original (transcode with max quality)" : "Оригинал (перекодировать с максимальным качеством)",
    "Direct (original video file without transcode)" : "Direct (исходный видеофайл без перекодирования)",
    "Video Streaming" : "Видео трансляция",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "Прежде чем настраивать ускорение, необходимо убедиться, что установлены правильные драйверы.",
    "Make sure you test hardware acceleration with various options after enabling." : "После включения обязательно протестируйте аппаратное ускорение с различными опциями.",
    "Do not enable multiple types of hardware acceleration simultaneously." : "Не включайте одновременно несколько типов аппаратного ускорения.",
    "For more details on driver installation, check the documentation:" : "Более подробную информацию об установке драйвера смотрите в документации:",
    "Template" : "Шаблон",
    "No items" : "Нет ни одного объекта",
    "Shared by {user}" : "Опубликовано пользователем {user} ",
    "Search your photos …" : "Поиск по фотографиям…",
    "No results found" : "Результаты отсутствуют",
    "Search" : "Поиск",
    "Upload" : "Отправить",
    "Add people or groups who can edit your album" : "Добавьте пользователей или группы, которые могут редактировать альбом",
    "Search for collaborators" : "Поиск людей и групп для добавления в соавторы",
    "Search people or groups" : "Введите имя пользователя или название группы…",
    "Add {collaboratorLabel} to the collaborators list" : "Добавить {collaboratorLabel} в соавторы",
    "No collaborators available" : "Нет ни одного возможного соавтора",
    "Remove {collaboratorLabel} from the collaborators list" : "Убрать {collaboratorLabel} из списка соавторов ",
    "Copy the public link" : "Скопировать общедоступную ссылку",
    "Public link copied!" : "Общедоступная ссылка скопирована",
    "Copy public link" : "Скопировать общедоступную ссылку",
    "Delete the public link" : "Удалить общедоступную ссылку",
    "Share via public link" : "Поделиться общедоступной ссылкой",
    "Failed to fetch collaborators list." : "Не удалось получить список соавторов.",
    "Public link" : "Общедоступная ссылка",
    "Failed to fetch album." : "Не удалось получить альбом.",
    "Failed to update album." : "Не удалось изменить альбом.",
    "Create new album" : "Создать альбом",
    "Edit album details" : "Изменить альбом",
    "New album" : "Создать альбом",
    "Could not load the selected album" : "Не удалось загрузить выбранный альбом",
    "Remove Album" : "Удалить альбом",
    "Leave Album" : "Отказаться от доступа",
    "Are you sure you want to permanently remove album \"{name}\"?" : "Подтвердите безвозвратное удаление альбома «{name}»",
    "Are you sure you want to leave the shared album \"{name}\"?" : "Подтвердите отказ от доступа к альбому «{name}»",
    "Failed to delete {name}." : "Не удалось удалить «{name}».",
    "Name" : "Имя",
    "Name of the album" : "Название альбома",
    "Location" : "Расположение",
    "Location of the album" : "Расположение альбома",
    "Go back to the previous view." : "Вернуться к предыдущему режиму просмотра.",
    "Back" : "Назад",
    "Go to the add collaborators view." : "Перейти к просмотру соавторов.",
    "Add collaborators" : "Добавить соавторов",
    "Back to the new album form." : "Вернуться к диалогу создания альбома.",
    "Save" : "Сохранить",
    "Create album" : "Создать альбом",
    "Invalid album name; should not contain any slashes." : "Имя альбома не должно содержать символа косой черты.",
    "Create new album." : "Создать альбом",
    "Save changes" : "Сохранить изменения",
    "Share Album" : "Опубликовать альбом",
    "Save collaborators for this album." : "Сохранить список соавторов альбома.",
    "_%n item_::_%n items_" : ["%n объект","%n объекта","%n объектов","%n объекта"],
    "Newest" : "Более новые",
    "Year" : "Год",
    "Month" : "Месяц",
    "Day" : "День",
    "Hour" : "Час",
    "Minute" : "Минута",
    "Oldest" : "Более старые",
    "Invalid Date" : "Недопустимая дата",
    "Newest date is older than oldest date" : "Более новая дата ранее более старой",
    "Title" : "Название",
    "Description" : "Описание",
    "Label" : "Метка",
    "Camera Make" : "Производитель камеры",
    "Camera Model" : "Модель камеры",
    "Lens Model" : "Модель линз",
    "Copyright" : "Авторские права",
    "Empty" : "Пустой",
    "Reset" : "Сброс",
    "Remove location" : "Удалить сведения о местоположении",
    "Search location / landmark" : "Поиск места или достопримечательности",
    "Failed to search for location with Nominatim." : "Не удалось найти местоположение в службе Nominatim.",
    "Date / Time" : "Дата и время",
    "Collaborative Tags" : "Метки совместной работы",
    "EXIF Fields" : "Поля EXIF",
    "Geolocation" : "Геопозиция",
    "Failed to load metadata for {n} photos." : "Не удалось загрузить метаданные из {n} фотографий.",
    "Remove person" : "Удалить",
    "Rename person" : "Переименовать",
    "Update" : "Обновить",
    "Failed to rename {oldName} to {name}." : "Не удалось переименовать «{oldName}» в «{name}».",
    "Loading …" : "Загрузка …",
    "Create a new face with this name?" : " Создать новое лицо с таким именем?",
    "Create new face" : "Создать новое лицо",
    "Too many failures, aborting" : "Произошло множество ошибок, действие прервано",
    "Failed to move {name}." : "Не удалось переместить «{name}».",
    "Move" : "Переместить",
    "Choose a folder" : "Выберите папку",
    "Remove" : "Удалить",
    "Add Path" : "Добавть путь",
    "You cannot share the root folder" : "Корневая папка не может быть опубликована",
    "Public link shares are available to people outside Nextcloud." : "Общие ссылки доступны для пользователей за пределами Nextcloud.",
    "You may create or update permissions on public links using the sidebar." : "Вы можете создавать или обновлять разрешения для публичных ссылок с помощью боковой панели.",
    "Click a link to copy to clipboard." : "Нажмите, чтобы скопировать ссылку.",
    "Share link" : "Поделиться ссылкой",
    "Create Link" : "Создать ссылку",
    "Refresh" : "Обновить",
    "Password protected" : "Защищено паролем",
    "Expires" : "Завершение",
    "Read only" : "Только для чтения",
    "Link copied to clipboard" : "Ссылка скопирована в буфер обмена",
    "Reduced Size" : "Уменьшенный размер",
    "High Resolution" : "Высокое разрешение",
    "Original File" : "Исходный файл",
    "Public Link" : "Общедоступная ссылка",
    "Cannot share this type of data" : "Невозможно опубликовать такой тип данных",
    "Choose the destination folder for the upload" : "Выберите папку назначения для загрузки",
    "Last updated" : "Последнее обновление:",
    "Creation date" : "Дата создания",
    "Oldest first" : "Самый старый первый",
    "Ascending" : "По возрастанию",
    "Newest first" : "Самый новый первый",
    "Descending" : "По убыванию",
    "Share album" : "Опубликовать альбом",
    "Download album" : "Скачать альбом",
    "Remove album" : "Удалить альбом",
    "Nothing to show here" : "Нет ни одного объекта для просмотра",
    "Unassigned faces" : "Неназначенные лица",
    "Merge with different person" : "Объединить с другой меткой",
    "Mark person in preview" : "Отметить человека в предварительном просмотре",
    "Share folder" : "Поделиться папкой",
    "Upload files" : "Отправить файлы",
    "Home" : "Главная страница",
    "Move left" : "Переместить влево",
    "Move right" : "Переместить вправо",
    "Image saved successfully" : "Изображение сохранено",
    "Unsaved changes" : "Несохранённые изменения",
    "Drop changes" : "Отменить изменения",
    "Download Video" : "Скачать видео",
    "Slideshow" : "Слайд шоу",
    "Previous" : "Назад",
    "Next" : "Далее",
    "You can set up automatic uploads from this device using the Nextcloud mobile app. Click the button below to download the app, or skip this step and continue." : "Вы можете настроить автоматическую загрузку с этого устройства с помощью мобильного приложения Nextcloud. Нажмите кнопку ниже, чтобы загрузить приложение, или пропустите этот шаг и продолжите.",
    "Access to media is not available yet. If the button below does not work, grant the permission through settings." : "Доступ к медиа пока недоступен. Если кнопка ниже не работает, предоставьте разрешение через настройки.",
    "Grant permissions" : "Предоставить разрешения",
    "You can always change this in settings. Note that this does not affect automatic uploading." : "Вы всегда можете изменить это в настройках. Обратите внимание, что это не влияет на автоматическую загрузку.",
    "Finish" : "Завершить",
    "{name} binary exists and is executable." : "Двоичный файл {name} существует и является исполняемым.",
    "{name} binary not found." : "Двоичный файл {name} не найден.",
    "{name} binary is not executable." : "Двоичный файл {name} не является исполняемым.",
    "{name} binary status: {status}." : "Состояние двоичного файла: {status}.",
    "Save as" : "Сохранить как",
    "Undo" : "Отменить",
    "Redo" : "Повторить",
    "Show original image" : "Показать исходное изображение",
    "Zoom in" : "Приблизить",
    "Zoom out" : "Отдалить",
    "Toggle zoom menu" : "Меню мастшабирования",
    "Adjust" : "Настроить",
    "Fine-tune" : "Обработка",
    "Filters" : "Фильтры",
    "Watermark" : "Водяной знак",
    "Draw" : "Рисование",
    "Resize" : "Изменение размера",
    "Invalid image." : "Неверный формат изображения.",
    "Error while uploading the image." : "Не удалось передать изображение на сервер.",
    "are not images" : "не являются изображениями",
    "is not an image" : "не является изображением",
    "to be uploaded" : "для загрузки на сервер",
    "Crop" : "Обрезать",
    "Original" : "Исходное",
    "Custom" : "Свои параметры",
    "Square" : "Квадрат",
    "Landscape" : "Ландшафт",
    "Portrait" : "Портрет",
    "Ellipse" : "Эллипс",
    "Classic TV" : "Классическое ТВ",
    "CinemaScope" : "Синемаскоп",
    "Arrow" : "Стрела",
    "Blur" : "Размытие",
    "Brightness" : "Яркость",
    "Contrast" : "Контраст",
    "Un-flip X" : "Отразить по горизонтали",
    "Flip X" : "Отразить по горизонтали",
    "Un-flip Y" : "Отразить по вертикали",
    "Flip Y" : "Отразить по вертикали",
    "HSV" : "HSV (Тон, насыщенность, значение)",
    "Hue" : "Тон",
    "Saturation" : "Насыщенность",
    "Value" : "Значение",
    "Image" : "Изображение",
    "Importing …" : "Импорт…",
    "+ Add image" : "+ Добавить изображение",
    "Line" : "Линия",
    "Pen" : "Ручка",
    "Polygon" : "Многоугольник",
    "Sides" : "Количество сторон",
    "Rectangle" : "Прямоугольник",
    "Corner Radius" : "Радиус скругления",
    "Width in pixels" : "Тощина (пикс.)",
    "Height in pixels" : "Высота (пикс.)",
    "Toggle ratio lock" : "Блокировка соотношения сторон",
    "Reset to original image size" : "Вернуться с исходному размеру",
    "Rotate" : "Поворот",
    "Text" : "Текст",
    "Text spacing" : "Межстрочный интервал",
    "Text alignment" : "Выравнивание текста",
    "Font family" : "Гарнитура шрифта",
    "Size" : "Размер",
    "Letter spacing" : "Межсимвольный интервал",
    "Line height" : "Высота строки",
    "Warmth" : "Теплота",
    "+ Add watermark" : "+ Добавить водяной знак",
    "Choose watermark type" : "Выберите тип водяного знака",
    "Upload watermark" : "Загрузить водяной знак",
    "Add as text" : "Добавить как текст",
    "Padding" : "Отступы",
    "Shadow" : "Тень",
    "Horizontal" : "По горизонтали",
    "Vertical" : "По вертикали",
    "Opacity" : "Непрозрачность",
    "Position" : "Должность",
    "Stroke" : "Зачёркнутый",
    "Save image as" : "Сохранить изображение как",
    "Extension" : "Расширение",
    "Name is required." : "Необходимо указать имя.",
    "Quality" : "Качество",
    "Saved image size (width x height)" : "Размер сохранённого изображения (ширина × высота)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Обратите внимание, что выбранная область обрезки меньше примененного изменения размера, что может привести к снижению качества",
    "Actual size (100%)" : "Фактический размер (100%)",
    "Fit size" : "По размеру окна",
    "Transcoding failed, check Nextcloud logs." : "Не удалось перекодировать, проверьте журналы Nextcloud.",
    "Direct" : "Личное",
    "Auto" : "Автоматически",
    "Shared Folder" : "Опубликованная Папка",
    "Shared Album" : "Опубликованный альбом",
    "Setup" : "Настройка",
    "Failed to create {albumName}." : "Не удалось создать альбом «{albumName}».",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "Не удалось переименовать альбом «{currentAlbumName}» в «{newAlbumName}».",
    "General Failure" : "Общий сбой",
    "Error: {msg}" : "Ошибка: {msg}",
    "Failed to delete {fileName}." : "Ошибка удаления файла «{fileName}».",
    "Failed to move files." : "Не удалось переместить файлы.",
    "Could not move {fileName}, target exists." : "Ошибка перемещения {fileName}, файл уже существует",
    "Failed to move {fileName}." : "Не удалось переместить {fileName}",
    "Failed to download files" : "Не удалось скачать файлы",
    "Failed to favorite files." : "Не удалось добавить файлы в избранное.",
    "Failed to favorite some files." : "Некоторые файлы не удалось добавить в избранное ",
    "Failed to favorite {fileName}." : "Не удалось добавить файл «{fileName}» в избранное.",
    "Failed to create tag {name}: {error}" : "Не удалось создать метку «{name}»: {error}",
    "Memories has been updated to {version}. Reload to get the new version." : "Memories была обновлена до {version}. Перезагрузите, чтобы получить новую версию.",
    "Upload some photos and make sure the timeline path is configured" : "Загрузите несколько фотографий и убедитесь, что путь к временной шкале настроен",
    "Mark photos as favorite to find them easily" : "Отмечайте фотографии как избранные, чтобы легко их находить",
    "Memories from past years will appear here" : "Здесь появятся воспоминания из прошлых лет",
    "Recognize is still working on your photos" : "Программа распознавания все еще работает с вашими фотографиями",
    "You will find your friends soon. Please be patient" : "Скоро вы найдете своих друзей. Пожалуйста, наберитесь терпения.",
    "Face Recognition is disabled. Enable in settings to find your friends" : "Распознавание лиц отключено. Включите его в настройках для поиска своих друзей.",
    "Your videos will appear here" : "Ваши видео появятся здесь",
    "Create an album to get started" : "Создайте альбом, чтобы начать работу",
    "Archive photos you don't want to see in your timeline" : "Архивируйте фотографии, которые вы не хотите видеть на своей временной шкале",
    "Tag photos to find them easily" : "Помечайте фотографии тегами, чтобы легко их находить",
    "Places you have been to will appear here" : "Места, где вы побывали, появятся здесь",
    "Yes" : "Да",
    "No" : "Нет"
},
"nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || (n%10>=5 && n%10<=9) || (n%100>=11 && n%100<=14)? 2 : 3);");
