OC.L10N.register(
    "memories",
    {
    "Shared Link" : "Sprístupniť odkaz",
    "Download" : "Stiahnuť",
    "Memories" : "Spomienky",
    "Fast, modern and advanced photo management suite" : "Rýchla, moderná a pokročilá aplikácia na správu fotografií",
    "# Memories: Photo Management for Nextcloud\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Work from any device, of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates and other metadata on photos quickly and in bulk.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Transcode videos and use HLS for maximal performance.\n- **🗺️ Map**: View your photos on a map, tagged with accurate reverse geocoding.\n- **📦 Migration**: Migrate easily from Nextcloud Photos and Google Takeout.\n- **⚡️ Performance**: Do all this very fast.\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store (try a demo [here](https://demo.memories.gallery/apps/memories/)).\n1. Perform the recommended [configuration steps](https://memories.gallery/config/).\n1. Run `php occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Spomienky: Správa fotografií pre Nextcloud\n\nMemories je riešenie správy fotografií pre Nextcloud s pokročilými funkciami vrátane:\n\n- **📸 Časová os**: Zoraďte fotografie a videá podľa dátumu zhotovenia, analyzované z údajov Exif.\n- **⏪ Previnúť späť**: Okamžite preskočte na kedykoľvek v minulosti a prežite svoje spomienky.\n- **🤖 AI Tagging**: Zoskupovanie fotiek podľa ľudí a predmetov využíva technológiu [rozpoznávanie](https://github.com/nextcloud/recognize) a [facerecognition](https://github.com/matiasdelellis/facerecognition ).\n- **🖼️ Albumy**: Vytvorte albumy na zoskupenie fotografií a videí. Potom zdieľajte tieto albumy s ostatnými.\n- **🫱🏻‍🫲🏻 Externé zdieľanie**: Zdieľajte fotografie a videá s ľuďmi mimo vašej inštancie Nextcloud.\n- **📱 Mobilná podpora**: Pracujte z akéhokoľvek zariadenia, akéhokoľvek tvaru a veľkosti prostredníctvom webovej aplikácie.\n- **✏️ Upraviť metadáta**: Upravte dátumy a ďalšie metadáta na fotografiách rýchlo a hromadne.\n- **📦 Archív**: Uložte si fotografie, ktoré nechcete vidieť na časovej osi, do samostatného priečinka.\n- **📹 Prekódovanie videa**: Prekódujte videá a použite HLS pre maximálny výkon.\n- **🗺️ Mapa**: Prezrite si svoje fotografie na mape s presným reverzným geokódovaním.\n- **📦 Migrácia**: Jednoduchá migrácia z Nextcloud Photos a Google Takeout.\n- **⚡️ Výkon**: Urobte to všetko veľmi rýchlo.\n\n## 🚀 Inštalácia\n\n1. Nainštalujte aplikáciu z obchodu s aplikáciami Nextcloud (vyskúšajte ukážku [tu](https://demo.memories.gallery/apps/memories/)).\n1. Vykonajte odporúčané [konfiguračné kroky](https://memories.gallery/config/).\n1. Spustite `php occ memory:index` a vygenerujte indexy metadát pre existujúce fotografie.\n1. Otvorte aplikáciu 📷 Memories v Nextcloud a nastavte adresár obsahujúci vaše fotografie.",
    "Settings" : "Nastavenia",
    "People (Recognize)" : "Ľudia (Rozpoznávanie)",
    "People" : "Ľudia",
    "People (Face Recognition)" : "Ľudia (rozpoznávanie tváre)",
    "Timeline" : "Časová os",
    "Explore" : "Preskúmať",
    "Folders" : "Priečinky",
    "Favorites" : "Obľúbené",
    "Albums" : "Albumy",
    "Archive" : "Archív",
    "On this day" : "V tento deň",
    "Places" : "Miesta",
    "Map" : "Mapa",
    "Tags" : "Štítky",
    "View all" : "Zobraziť všetko",
    "Recognize" : "Rozpoznávanie",
    "Face Recognition" : "Rozpoznávanie tváre",
    "Videos" : "Videá",
    "A better photos experience awaits you" : "Čaká vás lepší zážitok z fotografií",
    "Choose the root folder of your timeline to begin" : "Začnite výberom zdrojového priečinka vašej časovej osi",
    "Continue to Memories" : "Pokračujte na Spomienky",
    "Choose again" : "Vbrať ďalšie",
    "Click here to start" : "Kliknite sem pre spustenie",
    "You can always change this later in settings" : "Toto môžete kedykoľvek zmeniť v nastaveniach",
    "If you just installed Memories, visit the admin panel first." : "Ak ste si práve nainštalovali Spomienky, navštívte najskôr panel správcu.",
    "Choose the root of your timeline" : "Vyberte zdrojový priečinok pre vašu časovú os",
    "The selected folder does not seem to be valid. Try again." : "Zdá sa, že vybratý priečinok nie je platný. Skúste to znova.",
    "No photos were found in the selected folder." : "Vo vybranom priečinku sa nenašli žiadne fotografie.",
    "This can happen because your media is still indexing." : "Môže sa to stať, pretože vaše médiá sa stále indexujú.",
    "Visit the admin panel to make sure Memories is configured correctly." : "Navštívte panel správcu a uistite sa, že sú Spomienky správne nakonfigurované.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["Našla sa {n} položka v {path}","Našli sa {n} položky v {path}","Našlo sa {n} položiek v {path}","Našlo sa {n} položiek v {path}"],
    "Metadata" : "Metadáta",
    "Edit" : "Upraviť",
    "Failed to load metadata" : "Nepodarilo sa načítať metadáta",
    "No coordinates" : "Žiadne súradnice",
    "Click edit to set location" : "Kliknutím na tlačidlo Upraviť nastavíte polohu",
    "Photos" : "Fotografie",
    "Cancel" : "Zrušiť",
    "Delete" : "Vymazať",
    "Remove from album" : "Odstrániť z albumu",
    "Share" : "Zdieľať",
    "Favorite" : "Obľúbené",
    "Unarchive" : "Vybrať z archívu",
    "Edit metadata" : "Upraviť metadáta",
    "Rotate / Flip" : "Otočiť / prevrátiť",
    "View in folder" : "Zobraziť v priečinku",
    "Set as cover image" : "Nastaviť ako titulný obrázok",
    "Move to folder" : "Premiestniť do priečinku",
    "Add to album" : "Pridať do albumu",
    "Move to person" : "Prejsť na osobu",
    "Remove from person" : "Odobrať z osoby",
    "You must enable \"Mark person in preview\" to use this feature" : "Ak chcete použiť túto funkciu, musíte povoliť možnosť „Označiť osobu v ukážke“.",
    "Only user \"{user}\" can update this person" : "Túto osobu môže aktualizovať iba používateľ „{user}“.",
    "_{n} selected_::_{n} selected_" : ["{n} vybraté","{n} vybraté","{n} vybratých","{n} vybraté/tých"],
    "Timeline Path" : "Umiestnenie časovej osi",
    "Square grid mode" : "Režim mriežky",
    "Show past photos on top of timeline" : "Zobraziť staršie fotografie v hornej časti časovej osi",
    "Stack RAW files with same name" : "Zoradiť súbory RAW s rovnakým názvom",
    "Autoplay Live Photos" : "Automatické prehrávanie Aktívnych fotografií",
    "Show full file path in sidebar" : "Zobraziť celú cestu k súboru na bočnom paneli",
    "Show metadata in slideshow" : "Zobraziť metadáta v prezentácii",
    "High resolution image loading behavior" : "Správanie pri načítavaní obrázkov vo vysokom rozlíšení",
    "Load high resolution image on zoom" : "Načítať obrázok s vysokým rozlíšením pri priblížení",
    "Always load high resolution image (not recommended)" : "Vždy načítať obrázok s vysokým rozlíšením (neodporúča sa)",
    "Never load high resolution image" : "Nikdy nenačítavať obrázok s vysokým rozlíšením",
    "Logged in as {user}" : "Prihlásený ako {user}",
    "Sign out" : "Odhlásiť sa",
    "Device Folders" : "Priečinky zariadenia",
    "Local folders to include in the timeline view" : "Miestne priečinky, ktoré sa majú zahrnúť do zobrazenia časovej osi",
    "Run initial device setup" : "Spustiť úvodné nastavenie zariadenia",
    "Folders Path" : "Cesta k priečinkom",
    "Show hidden folders" : "Zobraziť skryté priečinky",
    "Sort folders oldest-first" : "Zoradiť priečinky od najstarších",
    "Sort albums oldest-first" : "Zoradiť albumy od najstarších",
    "Show hidden albums" : "Zobraziť skryté albumy",
    "Memories Settings" : "Nastavenia aplikácie Spomienky",
    "General" : "Všeobecné",
    "Photo Viewer" : "Prehliadač fotografií",
    "Account" : "Účet",
    "Choose Timeline Paths" : "Vybrať cestu pre časovú os",
    "Choose the root for the folders view" : "Vybrať zdrojový adresár pre zobrazenie priečinkov",
    "Are you sure you want to log out {user}?" : "Naozaj chcete odhlásiť používateľa {user}?",
    "Close" : "Zatvoriť",
    "Info" : "Info",
    "{photoCount} photos" : "{photoCount} fotografie/í",
    "Failed to load some photos" : "Nepodarilo sa načítať niektoré fotografie",
    "Failed to update setting" : "Aktualizácia nastavení zlyhala",
    "Albums support is enabled through the Photos app." : "Podpora albumov je povolená prostredníctvom aplikácie Fotky.",
    "Albums are disabled because the Photos app is not available." : "Albumy sú zakázané, pretože aplikácia Fotky nie je k dispozícii.",
    "Recognize is installed and enabled for face recognition." : "Rozpoznávanie je nainštalované a povolené pre rozpoznávanie tváre.",
    "Recognize is installed but not enabled for face recognition." : "Rozpoznávanie je nainštalované, ale nie je povolené pre rozpoznávanie tváre.",
    "Recognize is not installed. Face recognition and object tagging may be unavailable." : "Rozpoznávanie nie je nainštalované. Rozpoznávanie tváre a označovanie objektov môžu byť nedostupné.",
    "Face Recognition is installed and enabled" : "Rozpoznávanie tváre je nainštalované a povolené",
    "Preview generator is installed and enabled. Additional configuration may still be required." : "Generátor ukážky je nainštalovaný a povolený. Stále môže byť potrebná ďalšia konfigurácia.",
    "Preview generator is not installed and configured. This may make Memories very slow." : "Generátor ukážky nie je nainštalovaný a nakonfigurovaný. To môže spôsobiť, že spomienky budú veľmi pomalé.",
    "Recommended Apps" : "Odporúčané aplikácie",
    "Path to packaged exiftool binary" : "Cesta k zbalenému binárnemu súboru exiftool",
    "You need perl only if the packaged exiftool binary does not work for some reason." : "Perl potrebujete iba v prípade, že zabalený binárny súbor exiftool z nejakého dôvodu nefunguje.",
    "Use system perl (only if exiftool binary does not work)" : "Použiť systémový perl (iba ak binárny súbor exiftool nefunguje)",
    "EXIF Extraction" : "Rozbaliť EXIF",
    "You can configure the enabled Nextcloud preview providers below." : "Nižšie môžete nakonfigurovať povolených poskytovateľov ukážok Nextcloud.",
    "If you are using Imaginary for preview generation, you can ignore this section." : "Ak na generovanie ukážky používate Imaginary, môžete túto časť ignorovať.",
    "To enable RAW support, install the Camera RAW Previews app." : "Ak chcete povoliť podporu RAW, nainštalujte si aplikáciu Camera RAW Previews.",
    "Documentation." : "Dokumentácia.",
    "PHP-Imagick is available [{version}]." : "Je k dispozícii PHP-Imagick [{version}].",
    "PHP-Imagick is not available." : "PHP-Imagick nie je k dispozícii.",
    "Image editing will not work correctly." : "Úprava obrázkov nebude fungovať správne.",
    "Thumbnail generation may not work for some formats (HEIC, TIFF)." : "Generovanie miniatúr nemusí fungovať pri niektorých formátoch (HEIC, TIFF).",
    "Thumbnails for videos will be generated with this binary." : "Pomocou tohto binárneho súboru sa vygenerujú miniatúry videí.",
    "Thumbnail generation may not work for videos." : "Generovanie miniatúr nemusí fungovať pre videá.",
    "The following MIME types are configured for preview generation." : "Nasledujúce typy MIME sú nakonfigurované na generovanie ukážky.",
    "Max preview size (trade-off between quality and storage requirements)." : "Maximálna veľkosť ukážky (kompromis medzi požiadavkami na kvalitu a kapacitu).",
    "Max memory for preview generation (MB)" : "Maximálna veľkosť pamäte na generovanie ukážky (MB)",
    "Max size of file to generate previews for (MB)" : "Maximálna veľkosť súboru na generovanie ukážok (MB)",
    "File Support" : "Podpora súborov",
    "Images (JPEG, PNG, GIF, BMP)" : "Obrázky (JPEG, PNG, GIF, BMP)",
    "HEIC (Imagick)" : "HEIC (Imagick)",
    "TIFF (Imagick)" : "TIFF (Imagick)",
    "Videos (ffmpeg)" : "Videá (ffmpeg)",
    "Thank you for choosing Nextcloud and Memories to store your precious data!" : "Ďakujeme, že ste si vybrali Nextcloud a Spomienky na ukladanie vašich vzácnych dát a spomienok!",
    "Memories is very feature rich and setting it up properly can take some time." : "Aplikácia Spomienky je veľmi bohatá na funkcie a jej správne nastavenie môže chvíľu trvať.",
    "If you just installed Memories, make sure you read the getting started guide:" : "Ak ste si práve nainštalovali Spomienky, prečítajte si príručku:",
    "External Link" : "Externý odkaz",
    "In case you run into any issues or bugs, you can get help through several channels." : "V prípade, že narazíte na nejaké problémy alebo chyby, môžete získať pomoc prostredníctvom niekoľkých kanálov.",
    "Memories is a completely free and open source app under active development." : "Aplikácia Spomienky je úplne bezplatná s otvoreným kódom, ktorá sa aktívne vyvíja.",
    "You can contribute in several ways. See the project page for more details:" : "Prispieť môžete viacerými spôsobmi. Viac podrobností nájdete na stránke projektu:",
    "Help & Support" : "Pomoc a podpora",
    "{n} media files have been indexed" : "{n} mediálne/ych súbory/ov boli/o indexované/ých",
    "{n} media files failed indexing and were skipped." : "{n} mediálne/ych súbory/ov sa nepodarilo indexovať a boli preskočené.",
    "View failure logs." : "Zobraziť denníky chýb",
    "Files that failed indexing will not be indexed again unless they change." : "Súbory, ktorých indexovanie zlyhalo, nebudú znova indexované, pokiaľ sa nezmenia.",
    "You can manually retry files that failed indexing." : "Súbory, ktorých indexovanie zlyhalo, môžete manuálne zopakovať.",
    "Automatic Indexing status: {status}" : "Stav automatického indexovania: {status}",
    "Last index job was run {t} seconds ago." : "Posledná úloha indexovania bola spustená pred {t} sekundami.",
    "It took {t} seconds to complete." : "Dokončenie trvalo {t} sekúnd.",
    "It is still running or was interrupted." : "Stále beží alebo bol prerušený.",
    "Looks like it has been more than an hour since the last index job was run. Make sure Nextcloud cron is configured correctly." : "Zdá sa, že od spustenia poslednej indexovacej úlohy ubehla viac ako hodina. Uistite sa, že je Nextcloud cron správne nakonfigurovaný.",
    "Only server-side encryption (OC_DEFAULT_MODULE) is supported, but another encryption module is enabled." : "Podporované je iba šifrovanie na strane servera (OC_DEFAULT_MODULE), je však povolený iný šifrovací modul.",
    "The EXIF indexes are built and checked in a periodic background task. Be careful when selecting anything other than automatic indexing. For example, setting the indexing to only timeline folders may cause delays before media becomes available to users, since the user configures the timeline only after logging in." : "Indexy EXIF sa vytvárajú a kontrolujú v pravidelnej úlohe na pozadí. Buďte opatrní pri výbere čohokoľvek iného ako automatického indexovania. Napríklad nastavenie indexovania len na priečinky časovej osi môže spôsobiť oneskorenie, kým sa médiá sprístupnia používateľom, pretože používateľ konfiguruje časovú os až po prihlásení.",
    "Index all media automatically (recommended)" : "Automaticky indexovať všetky médiá (odporúča sa)",
    "Index per-user timeline folders (not recommended)" : "Indexovať priečinky časovej osi podľa používateľa (neodporúča sa)",
    "Index a fixed relative path" : "Indexovať pevnú relatívnu cestu",
    "Disable background indexing" : "Zakázať indexovanie na pozadí",
    "Indexing path (relative, all users)" : "Cesta indexovania (relatívna, všetci používatelia)",
    "Folders with a \".nomedia\" or a \".nomemories\" file are always excluded from indexing." : "Priečinky so súbormi s príponou „.nomedia“ alebo „.nomemories“ sú z indexovania vždy vylúčené.",
    "For advanced usage, perform a run of indexing by running:" : "Pre pokročilé použitie vykonajte indexovanie spustením:",
    "Run index in parallel with 4 threads:" : "Spustiť index paralelne so 4 vláknami:",
    "Force re-indexing of all files:" : "Vynútiť opätovné indexovanie všetkých súborov:",
    "You can limit indexing by user and/or folder:" : "Indexovanie môžete obmedziť podľa používateľa a/alebo priečinka:",
    "Clear all existing index tables:" : "Vymazať všetky existujúce indexové tabuľky:",
    "Media Indexing" : "Indexovanie médií",
    "HTTPS is enabled" : "HTTPS je povolené",
    "You are accessing this page over an insecure context. Several browser APIs are not available, which will make Memories very slow. Enable HTTPS on your server to improve performance." : "Na túto stránku pristupujete v nezabezpečenom HTTP. Niekoľko rozhraní API prehliadača nie je dostupných, čo spôsobí, že spomienky budú veľmi pomalé. Ak chcete zvýšiť výkon, povoľte na svojom serveri protokol HTTPS.",
    "HTTP/2 or HTTP/3 is enabled" : "HTTP/2 alebo HTTP/3 je povolený",
    "HTTP/2 or HTTP/3 is strongly recommended ({httpVer} detected)" : "Dôrazne sa odporúča HTTP/2 alebo HTTP/3 (zistilo sa {httpVer})",
    "Database triggers are set up correctly." : "Databázové spúšťače sú nastavené správne.",
    "Database triggers not set up; {m} mode in use." : "Databázové spúšťače nie sú nastavené; Používa sa režim {m}.",
    "See the documentation for information on how to resolve this." : "Informácie o riešení tohto problému nájdete v dokumentácii.",
    "Performance" : "Výkon",
    "Unknown" : "Neznámy",
    "Database is populated with {n} geometries." : "Databáza je vyplnená {n} geometriami.",
    "Geometry table has not been created." : "Tabuľka geometrie nebola vytvorená.",
    "Looks like the planet data is incomplete." : "Zdá sa, že údaje o planéte sú neúplné.",
    "Reverse geocoding has not been configured ({status})." : "Reverzné geokódovanie nebolo nakonfigurované ({status}).",
    "Memories supports offline reverse geocoding using the OpenStreetMaps data on MySQL and Postgres." : "Aplikácia Spomienky podporuje offline reverzné geokódovanie pomocou údajov OpenStreetMaps na MySQL a Postgres SQL.",
    "You need to download the planet data into your database. This is highly recommended and has low overhead." : "Údaje o planéte si musíte stiahnuť do svojej databázy. Toto sa dôrazne odporúča a má nízku réžiu.",
    "If the button below does not work for importing the planet data, use the following command:" : "Ak tlačidlo nižšie na import údajov planéty nefunguje, použite nasledujúci príkaz:",
    "Note: the geometry data is stored in the memories_planet_geometry table, with no prefix." : "Poznámka: Údaje o geometrii sú uložené v tabuľke memory_planet_geometry bez predpony.",
    "Download planet database" : "Stiahnuť databázu o planéte",
    "Reverse Geocoding" : "Reverzné geokódovanie",
    "Geometry support was not detected in your database" : "Vo vašej databáze nebola zistená podpora geometrie",
    "MySQL-like geometry support was detected " : "Bola zistená podpora geometrie MySQL",
    "Postgres native geometry support was detected" : "Bola zistená podpora natívnej geometrie Postgres SQL",
    "Looks like the database is already setup. Are you sure you want to redownload planet data?" : "Zdá sa, že databáza je už nastavená. Naozaj chcete znova stiahnuť údaje o planéte?",
    "You are about to download the planet database. This may take a while." : "Chystáte sa stiahnuť databázu o planéte. Môže to chvíľu trvať.",
    "This may also cause all photos to be re-indexed!" : "Môže to tiež spôsobiť opätovné indexovanie všetkých fotografií!",
    "Continue" : "Pokračovať",
    "Live transcoding provides for adaptive streaming of videos using HLS." : "Aktívne prekódovanie poskytuje adaptívne streamovanie videí pomocou HLS.",
    "Note that this may be very CPU intensive without hardware acceleration, and transcoding will not be used for external storage." : "Upozorňujeme, že bez hardvérovej akcelerácie to môže byť veľmi náročné na CPU a prekódovanie sa nepoužije pre externé úložisko.",
    "Enable Transcoding" : "Povoliť prekódovanie",
    "ffmpeg path" : "cesta pre ffmpeg",
    "ffprobe path" : "cesta pre ffprobe",
    "Global default video quality (user may override)" : "Globálna predvolená kvalita videa (používateľ môže prepísať)",
    "Auto (adaptive transcode)" : "Automaticky (adaptívny prevod kódu)",
    "Original (transcode with max quality)" : "Originál (prekódovanie s maximálnou kvalitou)",
    "Direct (original video file without transcode)" : "Priame (pôvodný video súbor bez prekódovania)",
    "Video Streaming" : "Streamovanie videa",
    "You must first make sure the correct drivers are installed before configuring acceleration." : "Pred konfiguráciou akcelerácie sa musíte najskôr uistiť, že sú nainštalované správne ovládače.",
    "Make sure you test hardware acceleration with various options after enabling." : "Uistite sa, že ste po povolení otestovali hardvérovú akceleráciu s rôznymi možnosťami.",
    "Do not enable multiple types of hardware acceleration simultaneously." : "Nepovoľujte súčasne viacero typov hardvérovej akcelerácie.",
    "Intel processors supporting QuickSync Video (QSV) as well as some AMD GPUs can be used for transcoding using VA-API acceleration." : "Na prekódovanie pomocou akcelerácie VA-API možno použiť procesory Intel podporujúce QuickSync Video (QSV), ako aj niektoré GPU AMD.",
    "For more details on driver installation, check the documentation:" : "Ďalšie podrobnosti o inštalácii ovládača nájdete v dokumentácii:",
    "Enable acceleration with VA-API" : "Povoliť akceleráciu pomocou VA-API",
    "Enable low-power mode (QSV only)" : "Povoliť režim nízkej spotreby (iba QSV)",
    "NVIDIA GPUs can be used for transcoding using the NVENC encoder with the proper drivers." : "GPU NVIDIE je možné použiť na prekódovanie pomocou kódovača NVENC so správnymi ovládačmi.",
    "Depending on the versions of the installed SDK and ffmpeg, you need to specify the scaler to use" : "V závislosti od verzií nainštalovaného SDK a ffmpeg musíte špecifikovať scaler, ktorý sa má použiť",
    "No automated tests are available for NVIDIA acceleration." : "Pre akceleráciu NVIDIA nie sú k dispozícii žiadne automatické testy.",
    "Enable acceleration with NVENC" : "Povoľte akceleráciu pomocou NVENC",
    "Enable NVENC Temporal AQ" : "Povoliť NVENC Temporal AQ",
    "CUDA scaler" : "CUDA scaler",
    "NPP scaler" : "NPP scaler",
    "Due to a bug in certain hardware drivers, videos may appear in incorrect orientations when streaming. This can be resolved in some cases by rotating the video on the accelerator." : "Kvôli chybe v určitých hardvérových ovládačoch sa môžu videá pri streamovaní zobrazovať v nesprávnej orientácii. V niektorých prípadoch sa to dá vyriešiť otočením videa na akcelerátore.",
    "Try this option only if you have incorrectly oriented videos during playback." : "Túto možnosť vyskúšajte iba vtedy, ak máte počas prehrávania nesprávne orientované videá.",
    "Enable streaming transpose workaround" : "Povoliť riešenie transpozície streamovania",
    "Some NVENC devices have issues with force_key_frames." : "Niektoré zariadenia NVENC majú problémy s force_key_frames.",
    "Try this option only if you use NVENC and have issues with video playback." : "Túto možnosť vyskúšajte, iba ak používate NVENC a máte problémy s prehrávaním videa.",
    "Enable streaming GOP size workaround" : "Povoliť riešenie veľkosti GOP pri streamovaní",
    "HW Acceleration" : "HW Akcelerácia",
    "VA-API device ({dev}) is readable" : "Zariadenie VA-API ({dev}) je čitateľné",
    "VA-API device ({dev}) not found" : "Zariadenie VA-API ({dev}) sa nenašlo",
    "VA-API device ({dev}) has incorrect permissions" : "Zariadenie VA-API ({dev}) má nesprávne oprávnenia",
    "VA-API device status: {status}" : "Stav zariadenia VA-API: {status}",
    "Memories uses the go-vod transcoder. You can run go-vod exernally (e.g. in a separate Docker container for hardware acceleration) or use the built-in transcoder. To use an external transcoder, enable the following option and follow the instructions in the documentation:" : "Aplikácia Spomienky používa transkodér go-vod. Go-vod môžete spustiť externe (napr. v samostatnom kontajneri Docker na hardvérovú akceleráciu) alebo použiť vstavaný transkodér. Ak chcete použiť externý transkodér, povoľte nasledujúcu možnosť a postupujte podľa pokynov v dokumentácii:",
    "Enable external transcoder" : "Povoliť externý transkodér",
    "Binary path (local only)" : "Binárna cesta (iba lokálne)",
    "Bind address (local only)" : "Spojiť adresu (len miestne)",
    "Connection address (same as bind if local)" : "Adresa pripojenia (rovnaká ako linka, ak je lokálna)",
    "Quality Factor (15 - 45) (default 25)" : "Úroveň kvality (15 – 45) (predvolená hodnota 25)",
    "Transcoder" : "Transkodér",
    "Default high resolution image loading behavior of the photo viewer." : "Predvolené správanie prehliadača fotografií pri načítavaní obrázkov s vysokým rozlíšením.",
    "The configuration here also applies to public link shares." : "Konfigurácia tu platí aj pre zdieľania verejných odkazov.",
    "Users may override this setting." : "Používatelia môžu toto nastavenie prepísať.",
    "Always load high resolution image (not recommended if using HEIC/TIFF)" : "Vždy načítať obrázok s vysokým rozlíšením (neodporúča sa, ak používate HEIC/TIFF)",
    "Template" : "Šablóna",
    "No items" : "Žiadne položky",
    "Shared by {user}" : "Zdieľa {user}",
    "_{n} item_::_{n} items_" : ["{n} položka","{n} položky","{n} položiek","{n} položiek"],
    "Search your photos …" : "Hľadať vo svojich fotkách…",
    "Start typing to find photos and albums" : "Začnite písať, aby ste našli fotky a albumy",
    "No results found" : "Neboli nájdené žiadne výsledky",
    "Search" : "Hľadať",
    "Upload" : "Nahrať",
    "_{n} photo updated_::_{n} photos updated_" : ["{n} fotka bola aktualizovaná","{n} fotky boli aktualizované","{n} fotiek bolo aktualizovaných","{n} fotiek bolo aktualizovaných"],
    "Add people or groups who can edit your album" : "Pridať užívateľov alebo skupiny ktoré môžu upravovať váš album",
    "Search for collaborators" : "Vyhľadať spolupracovníkov",
    "Search people or groups" : "Vyhľadať užívateľov alebo skupiny",
    "Add {collaboratorLabel} to the collaborators list" : "Pridať {collaboratorLabel} na zoznam spolupracovníkov",
    "No collaborators available" : "Nie sú dostupný žiadny spolupracovníci",
    "Remove {collaboratorLabel} from the collaborators list" : "Odobrať {collaboratorLabel} zo zoznamu spolupracovníkov",
    "Copy the public link" : "Kopírovať verejný odkaz",
    "Public link copied!" : "Verejný odkaz bol skopírovaný!",
    "Copy public link" : "Kopírovať verejný odkaz",
    "Delete the public link" : "Zmazať verejný odkaz",
    "Share via public link" : "Zdieľať ako verejný odkaz",
    "Failed to fetch collaborators list." : "Nepodarilo sa získať zoznam spolupracovníkov.",
    "Public link" : "Verejný odkaz",
    "Failed to fetch album." : "Nepodarilo sa načítať album.",
    "Failed to update album." : "Nepodarilo sa aktualizovať album.",
    "Create new album" : "Vytvoriť nový album",
    "Edit album details" : "Upraviť podrobnosti o albume",
    "New album" : "Nový album",
    "Could not load the selected album" : "Nepodarilo sa načítať vybratý album",
    "Remove Album" : "Odstrániť album",
    "Leave Album" : "Opustiť album",
    "Are you sure you want to permanently remove album \"{name}\"?" : "Naozaj chcete natrvalo odstrániť album „{name}“?",
    "Are you sure you want to leave the shared album \"{name}\"?" : "Naozaj chcete opustiť zdieľaný album „{name}“?",
    "Failed to delete {name}." : "Nepodarilo sa zmazať {name}.",
    "Name" : "Meno",
    "Name of the album" : "Pomenovať album",
    "Location" : "Miesto",
    "Location of the album" : "Umiestnenie albumu",
    "Go back to the previous view." : "Vrátiť sa na predchádzajúce zobrazenie.",
    "Back" : "Späť",
    "Go to the add collaborators view." : "Ísť na zobrazenie pre pridanie spolupracujúcich.",
    "Add collaborators" : "Pridať spolupracujúcich",
    "Back to the new album form." : "Späť na formulár pre pridanie nového albumu.",
    "Save" : "Uložiť",
    "Create album" : "Vytvoriť album",
    "Invalid album name; should not contain any slashes." : "Neplatný názov albumu; nemal by obsahovať žiadne lomky.",
    "Create new album." : "Vytvoriť nový album.",
    "Save changes" : "Uložiť zmeny",
    "_Removed from {n} album_::_Removed from {n} albums_" : ["Odstránené z {n} albumu","Odstránené z {n} albumov","Odstránené z {n} albumov","Odstránené z {n} albumov"],
    "Share Album" : "Zdieľať album",
    "Save collaborators for this album." : "Uložiť spolupracovníkov pre tento album.",
    "Failed to load album info: {name}" : "Nepodarilo sa načítať informácie o albume: {name}",
    "_%n item_::_%n items_" : ["%n položka","%n položky","%n položiek","%n položiek"],
    "Newest" : "Najnovšie",
    "Year" : "Rok",
    "Month" : "Mesiac",
    "Day" : "Deň",
    "Hour" : "Hodina",
    "Minute" : "Minúta",
    "Oldest" : "Najstaršie",
    "Invalid Date" : "Neplatný dátum",
    "Newest date is older than oldest date" : "Najnovší dátum je starší ako najstarší dátum",
    "Title" : "Názov",
    "Description" : "Popis",
    "Label" : "Štítok",
    "Camera Make" : "Značka fotoaparátu",
    "Camera Model" : "Model fotoaparátu",
    "Lens Model" : "Model objektívu",
    "Copyright" : "Copyright",
    "Empty" : "Prázdny",
    "Unchanged" : "Nezmenené",
    "Reset" : "Resetovať",
    "Remove location" : "Odstrániť polohu",
    "Search location / landmark" : "Vyhľadajte miesto / orientačný bod",
    "Failed to search for location with Nominatim." : "Nepodarilo sa vyhľadať polohu pomocou Nominatim.",
    "Date / Time" : "Dátum / Čas",
    "Collaborative Tags" : "Kolaboratívne značky",
    "EXIF Fields" : "EXIF polia",
    "Geolocation" : "Geolokácia",
    "Orientation (EXIF)" : "Orientácia (EXIF)",
    "Cannot edit {name} of type {type}" : "Nie je možné upraviť {name} typu {type}",
    "Cannot edit rotation on videos ({name})" : "Nie je možné upraviť rotáciu videí ({name})",
    "Cannot edit rotation on Live Photos ({name})" : "Nie je možné upraviť otočenie pre Aktívne fotografie ({name})",
    "Some selected items have stacked RAW files.\nRAW files will not be edited." : "Niektoré vybraté položky majú nahromadené súbory RAW. Súbory RAW nebudú upravované.",
    "Missing date metadata" : "Chýbajúce metadáta dátumu",
    "Some items may be missing the date metadata. Do you want to attempt copying the currently known timestamp to the metadata (recommended)? Othewise, the timestamp may be reset to the current time." : "Niektorým položkám môžu chýbať metadáta dátumu. Chcete sa pokúsiť skopírovať aktuálne známu časovú pečiatku do metadát (odporúča sa)? V opačnom prípade môže byť časová pečiatka resetovaná na aktuálny čas.",
    "Failed to load metadata for {n} photos." : "Nepodarilo sa načítať metadáta pre {n} fotografií.",
    "{n} photos cannot be edited (permissions error)." : "{n} fotografií nie je možné upraviť (chyba oprávnení).",
    "This feature rotates images losslessly by updating the EXIF metadata. This approach is known to sometimes not work correctly on certain image types such as HEIC. Make sure you do a test run before using it on multiple images." : "Táto funkcia bezstratovo otáča obrázky aktualizáciou metadát EXIF. Je známe, že tento prístup niekedy nefunguje správne na určitých typoch obrázkov, ako je napríklad HEIC. Pred použitím na viacerých obrázkoch sa uistite, že ste vykonali skúšobnú prevádzku.",
    "Rotate Left" : "Otočiť doľava",
    "Rotate Right" : "Otočiť doprava",
    "Flip" : "Prevrátiť",
    "Remove person" : "Odstrániť osobu",
    "Are you sure you want to remove {name}?" : "Naozaj chcete odstrániť používateľa {name}?",
    "Only user \"{user}\" can delete this person" : "Túto osobu môže odstrániť iba používateľ „{user}“.",
    "Rename person" : "Premenovať osobu",
    "Update" : "Aktualizovať",
    "Failed to rename {oldName} to {name}." : "Nepodarilo sa premenovať {oldName} na {name}.",
    "Loading …" : "Načítavam …",
    "Failed to load faces" : "Nepodarilo sa načítať tváre",
    "Create a new face with this name?" : "Vytvoriť novú tvár s týmto menom?",
    "Create new face" : "Vytvoriť novú tvár",
    "Failed to create face" : "Nepodarilo sa vytvoriť tvár",
    "Merge {name} with person" : "Zlúčiť {name} s osobou",
    "Merge faces" : "Zlúčiť tváre",
    "Merge {name} with {newName}?" : "Zlúčiť {name} s {newName}?",
    "unnamed person" : "nepomenovaná osoba",
    "Too many failures, aborting" : "Príliš veľa zlyhaní, prerušujem",
    "Error while moving {basename}" : "Chyba pri presúvaní {basename}",
    "Failed to move {name}." : "Nepodarilo sa presunúť {name}.",
    "Move selected photos to person" : "Presuňte vybraté fotografie na osobu",
    "Move the selected photos to {target}?" : "Presunúť vybraté fotografie do {target}?",
    "Move" : "Presunúť",
    "An error occurred while moving photos from {name}." : "Pri presúvaní fotografií z {name} sa vyskytla chyba.",
    "Choose a folder" : "Vybrať priečinok",
    "_{n} item moved to folder_::_{n} items moved to folder_" : ["{n} položka bola presunutá do priečinka","{n} položky boli presunuté do priečinka","{n} položiek bolo presunutých do priečinka","{n} položky boli presunuté do priečinka"],
    "Remove" : "Odobrať",
    "Add Path" : "Pridať cestu",
    "Add a root to your timeline" : "Pridať zdroj na časovú os",
    "Link Sharing" : "Zdieľanie odkazov",
    "You cannot share the root folder" : "Nemôžete zdieľať zdrojový priečinok",
    "Public link shares are available to people outside Nextcloud." : "Verejné zdieľania odkazov sú dostupné ľuďom mimo Nextcloud.",
    "You may create or update permissions on public links using the sidebar." : "Pomocou bočného panela môžete vytvárať alebo aktualizovať povolenia pre verejné odkazy.",
    "Click a link to copy to clipboard." : "Kliknutím na odkaz ho skopírujete do schránky.",
    "Share link" : "Zdieľať odkaz",
    "Create Link" : "Vytvoriť odkaz",
    "Refresh" : "Obnoviť",
    "Password protected" : "Chránené heslom",
    "Expires" : "Vyprší",
    "Editable" : "Upraviteľné",
    "Read only" : "Iba na čítanie",
    "Link copied to clipboard" : "Odkaz bol skopírovaný do schránky",
    "Failed to copy link to clipboard" : "Odkaz sa nepodarilo skopírovať do schránky",
    "Reduced Size" : "Zmenšená veľkosť",
    "Share in lower quality (small file size)" : "Zdieľať v nižšej kvalite (malá veľkosť súboru)",
    "High Resolution" : "Vysoké rozlíšenie",
    "Share in high quality (large file size)" : "Zdieľať vo vysokej kvalite (veľká veľkosť súboru)",
    "Original File" : "Pôvodný súbor",
    "Public Link" : "Verejný odkaz",
    "Share an external Nextcloud link" : "Zdieľať externý odkaz Nextcloud",
    "Not allowed to share file: {name}" : "Nie je povolené zdieľať súbor: {name}",
    "Failed to create album for public link" : "Nepodarilo sa vytvoriť album pre verejný odkaz",
    "Failed to download file {href}" : "Nepodarilo sa stiahnuť súbor {href}",
    "Cannot share this type of data" : "Tento typ údajov nie je možné zdieľať",
    "_Share File_::_Share Files_" : ["Zdieľať súbor","Zdieľať súbory","Zdieľať súbory","Zdieľať súbory"],
    "_Share the original file_::_Share the original files_" : ["Zdieľať pôvodný súbor","Zdieľať pôvodné súbory","Zdieľať pôvodné súbory","Zdieľať pôvodné súbory"],
    "Destination path" : "Cieľová cesta",
    "Add to albums" : "Pridať do albumov",
    "Add tags" : "Pridať štítky",
    "Attach collaborative tags to all uploads" : "Ku všetkým nahraným videám pripojiť značky spolupráce",
    "No albums selected" : "Nie sú vybraté žiadne albumy",
    "Choose the destination folder for the upload" : "Vyberte cieľový priečinok pre nahratie",
    "Creating tags" : "Vytváranie značiek",
    "Uploading {file}" : "Nahráva sa súbor {file}",
    "Failed to upload {file}" : "Nepodarilo sa nahrať súbor {file}",
    "Adding files to album {album}" : "Pridávanie súborov do albumu {album}",
    "Attaching tags to {file}" : "Pripájanie značiek k súboru {file}",
    "Failed to attach tags to {file}" : "Nepodarilo sa pripojiť značky k súboru {file}",
    "Some files have not been uploaded." : "Niektoré súbory neboli nahraté.",
    "_Upload {n} file_::_Upload {n} files_" : ["Nahrať {n} súbor","Nahrať {n} súbory","Nahrať {n} súborov","Nahrať {n} súborov"],
    "Sorting order" : "Triediť podľa",
    "Last updated" : "Posledná aktualizácia",
    "Creation date" : "Dátum vytvorenia",
    "Album name" : "Názov albumu",
    "Oldest first" : "Najstaršie prvé",
    "Ascending" : "Vzostupne",
    "Newest first" : "Najnovšie prvé",
    "Descending" : "Zostupne",
    "Share album" : "Zdieľať album",
    "Download album" : "Stiahnuť album",
    "Remove album" : "Odstrániť album",
    "Nothing to show here" : "Nie je tu nič na zobrazenie",
    "Unassigned faces" : "Nepridané tváre",
    "Merge with different person" : "Spojiť s inou osobou",
    "Mark person in preview" : "Označiť osobu v ukážke",
    "Unnamed person" : "Nepomenovaná osoba",
    "Share folder" : "Zdieľať priečinok",
    "Upload files" : "Nahrať súbory",
    "Folder view" : "Zobrazenie priečinka",
    "Timeline view" : "Zobrazenie časovej osi",
    "Home" : "Domov",
    "Move left" : "Presunúť doľava",
    "Move right" : "Presunúť doprava",
    "Image saved successfully" : "Obrázok bol úspešne uložený",
    "Error saving image: {error}" : "Chyba pri ukladaní obrázka: {error}",
    "Unsaved changes" : "Neuložené zmeny",
    "Drop changes" : "Zrušiť zmeny",
    "Play Live Photo" : "Prehrať Aktívne fotografie",
    "Download Video" : "Stiahnuť Video",
    "Download {ext}" : "Stiahnuť {ext}",
    "Slideshow" : "Prehliadka",
    "Previous" : "Predchádzajúce",
    "Next" : "Ďalšie",
    "Editing is currently disabled for Live Photos" : "Úpravy sú momentálne pre Aktívne fotografie zakázané",
    "You are now logged in to the server!" : "Teraz ste prihlásený na server!",
    "You can set up automatic uploads from this device using the Nextcloud mobile app. Click the button below to download the app, or skip this step and continue." : "Automatické nahrávanie z tohto zariadenia môžete nastaviť pomocou mobilnej aplikácie Nextcloud. Kliknutím na tlačidlo nižšie stiahnete aplikáciu, alebo tento krok preskočte a pokračujte.",
    "Set up automatic upload" : "Nastavte automatické nahrávanie",
    "Memories can show local media on your device alongside the media on your server. This requires access to the media on this device." : "Spomienky môžu zobrazovať lokálne médiá vo vašom zariadení spolu s médiami na vašom serveri. Vyžaduje si to prístup k médiám v tomto zariadení.",
    "Access to media has been granted." : "Prístup k médiám bol udelený.",
    "Access to media is not available yet. If the button below does not work, grant the permission through settings." : "Prístup k médiám zatiaľ nie je možný. Ak tlačidlo nižšie nefunguje, udeľte povolenie prostredníctvom nastavení.",
    "Grant permissions" : "Udeliť povolenia",
    "Skip this step" : "Preskočiť tento krok",
    "Choose the folders on this device to show on your timeline." : "Vybrať priečinky na tomto zariadení, ktoré sa majú zobraziť na vašej časovej osi.",
    "If no folders are visible here, you may need to grant the app storage permissions, or wait for the app to index your files." : "Ak sa tu nezobrazujú žiadne priečinky, možno budete musieť aplikácii udeliť povolenia na úložisko alebo počkať, kým aplikácia indexuje vaše súbory.",
    "You can always change this in settings. Note that this does not affect automatic uploading." : "Toto môžete kedykoľvek zmeniť v nastaveniach. Upozorňujeme, že to nemá vplyv na automatické nahrávanie.",
    "Synchronizing local files ({n} done)." : "Synchronizácia lokálnych súborov ({n} hotovo).",
    "This may take a while. Do not close this window." : "Môže to chvíľu trvať. Toto okno nezatvárajte.",
    "Finish" : "Dokončiť",
    "{name} binary exists and is executable." : "Binárny súbor {name} existuje a je spustiteľný.",
    "{name} binary not found." : "Binárny súbor {name} sa nenašiel.",
    "{name} binary is not executable." : "Binárny súbor {name} nie je spustiteľný.",
    "{name} failed test: {info}." : "{name} neúspešný test: {info}.",
    "{name} binary exists and is usable ({info})." : "Binárny súbor {name} existuje a je použiteľný ({info}).",
    "{name} binary status: {status}." : "Binárny stav {name}: {status}.",
    "Save as" : "Uložiť ako",
    "Are you sure you want to discard the changes?" : "Naozaj chcete zahodiť zmeny?",
    "Undo" : "Vrátiť",
    "Redo" : "Opraviť",
    "Show original image" : "Zobraziť originálny obrázok",
    "Zoom in" : "Priblížiť",
    "Zoom out" : "Oddialiť",
    "Toggle zoom menu" : "Prepnúť ponuku priblíženia",
    "Adjust" : "Prispôsobiť",
    "Fine-tune" : "Vylepšiť",
    "Filters" : "Filtre",
    "Watermark" : "Vodoznak",
    "Draw" : "Kreslenie",
    "Resize" : "Zmeniť veľkosť",
    "Invalid image." : "Chybný obrázok.",
    "Error while uploading the image." : "Chyba pri nahrávaní obrázku",
    "are not images" : "nie sú obrázky",
    "is not an image" : "nie je obrázok",
    "to be uploaded" : "bude nahrané",
    "Crop" : "Orezať",
    "Original" : "Pôvodné",
    "Custom" : "Vlastný",
    "Square" : "Štvorec",
    "Landscape" : "Na šírku",
    "Portrait" : "Na výšku",
    "Ellipse" : "Elipsa",
    "Classic TV" : "Klasická TV",
    "CinemaScope" : "Širokoúhlo",
    "Arrow" : "Šípka",
    "Blur" : "Rozmazať",
    "Brightness" : "Jas",
    "Contrast" : "Kontrast",
    "Un-flip X" : "Vrátiť prevrátenie zvislo",
    "Flip X" : "Prevrátiť zvislo",
    "Un-flip Y" : "Vrátiť prevrátenie vodorovne",
    "Flip Y" : "Prevrátiť vodorovne",
    "HSV" : "HSV",
    "Hue" : "Odtieň",
    "Saturation" : "Sýtosť",
    "Value" : "Hodnota",
    "Image" : "Obrázok",
    "Importing …" : "Importuje sa ...",
    "+ Add image" : "+ Pridať obrázok",
    "Line" : "Čiara",
    "Pen" : "Pero",
    "Polygon" : "Mnohouholník",
    "Sides" : "Strany",
    "Rectangle" : "Odĺžnik",
    "Corner Radius" : "Polomer zaoblenia",
    "Width in pixels" : "Šírka v pixeloch",
    "Height in pixels" : "Výška v pixeloch",
    "Toggle ratio lock" : "Prepnúť zámok pomeru strán",
    "Reset to original image size" : "Vrátiť pôvodnú veľkost obrázku",
    "Rotate" : "Otočiť",
    "Text" : "Text",
    "Text spacing" : "Riadkovanie",
    "Text alignment" : "Zarovnanie textu",
    "Font family" : "Typ písma",
    "Size" : "Veľkosť",
    "Letter spacing" : "Medzery medzi písmenami",
    "Line height" : "Hrúbka čiary",
    "Warmth" : "Teplota",
    "+ Add watermark" : "+ Pridať vodoznak",
    "Choose watermark type" : "Vyberte typ vodoznaku",
    "Upload watermark" : "Nahrať vodoznak",
    "Add as text" : "Pridať ako text",
    "Padding" : "Okraj",
    "Shadow" : "Tieň",
    "Horizontal" : "Horizontálne",
    "Vertical" : "Vertikálne",
    "Opacity" : "Priehľadnosť",
    "Position" : "Pozícia",
    "Stroke" : "Potiahnuť",
    "Save image as" : "Uložiť obrázok ako",
    "Extension" : "Prípona",
    "Name is required." : "Meno je povinné.",
    "Quality" : "Kvalita",
    "Saved image size (width x height)" : "Veľkosť uloženého obrázka (šírka x výška)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Upozorňujeme, že vybratá oblasť orezania je menšia ako použitá zmena veľkosti, čo môže spôsobiť zníženie kvality",
    "Actual size (100%)" : "Aktuálna veľkosť (100%)",
    "Fit size" : "Prispôsobiť veľlkosť",
    "Transcoding failed, check Nextcloud logs." : "Prekódovanie zlyhalo, skontrolujte denníky Nextcloud.",
    "Direct" : "Priamo",
    "Auto" : "Automaticky",
    "Shared Folder" : "Zdieľať priečinok",
    "Shared Album" : "Zdieľať album",
    "Setup" : "Nastavenie",
    "Failed to remove {filename}." : "Nepodarilo sa odstrániť {filename}.",
    "Failed to create {albumName}." : "Zlyhalo vytváranie {albumName}.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "Chyba pri premenovávaní {currentAlbumName} na {newAlbumName}.",
    "General Failure" : "Všeobecné zlyhanie",
    "Error: {msg}" : "Chyba: {msg}",
    "Failed to delete {fileName}." : "Nepodarilo sa zmazať {fileName}.",
    "Failed to move files." : "Súbory sa nepodarilo presunúť.",
    "Could not move {fileName}, target exists." : "Súbor {fileName} sa nepodarilo presunúť, cieľový súbor už existuje.",
    "Failed to move {fileName}." : "Presunutie súboru {fileName} zlyhalo.",
    "Failed to load image info: {name}" : "Nepodarilo sa načítať informácie o obrázku: {name}",
    "Failed to download files" : "Sťahovanie súborov zlyhalo",
    "Failed to favorite files." : "Nepodarilo sa pridať súbory medzi obľúbené.",
    "Failed to favorite some files." : "Niektoré súbory sa nepodarilo priradiť medzi obľúbené.",
    "Failed to favorite {fileName}." : "Nepodarilo sa pridať súbor {fileName} medzi obľúbené.",
    "No content-location header found" : "Nenašla sa hlavička umiestnenia obsahu",
    "Failed to create tag {name}: {error}" : "Nepodarilo sa vytvoriť značku {name}: {error}",
    "Memories has been updated to {version}. Reload to get the new version." : "Aplikácia Spomienky bola aktualizovana na verziu {version}. Ak chcete uplatniť novú verziu, znova načítajte stránku.",
    "Upload some photos and make sure the timeline path is configured" : "Nahrajte nejaké fotografie a uistite sa, že je nakonfigurovaná cieľová cesta časovej osi",
    "Mark photos as favorite to find them easily" : "Označte fotografie ako obľúbené, aby ste ich ľahko našli",
    "Memories from past years will appear here" : "Objavia sa tu spomienky z minulých rokov",
    "Recognize is still working on your photos" : "Rozpoznávanie stále pracuje na vašich fotkách",
    "You will find your friends soon. Please be patient" : "Čoskoro nájdete svojich priateľov. Prosím, buďte trpezliví",
    "Face Recognition is disabled. Enable in settings to find your friends" : "Rozpoznávanie tváre je vypnuté. V nastaveniach povoľte vyhľadávanie priateľov",
    "Your videos will appear here" : "Tu sa zobrazia vaše videá",
    "Add photos to albums by selecting them on your timeline." : "Pridajte fotografie do albumov ich výberom na časovej osi.",
    "Create an album to get started" : "Začnite vytvorením albumu",
    "Archive photos you don't want to see in your timeline" : "Archivujte fotografie, ktoré nechcete vidieť na časovej osi",
    "Tag photos to find them easily" : "Označte fotografie značkou, aby ste ich ľahko našli",
    "Places you have been to will appear here" : "Tu sa zobrazia miesta, kde ste boli",
    "Yes" : "Áno",
    "No" : "Nie",
    "The folder name \"{folder}\" has a leading or trailing whitespace. This may lead to errors and should be corrected." : "Názov priečinka \"{folder}\" má na začiatku alebo na konci medzeru. To môže viesť k chybám a malo by sa to opraviť.",
    "_Move {count} item to trash?_::_Move {count} items to trash?_" : ["Chcete presunúť {count} položku do koša?","Chcete presunúť {count} položky do koša?","Chcete presunúť {count} položiek do koša?","Chcete presunúť {count} položiek do koša?"],
    "Files in trash may be automatically deleted after a fixed period of time." : "Súbory v koši môžu byť po určitom čase automaticky odstránené.",
    "_Remove {count} item from album?_::_Remove {count} items from album?_" : ["Odstrániť {count} položku z albumu?","Odstrániť {count} položky z albumu?","Odstrániť {count} položiek z albumu?","Odstrániť {count} položky z albumu?"],
    "This will not delete your original files." : "Týmto sa neodstránia vaše pôvodné súbory.",
    "You are about to download {count} items." : "Chystáte sa stiahnuť {count} položiek.",
    "You are about to move {count} items." : "Chystáte sa presunúť {count} položiek."
},
"nplurals=4; plural=(n % 1 == 0 && n == 1 ? 0 : n % 1 == 0 && n >= 2 && n <= 4 ? 1 : n % 1 != 0 ? 2: 3);");
